<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'format_grid', language 'fr', branch 'MOODLE_36_STABLE'
 *
 * @package   format_grid
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['bottom'] = 'Bas';
$string['cannotconvertuploadedimagetodisplayedimage'] = 'Impossible de convertir l\'image téléchargée comme image à afficher.  Veuillez reporter l\'erreur au développeur.';
$string['cannotfinduploadedimage'] = 'Impossible de trouver l\'image originale téléchargée.  Veuillez reporter l\'erreur au développeur.';
$string['cannotgetimagesforcourse'] = 'Impossible de charger les images de cours.  Veuillez reporter l\'erreur au développeur.';
$string['closeshadebox'] = 'Fermer la fenêtre';
$string['colourrule'] = 'Veuillez saisir un code couleur RGB valide, nombre hexadécimal à six chiffres.';
$string['crop'] = 'Rognage';
$string['currentsection'] = 'Section actuelle';
$string['defaultbordercolour'] = 'Couleur par défaut de bordure du conteneur de l\'image';
$string['defaultbordercolour_desc'] = 'La couleur par défaut de bordure du conteneur de l\'image.';
$string['defaultborderradius'] = 'Border radius par défaut';
$string['defaultborderradius_desc'] = 'La valeur par défaut de border radius activé/désactivé.';
$string['defaultborderwidth'] = 'Largeur de bordure par défaut';
$string['defaultborderwidth_desc'] = 'La largeur de bordure par défaut.';
$string['defaultcoursedisplay'] = 'Paramètre par défaut d\'affichage du cours';
$string['defaultcoursedisplay_desc'] = 'Afficher soit toutes les sections sur une même page ou une section par page.';
$string['defaultcurrentselectedimagecontainercolour'] = 'Couleur par défaut du conteneur de l\'image de la section courante sélectionnée';
$string['defaultcurrentselectedimagecontainercolour_desc'] = 'La couleur par défaut du conteneur de l\'image de la section courante.';
$string['defaultcurrentselectedimagecontainertextcolour'] = 'Couleur par défaut du texte dans le conteneur de l\'image sélectionnée';
$string['defaultcurrentselectedimagecontainertextcolour_desc'] = 'La couleur par défaut du texte dans le conteneur de l\'image sélectionnée.';
$string['defaultcurrentselectedsectioncolour'] = 'Couleur par défaut pour la section sélectionnée';
$string['defaultcurrentselectedsectioncolour_desc'] = 'La couleur par défaut pour la section sélectionnée.';
$string['defaultfitsectioncontainertowindow'] = 'Adapter le conteneur de section à la fenêtre par défaut';
$string['defaultfitsectioncontainertowindow_desc'] = 'Le réglage par défaut pour « Adapter le conteneur de section à la fenêtre ».';
$string['defaulthidesectiontitle'] = 'Cacher l\'option du titre de la section';
$string['defaulthidesectiontitle_desc'] = 'Cacher le titre de section.';
$string['defaultimagecontainerbackgroundcolour'] = 'Couleur d\'arrière plan par défaut du conteneur de l\'image';
$string['defaultimagecontainerbackgroundcolour_desc'] = 'La couleur d\'arrière plan par défaut du conteneur de l\'image.';
$string['defaultimagecontainerratio'] = 'Ratio par défaut du conteneur de l\'image relatif à la largeur';
$string['defaultimagecontainerratio_desc'] = 'Le ratio par défaut du conteneur de l\'image relatif à la largeur';
$string['defaultimagecontainerwidth'] = 'Largeur par défaut du conteneur de l\'image';
$string['defaultimagecontainerwidth_desc'] = 'La largeur par défaut du conteneur de l\'image.';
$string['defaultimageresizemethod'] = 'Méthode par défaut de redimensionnement de l\'image';
$string['defaultimageresizemethod_desc'] = 'La méthode par défaut de redimensionnement de l\'image';
$string['defaultnewactivity'] = 'Afficher par défaut l\'image de notification de nouvelle activité';
$string['defaultnewactivity_desc'] = 'Afficher l\'image de notification de nouvelle activité lorsqu\'une nouvelle activité ou ressource est ajouté à une section.';
$string['defaultsectiontitleboxinsideposition'] = 'Position de la boite de titre de section lorsque l\'option est « Intérieur »';
$string['defaultsectiontitleboxinsideposition_desc'] = 'Choisir la position de la boite de titre de section lorsqu\'on est à l\'intérieur de la fenêtre à : « Haut », « Milieu » ou « Bas ».';
$string['defaultsectiontitleboxposition'] = 'Position de l\'option de la boite de titre de section';
$string['defaultsectiontitleboxposition_desc'] = 'Choisir la position du titre de section dans la fenêtre à : « Intérieur » ou « Extérieur ».';
$string['defaultsectiontitlegridlengthmaxoption'] = 'Option de largeur du titre de section';
$string['defaultsectiontitlegridlengthmaxoption_desc'] = 'Choisir la largeur maximum par défaut du titre de section dans la grille. Entrer « 0 » pour ne pas la tronquer.';
$string['defaultsectiontitleinsidetitlebackgroundcolour'] = 'Couleur de fond du titre de section lorsque l\'option est « Intérieur »';
$string['defaultsectiontitleinsidetitlebackgroundcolour_desc'] = 'Choisir la couleur de fond du titre de section à l\'intérieur de la grille.';
$string['defaultsectiontitleinsidetitletextcolour'] = 'Couleur du titre de section lorsque l\'option est « Intérieur »';
$string['defaultsectiontitleinsidetitletextcolour_desc'] = 'Choisir la couleur du titre de section à l\'intérieur de la grille.';
$string['defaultsetshowsectiontitlesummaryposition'] = 'Définir l\'affichage du résumé du titre de la section sur l\'option de survol';
$string['defaultsetshowsectiontitlesummaryposition_desc'] = 'Choisir la position de l\'affichage du résumé du titre de la section lors du survol à : « haut », « bas », « gauche » ou « droite ».';
$string['defaultshowsectiontitlesummary'] = 'Affichage du résumé du titre de la section lors du survol';
$string['defaultshowsectiontitlesummary_desc'] = 'Affiche le résumé du titre de la section lors du survol de la case.';
$string['deleteimage'] = 'Effacer l\'image';
$string['deleteimage_help'] = 'Effacer l\'image pour la section en cours d\'édition.';
$string['deletesection'] = 'Supprimer la section';
$string['display_summary'] = 'sortir du mode image';
$string['display_summary_alt'] = 'Sortir cette section du mode image';
$string['editimage'] = 'Modifier';
$string['editimage_alt'] = 'Définir ou changer l\'image';
$string['editsection'] = 'Modifier la section';
$string['editsectionname'] = 'Modifier le nom de section';
$string['formatgrid'] = 'Vue en image';
$string['general_information'] = 'Information générale';
$string['gfreset'] = 'Réinitialisation des options du format vue en image';
$string['gfreset_help'] = 'Réinitialiser aux options du format vue en image par défaut.';
$string['greyouthidden'] = 'Griser non disponible';
$string['greyouthidden_desc'] = 'En affichage grille montrer les images de section non disponible en gris et sans lien.';
$string['greyouthidden_help'] = 'En affichage grille montrer les images de section non disponible en gris et sans lien.';
$string['grid:changeimagecontainersize'] = 'Modification ou réinitialisation de la taille du conteneur de l\'image';
$string['grid:changeimagecontainerstyle'] = 'Modification ou réinitialisation du style du conteneur de l\'image';
$string['grid:changeimageresizemethod'] = 'Modification ou réinitialisation de la méthode de redimensionnement image';
$string['grid:changesectiontitleoptions'] = 'Changer ou réinitialiser les options du titre de section';
$string['gridimagecontainer'] = 'Images de la grille';
$string['hidden_topic'] = 'Cette section a été masquée';
$string['hidefromothers'] = 'Masquer la section';
$string['hidesectiontitle'] = 'Cacher l\'option du titre de section';
$string['hidesectiontitle_help'] = 'Cacher le titre de section';
$string['hide_summary'] = 'mettre la section en mode image';
$string['hide_summary_alt'] = 'Mettre cette section en mode image';
$string['imagecannotbeused'] = 'L\'image ne peut être utilisée, doit être un PNG, JPG ou GIF et la bibliothèque PHP GD doit être installée.';
$string['imagefile'] = 'Télécharger une image';
$string['imagefile_help'] = 'Télécharger une image de type PNG, JPG ou GIF.';
$string['left'] = 'Gauche';
$string['markedthissection'] = 'Cette section en surbrillance est la section courante';
$string['markthissection'] = 'Mettre en surbrillance cette section comme la section courante.';
$string['namegrid'] = 'Vue en image';
$string['newsectionname'] = 'Nouveau nom pour la section {$a}';
$string['nextsection'] = 'Section suivante';
$string['numbersections'] = 'Nombre de sections';
$string['off'] = 'Désactivé';
$string['on'] = 'Activé';
$string['page-course-view-grid'] = 'Toutes les pages principales de cours au format vue en image.';
$string['page-course-view-grid-x'] = 'Toutes les pages de cours au format vue en image.';
$string['pluginname'] = 'Vue en image';
$string['previoussection'] = 'Section précédente';
$string['resetallfitpopup'] = 'Adapter les popups de section à la fenêtre';
$string['resetallfitpopup_help'] = 'Réinitialiser « Adapter les popups de section à la fenêtre » à la valeur par défaut pour tous les cours de manière identique à un cours pour la première fois dans ce format.';
$string['resetallgrp'] = 'Réinitialiser sur tous les cours :';
$string['resetallimagecontainersize'] = 'Tailles des conteneurs image';
$string['resetallimagecontainersize_help'] = 'Réinitialiser les tailles des conteneurs image pour tous les cours.';
$string['resetallimagecontainerstyle'] = 'Styles du conteneur d\'image';
$string['resetallimagecontainerstyle_help'] = 'Réinitialiser le style du conteneur d\'image à la valeur par défaut pour tous les cours de manière identique à un cours pour la première fois dans ce format.';
$string['resetallimageresizemethod'] = 'Méthodes de redimensionnement des images';
$string['resetallimageresizemethod_help'] = 'Réinitialiser les méthodes de redimensionnement des images pour tous les cours.';
$string['resetallnewactivity'] = 'Nouvelles activités';
$string['resetallnewactivity_help'] = 'Réinitialiser les images de notification de nouvelles activités pour tous les cours.';
$string['resetallsectiontitleoptions'] = 'Options de titre de section';
$string['resetallsectiontitleoptions_help'] = 'Réinitialiser les options de titre de section à la valeur par défaut pour tous les cours de manière identique à un cours pour la première fois dans ce format.';
$string['resetfitpopup'] = 'Adapter la popup de section à la fenêtre';
$string['resetfitpopup_help'] = 'Réinitialiser « Adapter la popup de section à la fenêtre » à la valeur par défaut pour tous les cours de manière identique à un cours pour la première fois dans ce format.';
$string['resetgreyouthidden'] = 'Griser non disponible';
$string['resetgreyouthidden_desc'] = 'Réinitialiser la propriété « En affichage grille montrer les images de section non disponible en gris et sans lien ».';
$string['resetgreyouthidden_help'] = 'Réinitialiser la propriété « En affichage grille montrer les images de section non disponible en gris et sans lien ».';
$string['resetgrp'] = 'Réinitialiser :';
$string['resetimagecontainersize'] = 'Taille du conteneur de l\'image';
$string['resetimagecontainersize_help'] = 'Réinitialiser la taille du conteneur de l\'image à sa valeur par défaut.';
$string['resetimagecontainerstyle'] = 'Style du conteneur de l\'image';
$string['resetimagecontainerstyle_help'] = 'Réinitialiser le style du conteneur de l\'image à sa valeur par défaut.';
$string['resetimageresizemethod'] = 'Méthode de redimensionnement d\'images';
$string['resetimageresizemethod_help'] = 'Réinitialiser la méthode de redimensionnement d\'images à sa valeur par défaut.';
$string['resetnewactivity'] = 'Nouvelle activité';
$string['resetnewactivity_help'] = 'Réinitialiser l\'image de notification de nouvelle activité.';
$string['resetsectiontitleoptions'] = 'Options de titre de section';
$string['resetsectiontitleoptions_help'] = 'Réinitialiser les options de titre de section à la valeur par défaut de manière identique à un cours pour la première fois dans ce format.';
$string['right'] = 'Droite';
$string['scale'] = 'Mise à l\'échelle';
$string['section0name'] = 'Général';
$string['sectionname'] = 'Section';
$string['sectiontitleboxinsideposition'] = 'Position de la boite de titre de section lorsque l\'option est « Intérieur »';
$string['sectiontitleboxinsidepositionbottom'] = 'Bas';
$string['sectiontitleboxinsideposition_help'] = 'Choisir la position de la boite de titre de section lorsqu\'on est à l\'intérieur de la fenêtre à : « Haut », « Milieu » ou « Bas ».';
$string['sectiontitleboxinsidepositionmiddle'] = 'Milieu';
$string['sectiontitleboxinsidepositiontop'] = 'Haut';
$string['sectiontitleboxposition'] = 'Position de l\'option de la boite de titre de section';
$string['sectiontitleboxposition_help'] = 'Choisir la position du titre de section dans la fenêtre à : « Intérieur » ou « Extérieur ».';
$string['sectiontitleboxpositioninside'] = 'Intérieur';
$string['sectiontitleboxpositionoutside'] = 'Extérieur';
$string['sectiontitlegridlengthmaxoption'] = 'Option de hauteur du titre de section';
$string['sectiontitlegridlengthmaxoption_help'] = 'Choisir la largeur maximum du titre de section dans la grille. Entrer « 0 » pour ne pas la tronquer';
$string['sectiontitlegridlengthmaxoptionrule'] = 'Choisir la largeur maximum par défaut du titre de section dans la grille. Entrer « 0 » pour ne pas la tronquer.';
$string['sectiontitleinsidetitlebackgroundcolour'] = 'Couleur de fond du titre de section lorsque l\'option est « Intérieur »';
$string['sectiontitleinsidetitlebackgroundcolour_help'] = 'Choisir la couleur de fond du titre de section à l\'intérieur de la grille.';
$string['sectiontitleinsidetitletextcolour'] = 'Couleur du titre de section lorsque l\'option est « Intérieur »';
$string['sectiontitleinsidetitletextcolour_help'] = 'Choisir la couleur du titre de section à l\'intérieur de la grille.';
$string['setbordercolour'] = 'Couleur de la bordure';
$string['setbordercolour_help'] = 'Définir la couleur de la bordure en RGB hexadécimal.';
$string['setborderradius'] = 'Coins arrondis (border radius)';
$string['setborderradius_help'] = 'Activer ou désactiver la propriété Border Radius (arrondit les coins des bordures).';
$string['setborderwidth'] = 'Largeur de bordure';
$string['setborderwidth_help'] = 'Définir une valeur pour la largeur de bordure entre 1 et 10.';
$string['setcurrentselectedimagecontainercolour'] = 'Couleur du conteneur de l\'image de la section en cours de sélection.';
$string['setcurrentselectedimagecontainercolour_help'] = 'Définir la couleur du conteneur de l\'image de la section en cours de sélection en RGB hexadécimal.';
$string['setcurrentselectedimagecontainertextcolour'] = 'Choisir la couleur du texte dans le conteneur de l\'image sélectionnée';
$string['setcurrentselectedimagecontainertextcolour_help'] = 'Choisir la couleur du texte dans le conteneur de l\'image sélectionnée en hexadécimal RGB.';
$string['setcurrentselectedsectioncolour'] = 'Choisir la couleur de la section sélectionnée';
$string['setcurrentselectedsectioncolour_help'] = 'Choisir la couleur de la section sélectionnée en hexadécimal RGB.';
$string['setfitsectioncontainertowindow'] = 'Adapter la popup de section à la fenêtre';
$string['setfitsectioncontainertowindow_help'] = 'Si activé, la popup avec le contenu de la section s\'adaptera à la taille de la fenêtre avec un ascenseur si nécessaire. Si désactivé, la page entière aura un ascenseur à la place.';
$string['setimagecontainerbackgroundcolour'] = 'Couleur d\'arrière plan du conteneur de l\'image';
$string['setimagecontainerbackgroundcolour_help'] = 'Définir une couleur d\'arrière plan du conteneur de l\'image en RGB hexadécimal.';
$string['setimagecontainerratio'] = 'Ratio du conteneur de l\'image relatif à la largeur';
$string['setimagecontainerratio_help'] = 'Définir le ratio du conteneur de l\'image relatif à la largeur à l\'une des valeurs suivantes : 3-2, 3-1, 3-3, 2-3, 1-3, 4-3 ou 3-4.';
$string['setimagecontainerwidth'] = 'Largeur du conteneur de l\'image';
$string['setimagecontainerwidth_help'] = 'Définir la largeur du conteneur de l\'image à l\'une des valeurs suivantes : 128, 192, 210, 256, 320, 384, 448, 512, 576, 640, 704 ou 768';
$string['setimageresizemethod'] = 'Méthode de redimensionnement de l\'image';
$string['setimageresizemethod_help'] = 'Définir la méthode de redimensionnement de l\'image à : « Mise à l\'échelle » ou « Rognage » lors de l\'ajustement de l\'image au conteneur.';
$string['setnewactivity'] = 'Afficher l\'image de notification de nouvelle activité';
$string['setnewactivity_help'] = 'Affiche l\'image de notification de nouvelle activité lorsqu\'une activité ou ressource est ajouté à une section.';
$string['setshowsectiontitlesummaryposition'] = 'Définir l\'affichage du résumé du titre de la section sur l\'option de survol';
$string['setshowsectiontitlesummaryposition_help'] = 'Choisir la position de l\'affichage du résumé du titre de la section lors du survol à : « haut », « bas », « gauche » ou « droite ».';
$string['shadeboxcontent'] = 'Fermer la fenêtre';
$string['showfromothers'] = 'Afficher la section';
$string['showsectiontitlesummary'] = 'Affichage du résumé du titre de la section lors du survol';
$string['showsectiontitlesummary_help'] = 'Affiche le résumé du titre de la section lors du survol de la case.';
$string['title'] = 'Titre de la section';
$string['top'] = 'Haut';
$string['topic'] = 'Section';
$string['topic0'] = 'Général';
$string['topicoutline'] = 'Section';
