<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'format_tiles', language 'fr', branch 'MOODLE_36_STABLE'
 *
 * @package   format_tiles
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addsections'] = 'Ajouter des tuiles';
$string['all'] = 'Toutes';
$string['allcomplete'] = 'Toutes complètes';
$string['allowlabelconversion'] = 'Autoriser la conversion des étiquettes en pages (expérimental)';
$string['allowlabelconversion_desc'] = 'Si cette option est cochée, les enseignants éditeurs auront une option dans les paramètres d\'édition de chaque étiquette pour convertir l\'étiquette en une page. C\'est dans un cadre expérimental.';
$string['allowsubtilesview'] = 'Autoriser l\'affichage de sous-tuiles';
$string['allowsubtilesview_desc'] = 'Permet l\'utilisation d\'un réglage de parcours qui, s\'il est sélectionné, montre dans une tuile les activités (à l\'exception des étiquettes) comme sous tuiles, au lieu d\'une liste standard.';
$string['asfraction'] = 'Afficher comme fraction';
$string['aspercentagedial'] = 'Afficher en % dans le cercle';
$string['assumedatastoreconsent'] = 'Consentir au stockage des données dans la mémoire locale du navigateur';
$string['assumedatastoreconsent_desc'] = 'Si cette option est sélectionnée, l\'utilisateur <b>ne verra plus</b> apparaître une boîte de dialogue lui demandant de consentir au stockage des données dans la mémoire locale du navigateur.';
$string['basecolour'] = 'Couleur des tuiles';
$string['basecolour_help'] = 'La couleur définie ici sera appliquée à toutes les tuiles du cours.';
$string['blockedpopup'] = 'Votre navigateur a bloqué une fenêtre surgissante ? Merci d\'autoriser les fenêtres surgissante depuis ce site, ou cliquez sur le lien suivant pour accéder au site dans cette fenêtre.';
$string['blockedpopuptitle'] = 'Fenêtre surgissante bloquée.';
$string['brandcolour'] = 'Couleur du bandeau';
$string['browsersessionstorage'] = 'Stockage des sessions de navigation (stockage du contenu des cours)';
$string['changecourseicon'] = 'Cliquez pour choisir une nouvelle icône';
$string['close'] = 'Fermer';
$string['collapse'] = 'Réduire la section';
$string['collapsesections'] = 'Réduire toutes les sections';
$string['colourblue'] = 'Bleu';
$string['colourdarkgreen'] = 'Vert foncé';
$string['colourgreen'] = 'Vert';
$string['colourlightblue'] = 'Bleu clair';
$string['colourname_descr'] = 'Nom d\'affichage de la couleur (par ex. « Bleu » à utiliser dans les menus déroulants lors du choix d\'une couleur pour un cours.';
$string['colournamegeneral'] = 'Afficher le nom de la couleur ci-dessus';
$string['colourpurple'] = 'Violet';
$string['colourred'] = 'Rouge';
$string['coloursettings'] = 'Réglage des couleurs';
$string['complete'] = 'achevé';
$string['complete-n-auto'] = 'Élément non achevé. Il sera considéré comme achevé lorsque vous aurez rempli les critères d\'achèvement. Vous ne pouvez pas le modifier manuellement.';
$string['complete-y-auto'] = 'Élément achevé.  Il a été marquée comme étant achevé lorsque vous avez rempli les critères d\'achèvement. Vous ne pouvez pas le modifier manuellement.';
$string['completion_help'] = 'Une coche à droite d\'une activité peut être utilisée pour indiquer quand l\'activité est terminée (un cercle vide sera affiché si non). <br><br>
Selon le réglage, une coche peut apparaître automatiquement lorsque vous avez terminé l\'activité selon les conditions définies par l\'enseignant.<br><br>
Dans d\'autres cas, vous pouvez cliquer sur le cercle vide lorsque vous pensez avoir terminé l\'activité. Celle-ci se transforme en une coche verte pleine. (Si vous cliquez de nouveau dessus, la coche se vide.)';
$string['completionswitchhelp'] = '<p>Vous avez choisi d\'afficher le suivi de l\'achèvement sur chaque tuile. Nous avons donc défini « Suivi de l\'achèvement > Activer » plus bas dans cette page sur « Oui ».</p>
<p>En outre, vous devez activer le suivi d\'achèvement pour <b>chaque élément </b> que vous suivez. Par exemple, pour un PDF, cliquez sur « Modifier les paramètres », regardez sous Activité terminée, et choisissez le paramètre dont vous avez besoin.</p>
<p>Vous pouvez aussi le faire <b>en lot</b> comme expliqué dans la <a href="https://docs.moodle.org/3x/fr/Achèvement_des_activités" target="_blank">documentation sur le suivi du progrès sur moodle.org</a></p>';
$string['completionwarning'] = 'Vous avez activé le suivi de l\'achèvement au niveau du cours, mais au niveau de l\'activité individuelle, aucun élément n\'a activé le suivi, il n\'y a donc rien à suivre.';
$string['completionwarning_changeinbulk'] = 'Modifier en lot';
$string['completionwarning_help'] = 'Vous devez rendre les éléments individuels traçables en les modifiant (sous Achèvement de l\'activité > Suivi de l\'achèvement) ou vous pouvez le faire en masse sous Administration des cours > Achèvement du cours';
$string['contents'] = 'Contenus';
$string['converttopage'] = 'Convertir en page';
$string['converttopage_confirm'] = 'Voulez-vous vraiment le faire ?  Ceci ne peut pas être annulé (vous devrez créer à nouveau l\'étiquette manuellement si nécessaire).';
$string['courseshowtileprogress'] = 'Progression dans chaque tuile';
$string['courseshowtileprogress_error'] = 'Vous avez le \'Suivi de l\'achèvement > Activer le suivi de l\'achèvement\' réglé sur \'Non\' (voir plus bas sur cette page) qui entre en conflit avec ce paramètre. Si vous souhaitez afficher la progression sur les tuiles, définissez le \'Suivi de l\'achèvement > Activer le suivi de l\'achèvement\' sur \'Oui\'. Sinon, réglez ce paramètre sur \'Non\'.';
$string['courseshowtileprogress_help'] = '<p>Lorsque cette option est sélectionnée, la progression des activités de l\'utilisateur sera affichée dans chaque tuile, soit sous la forme d\'une <em>fraction</em> (par ex. \'Progrès 2/10\' signifiant que 2 activités sur 10 sont achevées), soit sous la forme d\'un <em>pourcentage</em> dans un cercle.</p><p>Il ne peut être utilisé que si l\'option \'Achèvement > Activer le suivi de l\'achèvement\' a été activée.</p><p>S\'il n\'y a pas d\'activités traçables dans une tuile donnée, l\'indicateur ne sera pas affiché pour cette tuile.</p>';
$string['courseusebarforheadings'] = 'Souligner les titres avec des onglets de couleur';
$string['courseusebarforheadings_help'] = 'Afficher un onglet coloré à gauche de l\'en-tête dans le cours chaque fois qu\'un style d\'en-tête est sélectionné dans l\'éditeur de texte.';
$string['courseusesubtiles'] = 'Utiliser des sous-tuiles pour les activités';
$string['courseusesubtiles_help'] = 'Dans chaque tuile, montrez chaque activité comme une sous-tuile, au lieu d\'une liste d\'activités en bas de la page.  Ceci ne s\'applique pas aux étiquettes qui ne seront pas affichées en tant que sous-tuiles et peuvent donc être utilisées comme titres entre les tuiles.';
$string['currentsection'] = 'Cette tuile';
$string['customcss'] = 'CSS personnalisé';
$string['customcssdesc'] = 'CSS personnalisé pour l\'appliquer à la section du contenu du cours lorsque le format du cours est utilisé. Ceci ne sera pas validé, alors prenez soin d\'entrer un code valide. Par exemple : <p>li.activity.subtile.resource.pdf { background-color: orange !important; }</p>';
$string['datapref'] = 'Préférence pour les données';
$string['datapreferror'] = 'La fonction de préférence de données n\'est disponible que si vous avez javascript disponible dans votre navigateur. Sinon, le stockage des données ne peut pas être activé.';
$string['dataprefquestion'] = '<p>Pour faciliter l\'utilisation de ce site, nous stockons des informations fonctionnelles dans votre navigateur telles que le contenu de la dernière tuile que vous avez ouverte. Ceci reste sur votre machine pendant un court moment au cas où vous visiteriez cette page à nouveau. Nous ne l\'utilisons pas pour le suivi. Êtes-vous d\'accord ? </p><p>Nous nous souviendrons de votre choix jusqu\'à ce que vous effaciez votre historique de navigation. Dire « Non » peut ralentir le temps de chargement des pages.</p>';
$string['defaultthiscourse'] = 'Par défaut pour ce cours';
$string['defaulttileicon'] = 'Icône de tuile';
$string['defaulttileicon_help'] = 'L\'icône sélectionnée ici apparaîtra sur <em>toutes</em> les tuiles dans ce cours. Des tuiles individuelles peuvent avoir une icône différente sélectionnée, en utilisant les différents réglages au niveau des tuiles.';
$string['deletesection'] = 'Supprimer la tuile';
$string['displayfilterbar'] = 'Barre de filtrage';
$string['displayfilterbar_error'] = 'Si vous n\'avez pas défini de résultats pour ce cours, vous ne pouvez afficher qu\'une barre de filtre basée sur le nombre de tuiles, et non sur les résultats. Créez d\'abord quelques résultats, puis revenez ici. Voir';
$string['displayfilterbar_help'] = '<p>Lorsque sélectionné, s\'affichera automatiquement un tableau de boutons avant l\'écran de tuiles dans un cours, que les utilisateurs peuvent cliquer pour filtrer les tuiles jusqu\'à une certaine plage.</p><p>Lorsque l\'option « basé sur les numéros de tuiles » est sélectionnée, une série de boutons sera affichée, par exemple un bouton pour tuiles 1-4, un bouton pour tuiles 5-8, etc.</p><p>Lorsque l\'option « basé sur les résultats du cours » est sélectionnée, il y a un bouton par résultat du cours. Chaque tuile peut être assignée à un résultat donné (et donc à un bouton donné) à partir de la page des paramètres de cette tuile.';
$string['displaytitle_mod_doc'] = 'Document Word';
$string['displaytitle_mod_html'] = 'Page Web';
$string['displaytitle_mod_jpeg'] = 'Image';
$string['displaytitle_mod_mp3'] = 'Audio';
$string['displaytitle_mod_mp4'] = 'Vidéo';
$string['displaytitle_mod_pdf'] = 'PDF';
$string['displaytitle_mod_ppt'] = 'Présentation PowerPoint';
$string['displaytitle_mod_txt'] = 'Texte';
$string['displaytitle_mod_xls'] = 'Feuille de calcul';
$string['displaytitle_mod_zip'] = 'Zip';
$string['download'] = 'Télécharger';
$string['editsectionname'] = 'Éditer le nom de la tuile';
$string['entersection'] = 'Entrer dans la section';
$string['expand'] = 'Agrandir';
$string['expandsections'] = 'Révéler toutes les activités (toutes les sections)';
$string['fileaddedtobottom'] = 'Fichier ajouté en bas de la section';
$string['filenoshowtext'] = 'Si le fichier ne s\'affiche pas ici, veuillez utiliser les boutons à droite pour le télécharger ou le visualiser dans une nouvelle fenêtre.';
$string['filterboth'] = 'Afficher les boutons en fonction du nombre de tuiles et des résultats du cours';
$string['filternumbers'] = 'Afficher les boutons en fonction des numéros de tuile';
$string['filteroutcomes'] = 'Afficher les boutons en fonction des résultats du cours';
$string['filteroutcomesrestore'] = 'Le cours d\'origine utilisait les résultats dans la barre de filtre, qui ne sont pas encore pris en charge pendant le processus de restauration.  Le réglage de la barre de filtre a donc été modifié dans le parcours restauré.  Si vous souhaitez utiliser les résultats pour filtrer les tuiles dans le cours restauré, veuillez configurer à nouveau les résultats.  Le parcours initial n\'a pas été modifié.';
$string['folderdisplayerror'] = 'Les dossiers configurés pour afficher le contenu en ligne ne sont pas compatibles avec le format des sous-dossiers.  Ce <a href="{$a}">dossier</a> a donc été changé pour s\'afficher sur une page séparée';
$string['followthemecolour'] = 'Forcer la couleur du thème suivante';
$string['followthemecolour_desc'] = 'Si le paramètre a la valeur oui, les enseignants n\'auront pas le choix avec ce plugin et toutes les couleurs des tuiles ci-dessous seront ignorées.  Au lieu de cela, on tentera d\'obtenir la couleur principale de la marque du thème et d\'utiliser cette couleur à la place.';
$string['hidden'] = 'Caché';
$string['hide'] = 'Cacher';
$string['hidefromothers'] = 'Cacher la tuile';
$string['highlightoff'] = 'Enlever le marquage';
$string['home'] = 'Accueil du cours';
$string['hovercolour'] = 'Couleur du survol des tuiles';
$string['hovercolour_descr'] = 'Couleur qui s\'affichera au survol d\'une tuile à la souris';
$string['icontitle-address-book-o'] = 'Carnet d\'adresses';
$string['icontitle-assessment_graded'] = 'Devoir A+';
$string['icontitle-assessment_timer'] = 'Devoir chronométré';
$string['icontitle-asterisk'] = 'Astérisque';
$string['icontitle-award-solid'] = 'Badge';
$string['icontitle-balance-scale'] = 'Balance';
$string['icontitle-bar-chart'] = 'Histogramme';
$string['icontitle-bell-o'] = 'Cloche';
$string['icontitle-binoculars'] = 'Jumelle';
$string['icontitle-bitcoin'] = 'Bitcoin';
$string['icontitle-book'] = 'Livre';
$string['icontitle-bookmark-o'] = 'Favori';
$string['icontitle-briefcase'] = 'Sacoche';
$string['icontitle-building'] = 'Immeuble';
$string['icontitle-bullhorn'] = 'Porte-voix';
$string['icontitle-bullseye'] = 'Cible';
$string['icontitle-calculator'] = 'Calculette';
$string['icontitle-calendar'] = 'Calendrier';
$string['icontitle-calendar-check-o'] = 'Calendrier avec coche';
$string['icontitle-check'] = 'Coche';
$string['icontitle-child'] = 'Enfant';
$string['icontitle-clock-o'] = 'Horloge';
$string['icontitle-clone'] = 'Copie';
$string['icontitle-cloud-download'] = 'Nuage (téléchargement)';
$string['icontitle-cloud-upload'] = 'Nuage (téléversement)';
$string['icontitle-comment-o'] = 'Bulle';
$string['icontitle-comments-o'] = 'Bulles';
$string['icontitle-compass'] = 'Boussole';
$string['icontitle-diamond'] = 'Diamant';
$string['icontitle-dollar'] = 'Dollar';
$string['icontitle-euro'] = 'Euro';
$string['icontitle-exclamation-triangle'] = 'Exclamation dans un triangle';
$string['icontitle-feed'] = 'Flux RSS';
$string['icontitle-file-text-o'] = 'Fichier texte';
$string['icontitle-film'] = 'Film';
$string['icontitle-flag-checkered'] = 'Drapeau (à damier)';
$string['icontitle-flag-o'] = 'Drapeau';
$string['icontitle-flash'] = 'Éclair';
$string['icontitle-flask'] = 'Flacon';
$string['icontitle-flipchart'] = 'Tableau de conférence';
$string['icontitle-frown-o'] = 'Froncement de sourcils';
$string['icontitle-gavel'] = 'Marteau';
$string['icontitle-gbp'] = 'Livre anglaise';
$string['icontitle-globe'] = 'Globe';
$string['icontitle-handshake-o'] = 'Mains';
$string['icontitle-headphones'] = 'Casque audio';
$string['icontitle-heartbeat'] = 'Battements de cœur';
$string['icontitle-history'] = 'Horloge (retour)';
$string['icontitle-home'] = 'Maison';
$string['icontitle-id-card-o'] = 'Carte d\'identité';
$string['icontitle-info'] = 'Information';
$string['icontitle-jigsaw'] = 'Puzzle';
$string['icontitle-key'] = 'Clé';
$string['icontitle-laptop'] = 'Ordinateur';
$string['icontitle-life-buoy'] = 'Bouée de sauvetage';
$string['icontitle-lightbulb-o'] = 'Ampoule';
$string['icontitle-line-chart'] = 'Diagramme en ligne';
$string['icontitle-list'] = 'Liste (à puces)';
$string['icontitle-list-ol'] = 'Liste (numérotée)';
$string['icontitle-location-arrow'] = 'Flèche de direction';
$string['icontitle-map-marker'] = 'Repère cartographique';
$string['icontitle-map-o'] = 'Carte';
$string['icontitle-map-signs'] = 'Panneaux cartographiques';
$string['icontitle-microphone'] = 'Microphone';
$string['icontitle-mobile-phone'] = 'Téléphone portable';
$string['icontitle-mortar-board'] = 'Toque';
$string['icontitle-music'] = 'Musique';
$string['icontitle-newspaper-o'] = 'Journal';
$string['icontitle-number_1'] = 'Numéro 1';
$string['icontitle-number_10'] = 'Numéro 10';
$string['icontitle-number_2'] = 'Numéro 2';
$string['icontitle-number_3'] = 'Numéro 3';
$string['icontitle-number_4'] = 'Numéro 4';
$string['icontitle-number_5'] = 'Numéro 5';
$string['icontitle-number_6'] = 'Numéro 6';
$string['icontitle-number_7'] = 'Numéro 7';
$string['icontitle-number_8'] = 'Numéro 8';
$string['icontitle-number_9'] = 'Numéro 9';
$string['icontitle-pencil-square-o'] = 'Crayon dans un carré';
$string['icontitle-person'] = 'Personne';
$string['icontitle-pie-chart'] = 'Camembert';
$string['icontitle-podcast'] = 'Podcast';
$string['icontitle-puzzle-piece'] = 'Pièce de puzzle';
$string['icontitle-question-circle'] = 'Point d\'interrogation';
$string['icontitle-random'] = 'Aléatoire';
$string['icontitle-refresh'] = 'Circulaire';
$string['icontitle-road'] = 'Autoroute';
$string['icontitle-search'] = 'Loupe';
$string['icontitle-sliders'] = 'Curseurs';
$string['icontitle-smile-o'] = 'Sourire';
$string['icontitle-star'] = 'Étoile (pleine)';
$string['icontitle-star-half-o'] = 'Étoile (à moitié pleine)';
$string['icontitle-star-o'] = 'Étoile (vide)';
$string['icontitle-survey'] = 'Sondage';
$string['icontitle-tags'] = 'Etiquettes';
$string['icontitle-tasks'] = 'Tâches';
$string['icontitle-television'] = 'Écran';
$string['icontitle-thinking-person'] = 'Personne avec ampoule';
$string['icontitle-thumbs-o-down'] = 'Pouce baissé';
$string['icontitle-thumbs-o-up'] = 'Pouce levé';
$string['icontitle-trophy'] = 'Trophée';
$string['icontitle-umbrella'] = 'Parapluie';
$string['icontitle-university'] = 'Université';
$string['icontitle-user-o'] = 'Personne (sans ombre)';
$string['icontitle-users'] = 'Gens';
$string['icontitle-volume-up'] = 'Haut parleur';
$string['icontitle-wrench'] = 'Clé à molette';
$string['items'] = 'Éléments';
$string['jsactivate'] = 'Activer la navigation animée';
$string['jsdeactivate'] = 'Désactiver la navigation animée';
$string['jsdeactivated'] = 'Vous avez désactivé la navigation animée.  Vous pouvez la réactiver à l\'aide du menu de navigation.';
$string['jsmaxstoreditems'] = 'Nombre maximal d\'éléments de contenu dans le stockage de session de navigateur';
$string['jsmaxstoreditems_desc'] = 'Lorsque les utilisateurs naviguent sur l\'écran principal des tuiles, le navigateur stocke le code HTML pour l\'écran de vue d\'ensemble des tuiles lui-même, et le contenu de chaque tuile, jusqu\'au nombre maximum d\'éléments sélectionnés ici. Ceci permet une réponse très rapide lorsqu\'on clique sur une nouvelle tuile. Si vous réglez cette valeur à un niveau trop élevé, la mémoire du navigateur risque d\'être pleine (bien que cela n\'ait pas été un problème jusqu\'à présent lors des tests).';
$string['jsnavsettings'] = 'Paramètres de navigation Javascript';
$string['jsreactivated'] = 'Vous avez activé la navigation animée. Cela peut être plus rapide à utiliser. Il nécessite l\'activation de Javascipt.';
$string['jsstoredcontentdeletemins'] = 'Suppression du contenu stocké de la session après (minutes)';
$string['jsstoredcontentdeletemins_desc'] = 'Après chaque clic de souris, afin de garder l\'espace libre pour le code HTML actuel, le navigateur de l\'utilisateur exécutera un nettoyage et <em>supprimera</em>delete</em> du stockage de session tous les contenus stockés plus anciens (sur la base qu\'il n\'est plus fiable et qu\'une nouvelle copie du serveur sera nécessaire)';
$string['jsstoredcontentexpirysecs'] = 'Le contenu stocké de la session expire après (secondes)';
$string['jsstoredcontentexpirysecs_desc'] = 'Lorsqu\'un utilisateur clique sur une tuile, si le contenu de la tuile dans le stockage de session du navigateur est plus ancien, il sera toujours affiché, mais une demande en arrière-plan sera faite au serveur pour une nouvelle copie afin de le remplacer.  Ceci est pour permettre les mises à jour ultérieures du cours après que le navigateur a stocké sa copie. Si le contenu stocké est plus récent, il sera considéré comme étant à jour et sera affiché, sans qu\'aucune demande de serveur ne soit faite.';
$string['labelconverted'] = 'Étiquette convertie';
$string['loading'] = 'Chargement';
$string['modalmodules'] = 'Modules modaux';
$string['modalmodules_desc'] = 'Lancer ces modules de cours dans une fenêtre modale';
$string['modalresources'] = 'Ressources modales';
$string['modalresources_desc'] = 'Lancer ces ressources dans une fenêtre modale';
$string['newsectionname'] = 'Nouveau nom pour la section {$a}';
$string['nexttopic'] = 'Section suivante';
$string['noconnectionerror'] = 'Impossible de charger le contenu.  Vérifiez votre connexion Internet';
$string['nojswarning'] = 'Votre navigateur ne semble pas supporter javascript, ou semble désactivé. Une interface améliorée est disponible si vous activez Javascript';
$string['none'] = 'Aucun';
$string['notcomplete'] = 'Non achevé';
$string['notrecommended'] = 'Non recommandé';
$string['other'] = 'Autre';
$string['othersettings'] = 'Autres réglages';
$string['outcomes'] = 'résultats';
$string['outcomesunavailable'] = 'Résultats non disponibles';
$string['overall'] = 'Global';
$string['overallprogress'] = 'Achèvement d\'activité - progression générale';
$string['overallprogressshort'] = 'Progression générale';
$string['pickicon'] = 'Choisir une nouvelle icône';
$string['pluginname'] = 'Format tuiles';
$string['previoustopic'] = 'Section précédente';
$string['privacy:metadata:preference:format_tiles_stopjsnav'] = 'Si l\'utilisateur a désactivé la navigation javascript animée.';
$string['progress'] = 'Progression';
$string['reactivate'] = 'réactiver';
$string['reopenlastsection'] = 'Ré-ouvrir la dernière tuile visitée';
$string['reopenlastsection_desc'] = 'Si coché, si un utilisateur revient sur un cours, la dernière section qu\'il avait ouverte sera ré-ouverte à l\'arrivée.';
$string['restricted'] = 'Restreint';
$string['revealcontents'] = 'Révéler le contenu des tuiles';
$string['section0name'] = 'Général';
$string['sectionerrorstring'] = 'Votre session a peut-être expiré.  Essayez d\'actualiser cette page.';
$string['sectionerrortitle'] = 'Erreur au chargement du contenu';
$string['sectionname'] = 'Tuile';
$string['sectionnumber'] = 'Section / Numéro de tuile';
$string['selected'] = 'Sélectionné';
$string['show'] = 'Afficher';
$string['showalltiles'] = 'Afficher toutes les tuiles';
$string['showfromothers'] = 'Afficher la tuile';
$string['showseczerocoursewide'] = 'Afficher la section 0 en haut de toutes les tuiles';
$string['showseczerocoursewide_desc'] = 'Si coché, la section zéro (la section du haut) sera affichée sur la page d\'accueil du cours et en haut de <b>chaque page de section du parcours </b> (c\'est-à-dire en haut du contenu de chaque tuile). Si la case n\'est pas cochée (recommandé), elle ne sera affichée que sur la page d\'atterrissage du parcours.';
$string['showseparatewin'] = 'Afficher le fichier dans une fenêtre séparée';
$string['snapwarning'] = 'Il peut être possible d\'éditer votre cours au format Tuiles en utilisant un autre thème, puis de revenir au thème Snap une fois que vous avez terminé l\'édition.';
$string['snapwarning_help'] = 'Theme_settings#Allow_user_themes';
$string['subtileszeczerotoggled'] = 'Section du haut alternant entre le format liste et sous tuiles';
$string['tilecolourgeneral'] = 'Palette de couleurs - couleur optionnelle';
$string['tilecolourgeneral_descr'] = 'Une couleur optionnelle à proposer aux utilisateurs comme couleur de tuiles de cours dans le menu déroulant sous Administration des cours > Modifier les paramètres - laissez vide pour désactiver cette couleur.';
$string['tileicon'] = 'Icône à afficher sur cette tuile uniquement';
$string['tileicon_help'] = 'L\'élément sélectionné ici remplacera, pour cette tuile uniquement, l\'icône de tuile qui a été définie au niveau du cours.';
$string['tileoutcome'] = 'Résultat pour cette tuile';
$string['tileoutcome_help'] = 'Si vous sélectionnez un résultat pour cette tuile, vous pourrez alors, dans les paramètres du cours, afficher un ensemble de <em>boutons de filtrage</em>, un pour chaque résultat, qui, appuyé, affichera les tuiles en fonction du résultat qui leur a été attribué.';
$string['tileselecttip'] = 'Vous n\'avez pas besoin d\'utiliser ce formulaire pour changer une icône de tuile. Un moyen plus simple est, dans le cours, de cliquer sur l\'icône que vous voulez changer (avec le mode édition activé).';
$string['tip'] = 'Astuce';
$string['togglecompletion'] = 'Cliquez pour basculer le statut d\'achèvement';
$string['tooltipchangeicon'] = 'Cliquez pour changer l\'icône';
$string['usejavascriptnav'] = 'Utiliser la navigation javascript à partir de la page d\'accueil des tuiles';
$string['usejavascriptnav_desc'] = 'Une fois cochée, si l\'utilisateur clique sur une tuile sur la page d\'accueil du cours, avec javascript activé, JS sera utilisé pour passer au contenu de la tuile.  Le contenu des tuiles sera stocké localement dans le navigateur selon les autres paramètres ci-dessous.  Si cette case n\'est pas cochée, JS ne sera pas utilisé et la navigation existante sera utilisée à la place.  Les autres paramètres JS ci-dessous seront ignorés.';
$string['usejsnavforsinglesection'] = 'Utiliser la navigation JS pour une section par page';
$string['usejsnavforsinglesection_desc'] = 'Une fois coché, tout appel pour une seule section par page (&section=xx) sera traité en utilisant javascript, en lançant la page principale du cours, animée pour s\'ouvrir à la section demandée via JS, plutôt que d\'appeler l\'ancienne page de section unique PHP.';
$string['usesubtilesseczero'] = 'Utiliser les sous-tuiles dans la section du haut';
$string['usesubtilesseczero_help'] = 'Si cette option est sélectionnée, les sous-tuiles seront utilisées dans la partie supérieure, mais aussi dans toutes les tuiles.  Parce que les sous-tuiles prennent beaucoup de place tout en haut du parcours, il peut être préférable de ne pas sélectionner cette option, de sorte que tous les éléments de la section supérieure soient affichés sous forme de liste standard à la place.';
$string['yourprogress'] = 'Votre progression';
