<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'groupselect', language 'fr', branch 'MOODLE_36_STABLE'
 *
 * @package   groupselect
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action'] = 'Action';
$string['assignedteacher'] = 'Enseignant(s) non-éditeur assigné(s)';
$string['assigngroup'] = 'Assigner des enseignants non-éditeur aux groupes';
$string['assigngroup_help'] = 'Si défini, active un bouton pour attribuer des enseignants non-éditeurs aux groupes (si des enseignants non-éditeurs sont inscrits au cours). Des enseignants non-éditeurs attribués ne sont pas membres de groupe, mais apparaissent dans le fichier d\'exportation et dans l\'affichage principal. Utile si des groupes sont gérés par des assistants.';
$string['cannotselectclosed'] = 'Vous ne pouvez plus devenir membre de groupe.';
$string['cannotselectmaxed'] = 'Vous ne pouvez plus joindre le groupe {$a} - le nombre maximum de membres est atteint.';
$string['cannotselectnocap'] = 'Vous n\'êtes pas autorisé à choisir un groupe.';
$string['cannotselectnoenrol'] = 'Vous devez être inscrit au cours pour choisir un groupe.';
$string['cannotunselectclosed'] = 'Vous ne pouvez plus vous désinscrire du groupe';
$string['creategroup'] = 'Créer un nouveau groupe';
$string['deleteemptygroups'] = 'Supprimer le groupe quand le dernier étudiant l\'a quitté';
$string['deleteemptygroups_help'] = 'Si activé, le groupe sera automatiquement supprimé lorsque le dernier étudiant l\'aura quitté';
$string['description'] = 'Description du groupe';
$string['edittooltip'] = 'Cliquer pour éditer';
$string['eventexportlinkcreated'] = 'Lien exportation créé';
$string['eventgroupteacheradded'] = 'Enseignant non-éditeur ajouté';
$string['export'] = 'Créer un lien de téléchargement pour le fichier de données du groupe (CSV)';
$string['export_download'] = 'Téléchargez le fichier CSV';
$string['fromallgroups'] = 'Tous les groupes';
$string['globalpassword_help'] = 'Définit un mot de passe global pour rejoindre les groupes, écrase des mots de passe définis par les étudiants.';
$string['groupid'] = 'ID du groupe';
$string['groupselect:addinstance'] = 'Ajouter une nouvelle auto-sélection de groupe';
$string['groupselect:assign'] = 'Autoriser l\'assignement d\'enseignants aux groupes';
$string['groupselect:create'] = 'Autoriser la création de groupe';
$string['groupselect:export'] = 'Permettre l\'exportation de membres de groupe';
$string['groupselect:select'] = 'Permettre de devenir membre du groupe';
$string['groupselect:unselect'] = 'Permettre de quitter le groupe';
$string['hidefullgroups'] = 'Masquer tous les groupes de la vue principale';
$string['hidefullgroups_help'] = 'Si défini, fait disparaître tous les groupes qui ont atteint le nombre maximal de membres de l\'affichage principal (le propre groupe de l\'utilisateur exlu). Peut être utile si l\'activité a beaucoup de groupes.';
$string['incorrectpassword'] = 'Mot de passe incorrect';
$string['managegroups'] = 'Gestion des groupes';
$string['maxcharlenreached'] = 'Nombre maximum de caractères atteint';
$string['maxlimitreached'] = 'Nombre maximum atteint';
$string['maxmembers'] = 'Membres maximum par groupe';
$string['maxmembers_help'] = 'Nombre maximum de membres par groupe, 0 pour illimité';
$string['member'] = 'Membre';
$string['membercount'] = 'Compteur';
$string['membershidden'] = 'Liste des membres non disponible';
$string['memberslist'] = 'Membres';
$string['minmembers'] = 'Nombre minimum de membres par groupe';
$string['minmembers_help'] = 'Le nombre minimum de membres par groupe. Ajoute notification pour membres du groupe en dessous de la limite. Défault est 0 (désactivé).';
$string['minmembers_icon'] = 'Le groupe compte moins de membres que le minimum requis';
$string['minmembers_notification'] = 'Votre groupe compte trop peu de membres, le minimum est {$a}.';
$string['modulename'] = 'Auto-sélection de groupe';
$string['modulename_help'] = '<p>Permet aux étudiants de créer et de sélectionner des groupes. Fonctionalités: </p><ul><li>Etudiants peuvent créer des groupes, leur donner une description et les protéger par un mot de passé, si désiré</li><li>Etudiants peuvent sélectionner et rejoinder des groupes</li><li>Enseignants non-éditeurs peuvent être assignés aux groupes</li><li>Enseingnants peuvent exporter les groupes du cours en fichier csv </li><li>Compatibilité totale avec des groupes de base de Moodle: Des groupes peuvent être créés par d\'autres moyens si nécessaire, soutient assignements de
submissions de groupe etc.</li></ul>';
$string['modulenameplural'] = 'Auto-sélections de groupe';
$string['nogroups'] = 'Désolé, pas de groupe disponible à choisir.';
$string['notavailableanymore'] = 'Désolé, la sélection de groupe n\'est plus disponible (depuis {$a}).';
$string['notavailableyet'] = 'La sélection de groupe sera disponible le {$a}.';
$string['notifyexpiredselection'] = 'Montrer message si la date limite est atteinte';
$string['notifyexpiredselection_help'] = 'Si défini, un message apparaît si la date limite est atteint.';
$string['ok'] = 'Valider';
$string['password'] = 'Mot de passe requis';
$string['pluginadministration'] = 'Administration du module';
$string['pluginname'] = 'Auto-sélection de groupe';
$string['privacy:metadata'] = 'Le plugin Choix de groupe n\'enregistre aucune donnée personnelle.';
$string['saving'] = 'Enregistrement...';
$string['select'] = 'Devenir membre du groupe {$a}';
$string['selectconfirm'] = 'Voulez-vous vraiment devenir membre du groupe <em>{$a}</em> ?';
$string['showassignedteacher'] = 'Afficher les enseignants assignés';
$string['showassignedteacher_help'] = 'Si défini, enseignants attribués apparaissent comme membres de groupe. Utile si les étudiants ont besoin de connaître leur enseignant attribué';
$string['studentcancreate'] = 'Les étudiants peuvent créer des groupes';
$string['studentcancreate_help'] = 'Si défini, les étudiants sans groupe (dans le groupement sélectionné) peuvent créer des groupes.';
$string['studentcansetdesc'] = 'Les étudiants peuvent créer et modifier la description du groupe';
$string['studentcansetdesc_help'] = 'Si activé, les étudiants peuvent spécifier une description pour un groupe et les membres de ce groupe peuvent la modifier';
$string['studentcansetenrolmentkey'] = 'Les étudiants peuvent définir des mots clés pour rejoindre des groupes.';
$string['studentcansetenrolmentkey_help'] = 'Si défini, les étudiants peuvent définir une clé d\'inscription pour rejoindre des groupes';
$string['studentcansetgroupname'] = 'Les étudiants peuvent définir le nom de nouveaux groupes';
$string['studentcansetgroupname_help'] = 'Si défini, les étudiants peuvent définir des noms de groupe';
$string['targetgrouping'] = 'Séléctionner les groupes à partir des groupements';
$string['timeavailable'] = 'Disponible dès le';
$string['timedue'] = 'Disponible jusqu\'à';
$string['unselect'] = 'Quitter le groupe {$a}';
$string['unselectconfirm'] = 'Voulez-vous vraiment quitter le groupe <em>{$a}</em> ?';
