<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_moodlemobileapp', language 'fr', branch 'MOODLE_26_STABLE'
 *
 * @package   local_moodlemobileapp
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addon.calendar.calendarevents'] = 'Événements du calendrier';
$string['addon.calendar.defaultnotificationtime'] = 'Heure de notification par défaut';
$string['addon.calendar.errorloadevent'] = 'Erreur de chargement de l\'événement';
$string['addon.calendar.errorloadevents'] = 'Erreur de chargement des événements';
$string['addon.calendar.noevents'] = 'Il n\'y a pas d\'événement';
$string['addon.competency.errornocompetenciesfound'] = 'Aucune compétence trouvée';
$string['addon.competency.nocompetencies'] = 'Aucune compétence';
$string['addon.coursecompletion.complete'] = 'Terminer';
$string['addon.coursecompletion.couldnotloadreport'] = 'Impossible de charger le rapport d\'achèvement de cours. Veuillez essayer plus tard.';
$string['addon.files.couldnotloadfiles'] = 'La liste des fichiers n\'a pas pu être chargée.';
$string['addon.files.emptyfilelist'] = 'Aucun fichier à afficher.';
$string['addon.files.erroruploadnotworking'] = 'Il n\'est actuellement pas possible de déposer des fichiers sur votre site.';
$string['addon.messageoutput_airnotifier.processorsettingsdesc'] = 'Configurer les appareils';
$string['addon.messages.contactlistempty'] = 'La liste des contacts est vide';
$string['addon.messages.contactname'] = 'Nom du contact';
$string['addon.messages.deletemessage'] = 'Supprimer le message';
$string['addon.messages.deletemessageconfirmation'] = 'Voulez-vous vraiment supprimer ce message ? Il ne sera supprimé que de votre historique de messagerie et continuera d\'être visible par l\'utilisateur qui a envoyé ou reçu le message.';
$string['addon.messages.errordeletemessage'] = 'Erreur lors de la suppression du message.';
$string['addon.messages.errorwhileretrievingcontacts'] = 'Erreur lors de la récupération de contacts depuis le serveur.';
$string['addon.messages.errorwhileretrievingdiscussions'] = 'Erreur lors de la récupération de discussions depuis le serveur.';
$string['addon.messages.errorwhileretrievingmessages'] = 'Erreur lors de la récupération de messages depuis le serveur.';
$string['addon.messages.errorwhileretrievingusers'] = 'Error lors de la récupération des utilisateurs depuis le serveur.';
$string['addon.messages.messagenotsent'] = 'Ce message n\'a pas été envoyé. Veuillez essayer plus tard.';
$string['addon.messages.newmessages'] = 'Nouveaux messages';
$string['addon.messages.nousersfound'] = 'Aucun utilisateur trouvé';
$string['addon.messages.showdeletemessages'] = 'Afficher les messages supprimés';
$string['addon.messages.type_blocked'] = 'Bloqué';
$string['addon.messages.type_offline'] = 'Hors connexion';
$string['addon.messages.type_online'] = 'En ligne';
$string['addon.messages.type_search'] = 'Résultats de recherche';
$string['addon.messages.type_strangers'] = 'Autres';
$string['addon.messages.warningconversationmessagenotsent'] = 'Impossible d\'envoyer le(s) message(s) à la conversation {{conversation}}. {{error}}';
$string['addon.messages.warningmessagenotsent'] = 'Impossible d\'envoyer de message à l\'utilisateur {{user}}. {{error}}';
$string['addon.mod_assign.acceptsubmissionstatement'] = 'Veuillez accepter les conditions d\'envoi.';
$string['addon.mod_assign.cannoteditduetostatementsubmission'] = 'Vous ne pouvez ni ajouter ni modifier de données dans l\'app, car la déclaration de remise n\'a pas pu être récupérée depuis le site.';
$string['addon.mod_assign.cannotgradefromapp'] = 'Certaines méthodes d\'évaluations ne sont pas encore supportées par l\'app et ne peuvent pas être modifiées.';
$string['addon.mod_assign.cannotsubmitduetostatementsubmission'] = 'Vous ne pouvez pas déposer de travail à évaluer dans l\'app, car il n\'est actuellement pas possible de récupérer la déclaration de remise.';
$string['addon.mod_assign.erroreditpluginsnotsupported'] = 'Vous ne pouvez ni ajouter ni modifier de données dans l\'app, car certains plugins ne permettent pas la modification.';
$string['addon.mod_assign.errorshowinginformation'] = 'Il n\'est pas possible d\'afficher les informations de remise.';
$string['addon.mod_assign.feedbacknotsupported'] = 'Le feedback n\'est pas supporté par l\'app et pourrait ne pas contenir la totalité des informations.';
$string['addon.mod_assign.gradenotsynced'] = 'Note non synchronisée';
$string['addon.mod_assign.notallparticipantsareshown'] = 'Les participants qui n\'ont pas encore remis de travail ne sont pas affichés.';
$string['addon.mod_assign.submissionnotsupported'] = 'Le remise de documents n\'est pas supportée par l\'app et pourrait ne pas contenir la totalité des informations.';
$string['addon.mod_assign.userwithid'] = 'Utilisateur d\'ID {{id}}';
$string['addon.mod_assign.warningsubmissiongrademodified'] = 'La note a été modifiée sur le site.';
$string['addon.mod_assign.warningsubmissionmodified'] = 'Le travail remis par l\'utilisateur a été modifié sur le site.';
$string['addon.mod_chat.errorwhileconnecting'] = 'Erreur lors de la connexion au chat.';
$string['addon.mod_chat.errorwhilegettingchatdata'] = 'Erreur lors de l\'obtention des données de chat.';
$string['addon.mod_chat.errorwhilegettingchatusers'] = 'Erreur lors de l\'obtention des usagers du chat.';
$string['addon.mod_chat.errorwhileretrievingmessages'] = 'Erreur lors de la récupération de messages sur le serveur.';
$string['addon.mod_chat.errorwhilesendingmessage'] = 'Erreur lors de l\'envoi du message.';
$string['addon.mod_chat.mustbeonlinetosendmessages'] = 'Vous devez être en ligne pour envoyer des messages.';
$string['addon.mod_choice.errorgetchoice'] = 'Erreur lors de l\'obtention des données du choix.';
$string['addon.mod_choice.responsesresultgraphdescription'] = '{{number}} % des participants ont choisi l\'option : {{text}}.';
$string['addon.mod_choice.resultsnotsynced'] = 'Votre dernière réponse doit être synchronisée pour être inclue dans les résultats.';
$string['addon.mod_data.errorapproving'] = 'Erreur lors de l\'approbation ou de la désapprobation de la fiche.';
$string['addon.mod_data.errordeleting'] = 'Erreur lors de suppression de la fiche.';
$string['addon.mod_feedback.captchaofflinewarning'] = 'Le feedback avec CAPTCHA ne peut pas être terminé hors connexion, ou s\'il n\'est pas configuré, ou si le serveur est arrêté.';
$string['addon.mod_feedback.feedback_submitted_offline'] = 'Ce feedback a été enregistré pour être remis plus tard.';
$string['addon.mod_folder.emptyfilelist'] = 'Aucun fichier à afficher.';
$string['addon.mod_forum.errorgetforum'] = 'Erreur de récupération des données de forum.';
$string['addon.mod_forum.errorgetgroups'] = 'Erreur lors de l\'obtention des réglages de groupe.';
$string['addon.mod_forum.forumnodiscussionsyet'] = 'Il n\'y a pas encore de discussion dans ce forum.';
$string['addon.mod_forum.group'] = 'Groupe';
$string['addon.mod_forum.numdiscussions'] = '{{numdiscussions}} discussions';
$string['addon.mod_forum.numreplies'] = '{{numreplies}} réponses';
$string['addon.mod_forum.refreshdiscussions'] = 'Rafraîchir les discussions';
$string['addon.mod_forum.refreshposts'] = 'Actualiser les messages';
$string['addon.mod_glossary.browsemode'] = 'Parcourir les articles';
$string['addon.mod_glossary.byalphabet'] = 'Alphabétiquement';
$string['addon.mod_glossary.byauthor'] = 'Grouper par auteur';
$string['addon.mod_glossary.bycategory'] = 'Grouper par catégorie';
$string['addon.mod_glossary.bynewestfirst'] = 'Les plus récents en premier';
$string['addon.mod_glossary.byrecentlyupdated'] = 'Modifiés récemment';
$string['addon.mod_glossary.bysearch'] = 'Rechercher';
$string['addon.mod_glossary.cannoteditentry'] = 'Impossible de modifier l\'article';
$string['addon.mod_glossary.entriestobesynced'] = 'Articles à synchroniser';
$string['addon.mod_glossary.entrypendingapproval'] = 'Cet article est en attente d\'approbation';
$string['addon.mod_glossary.errorloadingentries'] = 'Une erreur est survenue lors du chargement des articles.';
$string['addon.mod_glossary.errorloadingentry'] = 'Une erreur est survenue lors du chargement de l\'article.';
$string['addon.mod_glossary.errorloadingglossary'] = 'Une erreur est survenue lors du chargement du glossaire.';
$string['addon.mod_glossary.noentriesfound'] = 'Aucun article trouvé.';
$string['addon.mod_glossary.searchquery'] = 'Texte recherché';
$string['addon.mod_imscp.showmoduledescription'] = 'Afficher la description';
$string['addon.mod_lesson.errorprefetchrandombranch'] = 'Cette leçon comporte un saut vers une page aléatoire. Elle ne peut être effectuée dans l\'app avant d\'avoir été commencée dans un navigateur.';
$string['addon.mod_lesson.errorreviewretakenotlast'] = 'Cette tentative ne peut plus être relue, car une autre tentative a été terminée.';
$string['addon.mod_lesson.finishretakeoffline'] = 'Cette tentative a été terminée localement.';
$string['addon.mod_lesson.retakefinishedinsync'] = 'Une tentative locale a été synchronisée. Voulez-vous la relire ?';
$string['addon.mod_lesson.retakelabelfull'] = '{{retake}} : {{grade}} {{timestart}} ({{duration}})';
$string['addon.mod_lesson.retakelabelshort'] = '{{retake}} : {{grade}} {{timestart}}';
$string['addon.mod_lesson.warningretakefinished'] = 'Cette tentative a été terminée dans un navigateur.';
$string['addon.mod_lti.errorgetlti'] = 'Erreur lors de l\'obtention des données du module.';
$string['addon.mod_lti.errorinvalidlaunchurl'] = 'L\'URL de lancement n\'est pas valide.';
$string['addon.mod_lti.launchactivity'] = 'Lancer l\'activité';
$string['addon.mod_page.errorwhileloadingthepage'] = 'Erreur lors du chargement du contenu de la page.';
$string['addon.mod_quiz.cannotsubmitquizdueto'] = 'Cette tentative de test ne peut pas être envoyée pour les raisons suivantes :';
$string['addon.mod_quiz.confirmcontinueoffline'] = 'La tentative n\'a pas été synchronisée depuis {{$a}}. Si entretemps vous avez continué cette tentative avec un autre appareil, vous risquez de perdre des données.';
$string['addon.mod_quiz.confirmleavequizonerror'] = 'Une erreur est survenu lors de l\'enregistrement des réponses. Voulez-vous vraiment quitter le test ?';
$string['addon.mod_quiz.errorbehaviournotsupported'] = 'Ce test ne peut être effectué dans l\'app, car le comportement de question n\'est pas supporté par l\'app :';
$string['addon.mod_quiz.errordownloading'] = 'Erreur lors du téléchargement des données requises.';
$string['addon.mod_quiz.errorgetattempt'] = 'Erreur lors de l\'obtention des données de tentative.';
$string['addon.mod_quiz.errorgetquestions'] = 'Erreur lors de l\'obtention des questions.';
$string['addon.mod_quiz.errorgetquiz'] = 'Erreur lors de l\'obtention des données du test.';
$string['addon.mod_quiz.errorparsequestions'] = 'Une erreur est survenue lors de la lecture des questions. Veuillez faire ce test dans un navigateur web.';
$string['addon.mod_quiz.errorquestionsnotsupported'] = 'Ce test ne peut être effectué dans l\'app, car il contient des questions qui ne sont pas supportées :';
$string['addon.mod_quiz.errorrulesnotsupported'] = 'Ce test ne peut être effectué dans l\'app, car il contient des règles d\'accès qui ne sont pas supportées :';
$string['addon.mod_quiz.errorsaveattempt'] = 'Une erreur est survenue lors de l\'enregistrement des données de tentative.';
$string['addon.mod_quiz.finishnotsynced'] = 'Terminé, mais pas synchronisé';
$string['addon.mod_quiz.opentoc'] = 'Ouvrir la navigation';
$string['addon.mod_quiz.warningattemptfinished'] = 'Tentative locale écartée, car elle a été terminée sur le site web ou n\'a pas été trouvée.';
$string['addon.mod_quiz.warningdatadiscarded'] = 'Certaines réponses faites hors connexion ont été écartées, car les questions ont été modifiées.';
$string['addon.mod_quiz.warningdatadiscardedfromfinished'] = 'Tentative non terminée, car certaines réponses faites hors connexion ont été écartées. Veuillez revoir vos réponses et envoyer à nouveau votre tentative.';
$string['addon.mod_resource.errorwhileloadingthecontent'] = 'Erreur lors du chargement du contenu';
$string['addon.mod_resource.openthefile'] = 'Ouvrir le fichier';
$string['addon.mod_scorm.cannotcalculategrade'] = 'La note n\'a pas pu être calculée.';
$string['addon.mod_scorm.dataattemptshown'] = 'Ces données appartiennent à la tentative numéro {{number}}';
$string['addon.mod_scorm.errorcreateofflineattempt'] = 'Une erreur est survenue lors de la création d\'une tentative hors connexion. Veuillez réessayer.';
$string['addon.mod_scorm.errordownloadscorm'] = 'Erreur de téléchargement SCORM : « {{name}} »';
$string['addon.mod_scorm.errorgetscorm'] = 'Erreur de récupération des données SCORM.';
$string['addon.mod_scorm.errorinvalidversion'] = 'Désolé, l\'application ne supporte que SCORM 1.2.';
$string['addon.mod_scorm.errornotdownloadable'] = 'Le téléchargement des paquetages SCORM est désactivé. Veuillez contacter l\'administrateur de la plateforme.';
$string['addon.mod_scorm.errornovalidsco'] = 'Ce paquetage SCORM n\'a pas de SCO visible à charger.';
$string['addon.mod_scorm.errorpackagefile'] = 'L\'application ne supporte que les paquetages ZIP.';
$string['addon.mod_scorm.errorsyncscorm'] = 'Une erreur est survenue lors de la synchronisation. Veuillez réessayer.';
$string['addon.mod_scorm.offlineattemptnote'] = 'Cette tentative comporte des données non synchronisées.';
$string['addon.mod_scorm.offlineattemptovermax'] = 'Cette tentative ne peut pas être envoyée, car vous avez dépassé le nombre maximum de tentatives.';
$string['addon.mod_scorm.scormstatusnotdownloaded'] = 'Ce paquetage SCORM n\'est pas téléchargé. Il sera téléchargé automatiquement dès que vous l\'ouvrirez.';
$string['addon.mod_scorm.scormstatusoutdated'] = 'Ce paquetage SCORM a été modifié depuis son dernier téléchargement. Il sera téléchargé automatiquement dès que vous l\'ouvrirez.';
$string['addon.mod_scorm.warningofflinedatadeleted'] = 'Des données locales de la tentative {{number}} ont été supprimées, car elles n\'ont pas pu être intégrées dans une nouvelle tentative.';
$string['addon.mod_scorm.warningsynconlineincomplete'] = 'Certaines tentatives n\'ont pas pu être synchronisées avec la plateforme, car la dernière tentative en ligne n\'est pas terminée. Veuillez d\'abord finir votre tentative en ligne.';
$string['addon.mod_survey.cannotsubmitsurvey'] = 'Un problème est survenu lors de l\'envoi de votre consultation. Veuillez essayer à nouveau.';
$string['addon.mod_survey.errorgetsurvey'] = 'Erreur lors de l\'obtention des données de la consultation.';
$string['addon.mod_survey.results'] = 'Résultats';
$string['addon.mod_url.accessurl'] = 'Accéder à l\'URL';
$string['addon.mod_url.pointingtourl'] = 'URL vers laquelle cette ressource dirige.';
$string['addon.mod_wiki.errorloadingpage'] = 'Une erreur est survenue lors du chargement de la page.';
$string['addon.mod_wiki.errornowikiavailable'] = 'Ce wiki n\'a pas encore de contenu.';
$string['addon.mod_wiki.gowikihome'] = 'Vers la première page du wiki';
$string['addon.mod_wiki.subwiki'] = 'Sous-wiki';
$string['addon.mod_wiki.titleshouldnotbeempty'] = 'Le titre ne doit pas être vide';
$string['addon.mod_wiki.viewpage'] = 'Consulter la page';
$string['addon.mod_wiki.wikipage'] = 'Page wiki';
$string['addon.mod_workshop.assessmentstrategynotsupported'] = 'Stratégie d\'évaluation {{$a}} non supportée';
$string['addon.mod_workshop.submissionrequiredtitle'] = 'Veuillez indiquer un titre.';
$string['addon.mod_workshop.warningassessmentmodified'] = 'Le travail remis a été modifié sur la plateforme.';
$string['addon.mod_workshop.warningsubmissionmodified'] = 'L\'évaluation a été modifiée sur la plateforme.';
$string['addon.notes.userwithid'] = 'Utilisateur d\'ID {{id}}';
$string['addon.notes.warningnotenotsent'] = 'Impossible d\'ajouter d\'annotation au cours {{course}}. {{error}}';
$string['addon.notifications.errorgetnotifications'] = 'Erreur lors de la récupération des notifications.';
$string['addon.notifications.notifications'] = 'Notifications';
$string['addon.notifications.playsound'] = 'Jouer le son';
$string['addon.notifications.therearentnotificationsyet'] = 'Aucune notification.';
$string['appstoredescription'] = 'Remarque : cette app mobile officielle Moodle ne fonctionne qu\'avec les plateformes Moodle qui ont été configurées adéquatement dans ce but. Veuillez contacter l\'administrateur de votre plateforme Moodle si vous avez des difficultés à vous connecter.

Si votre plateforme Moodle a été configurée adéquatement, vous pouvez utiliser cette app pour :

– consulter le contenu de vos cours, même hors connexion ;
– recevoir des notifications instantanées des messages et autres événements ;
– trouver rapidement et contacter d\'autres personnes de vos cours ;
– déposer des images, sons, vidéos et autres fichiers à partir de votre appareil mobile ;
– consulter vos notes ;
– et bien plus encore !

Veuillez consulter http://docs.moodle.org/en/Mobile_app (en anglais) pour les informations les plus récentes.

Nous apprécions vraiment les bonnes critiques sur les fonctionnalités existantes ainsi que toute suggestion sur ce que vous aimeriez pouvoir faire avec cette app.';
$string['core.android'] = 'Android';
$string['core.cannotconnect'] = 'Connexion impossible : vérifiez que l\'URL a été saisie correctement et que votre site utilise Moodle 2.4 ou ultérieur.';
$string['core.cannotdownloadfiles'] = 'Le téléchargement de fichiers est désactivé. Veuillez contacter l\'administrateur de la plateforme.';
$string['core.captureaudio'] = 'Enregistrer un son';
$string['core.capturedimage'] = 'Photo prise';
$string['core.captureimage'] = 'Prendre une photo';
$string['core.capturevideo'] = 'Enregistrer une vidéo';
$string['core.clearsearch'] = 'Effacer la recherche';
$string['core.clicktoseefull'] = 'Cliquer pour voir tout le contenu.';
$string['core.commentsnotworking'] = 'Les commentaires ne peuvent pas être récupérés';
$string['core.confirmcanceledit'] = 'Voulez-vous vraiment quitter cette page ? Toutes vos modifications seront perdues.';
$string['core.confirmloss'] = 'Vraiment ? Toutes les modifications seront perdues.';
$string['core.confirmopeninbrowser'] = 'Voulez-vous l\'ouvrir dans un navigateur ?';
$string['core.contenteditingsynced'] = 'Le contenu que vous modifiez a été synchronisé.';
$string['core.contentlinks.chooseaccount'] = 'Sélectionner un compte';
$string['core.contentlinks.chooseaccounttoopenlink'] = 'Sélectionner un compte avec lequel ouvrir le lien.';
$string['core.contentlinks.confirmurlothersite'] = 'Ce lien provient d\'un autre site. Voulez-vous l\'ouvrir ?';
$string['core.contentlinks.errornoactions'] = 'Impossible de trouver une action à effectuer avec ce lien.';
$string['core.contentlinks.errornosites'] = 'Impossible de trouver un site pour traiter ce lien.';
$string['core.copiedtoclipboard'] = 'Texte copié dans le presse-papier';
$string['core.course.activitydisabled'] = 'Votre institution a désactivé cette activité dans l\'App mobile.';
$string['core.course.activitynotyetviewableremoteaddon'] = 'Votre institution a installé un plugin qui n\'est pas encore supporté.';
$string['core.course.activitynotyetviewablesiteupgradeneeded'] = 'L\'installation Moodle de votre institution doit être mise à jour.';
$string['core.course.allsections'] = 'Toutes les sections';
$string['core.course.askadmintosupport'] = 'Veuillez contacter l\'administrateur de la plateforme et l\'informer que vous désirez utiliser cette activité avec l\'app mobile Moodle.';
$string['core.course.confirmdeletemodulefiles'] = 'Voulez-vous vraiment supprimer ces fichiers de module ?';
$string['core.course.confirmdownload'] = 'Vous allez télécharger {{size}}. Voulez-vous vraiment continuer ?';
$string['core.course.confirmdownloadunknownsize'] = 'Il n\'a pas été possible de calculer la taille du téléchargement. Voulez-vous vraiment effectuer le téléchargement ?';
$string['core.course.confirmpartialdownloadsize'] = 'Vous allez télécharger <strong>au moins</strong> {{size}}. Voulez-vous vraiment continuer ?';
$string['core.course.contents'] = 'Contenus';
$string['core.course.couldnotloadsectioncontent'] = 'Impossible de charger le contenu de la section. Veuillez essayer plus tard.';
$string['core.course.couldnotloadsections'] = 'Impossible de charger les sections. Veuillez essayer plus tard.';
$string['core.course.errordownloadingcourse'] = 'Erreur lors du téléchargement du cours.';
$string['core.course.errordownloadingsection'] = 'Erreur lors du téléchargement de la section.';
$string['core.course.errorgetmodule'] = 'Erreur lors de l\'obtention des données du module.';
$string['core.course.manualcompletionnotsynced'] = 'Achèvement manuel non synchronisé.';
$string['core.course.nocontentavailable'] = 'Aucun contenu disponible actuellement.';
$string['core.course.refreshcourse'] = 'Actualiser le cours';
$string['core.courses.cannotretrievemorecategories'] = 'Les catégories de niveau plus grand que {{$a}} ne peuvent pas être chargées.';
$string['core.courses.confirmselfenrol'] = 'Voulez-vous vraiment vous inscrire dans ce cours ?';
$string['core.courses.downloadcourses'] = 'Télécharger les cours';
$string['core.courses.enrolme'] = 'M\'inscrire';
$string['core.courses.errorloadcategories'] = 'Une erreur est survenue lors du chargement des catégories.';
$string['core.courses.errorloadcourses'] = 'Une erreur est survenue lors du chargement des cours.';
$string['core.courses.errorsearching'] = 'Une erreur est survenue durant la recherche.';
$string['core.courses.errorselfenrol'] = 'Une erreur est survenue durant l\'auto-inscription.';
$string['core.courses.filtermycourses'] = 'Filtrer mes cours';
$string['core.courses.notenrollable'] = 'Vous ne pouvez pas vous inscrire vous-même à ce cours.';
$string['core.courses.password'] = 'Clef d\'inscription';
$string['core.courses.searchcoursesadvice'] = 'Veuillez utiliser le bouton de recherche de cours pour accéder anonymement à des cours ou vous inscrire vous-même à des cours qui le permettent.';
$string['core.courses.selfenrolment'] = 'Auto-inscription';
$string['core.courses.totalcoursesearchresults'] = 'Nombre de cours : {{$a}}';
$string['core.course.useactivityonbrowser'] = 'Vous pouvez continuer à l\'utiliser avec le navigateur de votre appareil.';
$string['core.course.warningmanualcompletionmodified'] = 'L\'achèvement manuel d\'une activité a été modifié sur le site.';
$string['core.course.warningofflinemanualcompletiondeleted'] = 'Certains achèvement manuels hors ligne du cours « {{name}} » ont été supprimés. {{error}}';
$string['core.currentdevice'] = 'Appareil actuel';
$string['core.datastoredoffline'] = 'Données stockées sur l\'appareil, car elles n\'ont pas pu être envoyées. Elles seront automatiquement envoyées ultérieurement.';
$string['core.deletedoffline'] = 'Supprimé en local';
$string['core.deleting'] = 'Suppression';
$string['core.dfdaymonthyear'] = 'DD-MM-YYYY';
$string['core.dfdayweekmonth'] = 'ddd, D MMM';
$string['core.dffulldate'] = 'dddd, D MMMM YYYY h[:]mm A';
$string['core.dflastweekdate'] = 'ddd';
$string['core.dfmediumdate'] = 'LLL';
$string['core.dftimedate'] = 'hh[:]mm';
$string['core.discard'] = 'Ignorer';
$string['core.dismiss'] = 'Rejeter';
$string['core.downloading'] = 'Téléchargement en cours';
$string['core.emptysplit'] = 'Cette page paraîtra vide si le panneau de gauche est vide ou en cours de chargement.';
$string['core.errorchangecompletion'] = 'Une erreur est survenue lors du changement de l\'état d\'achèvement. Veuillez essayer à nouveau.';
$string['core.errordeletefile'] = 'Erreur lors de la suppression du fichier. Veuillez essayer à nouveau.';
$string['core.errordownloading'] = 'Erreur lors du téléchargement du fichier.';
$string['core.errordownloadingsomefiles'] = 'Erreur lors du téléchargement de fichiers. Certains fichiers peuvent être manquants.';
$string['core.errorfileexistssamename'] = 'Un fichier de même nom est déjà présent.';
$string['core.errorinvalidform'] = 'Le formulaire comporte des données non valides. Veuillez vous assurer que tous les champs requis sont renseignés et que les données sont valides.';
$string['core.errorinvalidresponse'] = 'Réponse reçue non valide. Veuillez contacter l\'administrateur de votre plateforme si l\'erreur persiste.';
$string['core.errorloadingcontent'] = 'Erreur lors du chargement du contenu.';
$string['core.errorofflinedisabled'] = 'La consultation hors ligne est désactivée sur votre site. Vous devez vous connecter à Internet pour utiliser l\'app.';
$string['core.erroropenfilenoapp'] = 'Erreur lors de l\'ouverture du fichier : aucune app trouvée pour ouvrir ce type de fichier.';
$string['core.erroropenfilenoextension'] = 'Erreur lors de l\'ouverture du fichier : le nom du fichier n\'a pas d\'extension.';
$string['core.erroropenpopup'] = 'Cette activité essaie d\'ouvrir dans une fenêtre surgissante. Ceci n\'est pas supporté dans l\'app.';
$string['core.errorrenamefile'] = 'Erreur lors du renommage du fichier. Veuillez essayer à nouveau.';
$string['core.errorsync'] = 'Une erreur est survenue lors de la synchronisation. Veuillez essayer plus tard.';
$string['core.errorsyncblocked'] = 'Ce {{$a}} ne peut pas être synchronisé maintenant en raison d\'une tâche en cours. Veuillez essayer plus tard. Si le problème persiste, veuillez relancer l\'app.';
$string['core.filenameexist'] = 'Le nom de fichier existe déjà : {{$a}}';
$string['core.fileuploader.audio'] = 'Audio';
$string['core.fileuploader.camera'] = 'Caméra';
$string['core.fileuploader.confirmuploadfile'] = 'Vous allez déposer {{size}}. Voulez-vous vraiment continuer ?';
$string['core.fileuploader.confirmuploadunknownsize'] = 'Impossible de calculer la taille du fichier à dépasser. Voulez-vous malgré tout continuer ?';
$string['core.fileuploader.errorcapturingaudio'] = 'Erreur lors de l\'enregistrement audio.';
$string['core.fileuploader.errorcapturingimage'] = 'Erreur lors de la capture de l\'image.';
$string['core.fileuploader.errorcapturingvideo'] = 'Erreur lors de la capture vidéo.';
$string['core.fileuploader.errorgettingimagealbum'] = 'Erreur lors de la récupération de l\'image de l\'album.';
$string['core.fileuploader.errormustbeonlinetoupload'] = 'Vous devez être en ligne pour déposer des fichiers.';
$string['core.fileuploader.errornoapp'] = 'Vous n\'avez pas d\'app installée pour effectuer cette action.';
$string['core.fileuploader.errorreadingfile'] = 'Erreur de lecture du fichier.';
$string['core.fileuploader.errorwhileuploading'] = 'Une erreur est survenue lors du dépôt du fichier.';
$string['core.fileuploader.file'] = 'Fichier';
$string['core.fileuploader.fileuploaded'] = 'Le fichier a été déposé.';
$string['core.fileuploader.maxbytesfile'] = 'Le fichier {{$a.file}} est trop gros. La taille maximale permise est de {{$a.size}}.';
$string['core.fileuploader.photoalbums'] = 'Albums photos';
$string['core.fileuploader.readingfile'] = 'Lecture du fichier';
$string['core.fileuploader.readingfileperc'] = 'Lecture du fichier : {{$a}} %';
$string['core.fileuploader.selectafile'] = 'Choisir un fichier';
$string['core.fileuploader.uploadafile'] = 'Déposer un fichier';
$string['core.fileuploader.uploading'] = 'Envoi';
$string['core.fileuploader.uploadingperc'] = 'Dépôt en cours : {{$a}} %';
$string['core.fileuploader.video'] = 'Vidéo';
$string['core.fullnameandsitename'] = '{{fullname}} ({{sitename}})';
$string['core.hasdatatosync'] = 'Ce {{$a}} a des données locales à synchroniser.';
$string['core.humanreadablesize'] = '{{size}} {{unit}}';
$string['core.image'] = 'Image';
$string['core.imageviewer'] = 'Lecteur d\'images';
$string['core.ios'] = 'iOS';
$string['core.lastdownloaded'] = 'Dernier téléchargement';
$string['core.lastsync'] = 'Dernière synchronisation';
$string['core.loadmore'] = 'Charger plus';
$string['core.login.authenticating'] = 'Authentification';
$string['core.login.checksiteversion'] = 'Veuillez vérifier que votre site utilise Moodle 2.4 ou une version ultérieure.';
$string['core.login.confirmdeletesite'] = 'Voulez-vous vraiment supprimer la plateforme {{sitename}} ?';
$string['core.login.connect'] = 'Connecter !';
$string['core.login.connecttomoodle'] = 'Connexion à Moodle';
$string['core.login.contactyouradministrator'] = 'Veuillez contacter l\'administrateur de la plateforme pour plus d\'aide.';
$string['core.login.contactyouradministratorissue'] = 'Veuillez demander à l\'administrateur de la plateforme de vérifier l\'élément suivant : {{$a}}';
$string['core.login.credentialsdescription'] = 'Veuillez fournir votre nom d\'utilisateur et votre mot de passe pour vous connecter.';
$string['core.login.emailconfirmsentnoemail'] = '<p>Un courriel a été envoyé à votre adresse.</p><p>Il contient des instructions simples à effectuer pour terminer votre enregistrement.</p><p>Si vous rencontrez des difficultés, veuillez contacte l\'administrateur du site.';
$string['core.login.emailnotmatch'] = 'Les adresses de courriel ne correspondent pas';
$string['core.login.erroraccesscontrolalloworigin'] = 'La tentative d\'appel « Cross-Origin » que vous avez effectuée a été rejetée. Veuillez consulter https://docs.moodle.org/dev/Moodle_Mobile_development_using_Chrome_or_Chromium';
$string['core.login.errordeletesite'] = 'Une erreur est survenue lors de la suppression de la plateforme. Veuillez essayer plus tard.';
$string['core.login.errorupdatesite'] = 'Une erreur est survenue lors de la mise à jour du jeton du site.';
$string['core.login.findyoursite'] = 'Trouver votre site';
$string['core.login.helpmelogin'] = 'Il y a plusieurs milliers de sites Moodle dans le monde. Cette app peut uniquement se connecter aux sites Moodle qui ont activé l\'accès via l\'app mobile.</p><p>Si vous n\'arrivez pas à vous connecter, veuillez contacter l\'administrateur de votre site Moodle et lui demander de lire <a href="https://docs.moodle.org/fr/App_Moodle" target="_blank">https://docs.moodle.org/fr/App_Moodle</a></p><p>Pour tester l\'app avec un site Moodle de démonstration, tapez <i>teacher</i> ou <i>student</i> dans le champ <i>Adresse du site</i> et tapotez sur le bouton <b>Connexion</b>.</p>';
$string['core.login.invalidaccount'] = 'Veuillez vérifier vos données de connexion ou demander à l\'administrateur de votre site de vérifier sa configuration.';
$string['core.login.invalidmoodleversion'] = 'Version de Moodle non valide. La version minimale requise est 2.4.';
$string['core.login.invalidsite'] = 'Cette URL n\'est pas valide.';
$string['core.login.invalidtime'] = 'Temps non valide';
$string['core.login.invalidvaluemax'] = 'La valeur maximale est {{$a}}';
$string['core.login.invalidvaluemin'] = 'La valeur minimale est {{$a}}';
$string['core.login.legacymoodleversion'] = 'Vous essayez de vous connecter à une version non supportée de Moodle. Veuillez télécharger l\'app Moodle classique pour accéder à ce site.';
$string['core.login.legacymoodleversiondesktop'] = 'Vous essayez de vous connecter à <b>{{$a}}</b>.<br /><br />Ce site tourne avec un ancienne version non supportée de Moodle, qui ne fonctionnera pas avec cette app Moodle Desktop.<br /><br />S\'il s\'agit de votre site, contactez votre partenaire Moodle pour obtenir de l\'assistance afin de le mettre à jour.<br /><br />Consultez <a href="https://moodle.com/contact">notre page de contact</a> pour envoyer une demande d\'assistance.';
$string['core.login.legacymoodleversiondesktopdownloadold'] = '<br /><br />Autrement, vous pouvez accéder à ce site au moyen d\'une version non supportée de l\'app, téléchargeable ici.';
$string['core.login.localmobileunexpectedresponse'] = 'La vérification des fonctionnalités additionnelles de Moodle Mobile a envoyé une réponse inattendue. Vous allez être connecté au moyen du service mobile standard.';
$string['core.login.loggedoutssodescription'] = 'Veuillez vous ré-authentifier en vous connectant au site au moyen d\'un navigateur web.';
$string['core.login.loginbutton'] = 'Se connecter';
$string['core.login.logininsiterequired'] = 'Vous devez vous connecter au moyen d\'un navigateur.';
$string['core.login.mobileservicesnotenabled'] = 'Les Services Moodle ne sont pas activés sur votre site. Veuillez contacter l\'administrateur de votre site si vous pensez qu\'ils devraient être activés.';
$string['core.login.newsitedescription'] = 'Veuillez saisir l\'URL de votre plateforme Moodle. Notez qu\'elle peut ne pas être configurée pour fonctionner avec cette app.';
$string['core.login.notloggedin'] = 'Vous devez être connecté.';
$string['core.login.passwordrequired'] = 'Mot de passe requis';
$string['core.login.problemconnectingerror'] = 'Impossible de se connecter à';
$string['core.login.problemconnectingerrorcontinue'] = 'Veuillez vérifier l\'adresse indiquée et essayer à nouveau.';
$string['core.login.recaptchachallengeimage'] = 'Image reCAPTCHA';
$string['core.login.recaptchaexpired'] = 'Vérification échue. Veuillez de nouveau répondre à la question de sécurité.';
$string['core.login.recaptchaincorrect'] = 'La réponse à la question de sécurité est incorrecte.';
$string['core.login.reconnect'] = 'Reconnecter';
$string['core.login.reconnectdescription'] = 'Votre jeton d\'authentification est non valide ou échu. Veuillez vous reconnecter à la plateforme.';
$string['core.login.reconnectssodescription'] = 'Votre jeton d\'authentification est non valide ou échu. Veuillez vous reconnecter à la plateforme, en vous connectant dans un navigateur.';
$string['core.login.searchby'] = 'Rechercher par :';
$string['core.login.selectsite'] = 'Veuillez sélectionner votre site :';
$string['core.login.signupplugindisabled'] = '{{$a}} n\'est pas activée.';
$string['core.login.siteaddress'] = 'Adresse de la plateforme';
$string['core.login.sitehasredirect'] = 'Votre site contient au moins une redirection HTTP. L\'app ne peut pas suivre les redirections. C\'est sans doute la raison empêche l\'app de se connecter à votre site.';
$string['core.login.siteinmaintenance'] = 'Votre site est en mode de maintenance';
$string['core.login.sitepolicynotagreederror'] = 'Règlement du site pas accepté.';
$string['core.login.siteurl'] = 'URL du site';
$string['core.login.siteurlrequired'] = 'URL du site requis, p. ex. <i>http://www.votre_moodle.fr</i> ou <i>https://www.votre_moodle.fr</i>';
$string['core.login.stillcantconnect'] = 'Toujours impossible de se connecter ?';
$string['core.login.usernamerequired'] = 'Nom d\'utilisateur requis';
$string['core.login.visitchangepassword'] = 'Voulez-vous vraiment visiter le site pour modifier votre mot de passe ?';
$string['core.login.webservicesnotenabled'] = 'Les Services web ne sont pas activés sur votre site. Veuillez contacter l\'administrateur de votre site si vous pensez qu\'ils devraient être activés.';
$string['core.lostconnection'] = 'Votre jeton n\'est pas valide ou est échu. Veuillez vous reconnecter à la plateforme.';
$string['core.mainmenu.appsettings'] = 'Réglages de l\'app';
$string['core.mainmenu.changesite'] = 'Changer de plateforme';
$string['core.mainmenu.website'] = 'Site web';
$string['core.networkerroriframemsg'] = 'Ce contenu n\'est pas disponible hors ligne. Veuillez vous connecter à Internet et ressayer.';
$string['core.networkerrormsg'] = 'Un problème est survenu lors de la connexion au site. Veuillez vérifier votre connexion et essayer à nouveau.';
$string['core.nopasswordchangeforced'] = 'Vous ne pouvez pas continuer sans changer votre mot de passe.';
$string['core.nopermissionerror'] = 'Vous n\'avez pas l\'autorisation de faire cela';
$string['core.notapplicable'] = 'n/a';
$string['core.notsent'] = 'Pas envoyé';
$string['core.openfullimage'] = 'Cliquer ici pour afficher l\'image en pleine grandeur';
$string['core.openinbrowser'] = 'Ouvrir dans le navigateur';
$string['core.percentagenumber'] = '{{$a}} %';
$string['core.pulltorefresh'] = 'Tirer pour actualiser';
$string['core.question.cannotdeterminestatus'] = 'Impossible de déterminer le statut';
$string['core.question.errorattachmentsnotsupported'] = 'L\'application ne permet pas encore d\'annexer des fichiers aux réponses.';
$string['core.question.errorinlinefilesnotsupported'] = 'L\'app ne permet pas encore la modification de fichiers en ligne.';
$string['core.question.errorquestionnotsupported'] = 'Ce type de question n\'est pas supporté par l\'app : {{$a}}.';
$string['core.question.howtodraganddrop'] = 'Tapoter pour sélectionner, puis tapoter pour déposer.';
$string['core.question.questionmessage'] = 'Question {{$a}} : {{$b}}';
$string['core.redirectingtosite'] = 'Vous allez être redirigé vers le site.';
$string['core.requireduserdatamissing'] = 'Il manque certaines données au profil de cet utilisateur. Veuillez compléter ces données dans votre plateforme et essayer à nouveau.<br />{{$a}}';
$string['core.retry'] = 'Essayer à nouveau';
$string['core.searching'] = 'Recherche';
$string['core.settings.about'] = 'À propos';
$string['core.settings.appready'] = 'Prêt pour l\'app';
$string['core.settings.cannotsyncoffline'] = 'Impossible de synchroniser hors connexion.';
$string['core.settings.cannotsyncwithoutwifi'] = 'Impossible de synchroniser car les réglages ne permettent la synchronisation que lorsque une connexion Wi-Fi est établie. Veuillez vous connecter à un réseau Wi-Fi.';
$string['core.settings.compilationinfo'] = 'Info de compilation';
$string['core.settings.cordovadevicemodel'] = 'Modèle Cordova Device';
$string['core.settings.cordovadeviceosversion'] = 'Version OS Cordova Device';
$string['core.settings.cordovadeviceplatform'] = 'Plateforme Cordova Device';
$string['core.settings.cordovadeviceuuid'] = 'UUID Cordova Device';
$string['core.settings.cordovaversion'] = 'Version Cordova';
$string['core.settings.debugdisplaydescription'] = 'Si ce réglage est activé, les dialogues d\'erreur afficheront plus d\'informations sur l\'erreur, dans la mesure du possible.';
$string['core.settings.deletesitefiles'] = 'Voulez-vous vraiment supprimer les fichiers téléchargés depuis le site « {{sitename}} » ?';
$string['core.settings.deletesitefilestitle'] = 'Supprimer les fichiers du site';
$string['core.settings.deviceinfo'] = 'Info sur l\'appareil';
$string['core.settings.deviceos'] = 'Système d\'exploitation de l\'appareil';
$string['core.settings.devicewebworkers'] = 'Web workers supportés';
$string['core.settings.displayformat'] = 'Format d\'affichage';
$string['core.settings.enabledownloadsection'] = 'Activer le téléchargement des sections';
$string['core.settings.enablerichtexteditor'] = 'Activer l\'éditeur WYSIWYG';
$string['core.settings.enablerichtexteditordescription'] = 'Si ce réglage est activé, un éditeur WYSIWYG sera affiché aux emplacements permis.';
$string['core.settings.enablesyncwifi'] = 'Ne permettre la synchronisation que sur Wi-Fi';
$string['core.settings.errordeletesitefiles'] = 'Erreur lors de la suppression des fichiers du site.';
$string['core.settings.errorsyncsite'] = 'Erreur de synchronisation des données. Veuillez vérifier votre connexion internet et essayer plus tard.';
$string['core.settings.estimatedfreespace'] = 'Espace libre estimé';
$string['core.settings.filesystemroot'] = 'Racine du système de fichiers';
$string['core.settings.localnotifavailable'] = 'Notifications locales disponibles';
$string['core.settings.locationhref'] = 'URL webview';
$string['core.settings.navigatorlanguage'] = 'Langue du navigateur';
$string['core.settings.navigatoruseragent'] = 'UserAgent du navigateur';
$string['core.settings.networkstatus'] = 'Statut de la connexion internet';
$string['core.settings.privacypolicy'] = 'Politique de confidentialité';
$string['core.settings.reportinbackground'] = 'Annoncer les erreurs automatiquement';
$string['core.settings.showdownloadoptions'] = 'Afficher les options de téléchargement';
$string['core.settings.spaceusage'] = 'Espace utilisé';
$string['core.settings.synchronization'] = 'Synchronisation';
$string['core.settings.synchronizenow'] = 'Synchroniser maintenant';
$string['core.settings.syncsettings'] = 'Réglages de synchronisation';
$string['core.settings.versioncode'] = 'Code de version';
$string['core.settings.versionname'] = 'Nom de version';
$string['core.settings.wificonnection'] = 'Connexion WiFi';
$string['core.sharedfiles.chooseaccountstorefile'] = 'Veuillez choisir un compte dans lequel enregistrer le fichier.';
$string['core.sharedfiles.chooseactionrepeatedfile'] = 'Un fichier de ce nom existe déjà. Voulez-vous remplacer le fichier existant ou le renommer en « {{$a}} » ?';
$string['core.sharedfiles.errorreceivefilenosites'] = 'Aucun site n\'est enregistré. Veuillez ajouter un site avant de partager un fichier avec l\'app.';
$string['core.sharedfiles.nosharedfiles'] = 'Il n\'y a pas de fichier partagé sur ce site.';
$string['core.sharedfiles.nosharedfilestoupload'] = 'Il n\'y a pas de fichier à déposer ici. Si vous voulez déposer un fichier à partir d\'une autre app, localiser le fichier et tapoter « Ouvrir dans ».';
$string['core.sharedfiles.rename'] = 'Renommer';
$string['core.sharedfiles.replace'] = 'Remplacer';
$string['core.sharedfiles.sharedfiles'] = 'Fichiers partagés';
$string['core.sharedfiles.successstorefile'] = 'Fichier enregistré. Vous pouvez maintenant le sélectionner pour le déposer dans vos fichiers privés ou le joindre à des activités.';
$string['core.sizetb'] = 'To';
$string['core.sorry'] = 'Désolé...';
$string['core.tablet'] = 'Tablette';
$string['core.thereisdatatosync'] = 'Il y a des {{$a}} locales à synchroniser.';
$string['core.tryagain'] = 'Essayer encore';
$string['core.twoparagraphs'] = '{{p1}}<br><br>{{p2}}';
$string['core.uhoh'] = 'Aïe !';
$string['core.unexpectederror'] = 'Erreur inattendue. Veuillez fermer et rouvrir l\'app et réessayer.';
$string['core.unicodenotsupported'] = 'Certains emojis ne sont pas supportés sur ce site. Ils seront supprimés avant l\'envoi.';
$string['core.unicodenotsupportedcleanerror'] = 'Un texte vide a été rencontré lors du nettoyage des caractères Unicode.';
$string['core.unknown'] = 'Inconnu';
$string['core.unzipping'] = 'Décompression';
$string['core.user.contact'] = 'Contact';
$string['core.user.detailsnotavailable'] = 'Vous n\'avez pas accès aux informations de cet utilisateur.';
$string['core.user.errorloaduser'] = 'Erreur lors du chargement de l\'utilisateur.';
$string['core.user.sendemail'] = 'Courriel';
$string['core.viewcode'] = 'Afficher le code';
$string['core.vieweditor'] = 'Afficher l\'éditeur';
$string['core.viewembeddedcontent'] = 'Afficher le contenu intégré';
$string['core.warningofflinedatadeleted'] = 'Des données locales de {{component}} « {{name}} » ont été supprimées. {{error}}';
$string['core.whoops'] = 'Oups !';
$string['core.whyisthishappening'] = 'Que se passe-t-il ?';
$string['core.windowsphone'] = 'Windows phone';
$string['core.wsfunctionnotavailable'] = 'Le service web n\'est pas disponible.';
$string['pluginname'] = 'Chaînes de caractères de Moodle Mobile';
