<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'message', language 'fr', branch 'MOODLE_36_STABLE'
 *
 * @package   message
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['acceptandaddcontact'] = 'Accepter et ajouter aux contacts';
$string['addcontact'] = 'Ajouter ce contact';
$string['addcontactconfirm'] = 'Voulez-vous vraiment ajouter {$a} à vos contacts ?';
$string['addtofavourites'] = 'Marquer la conversation comme favorite';
$string['addtoyourcontacts'] = 'Ajouter aux contacts';
$string['addtoyourcontactsandmessage'] = 'Ajouter aux contacts et envoyer un message';
$string['ago'] = 'Il y a {$a}';
$string['allusers'] = 'Tous les messages personnels de tous les utilisateurs';
$string['backto'] = 'Retour à {$a}';
$string['backupmessageshelp'] = 'Si ce paramètre est activé, les messages personnels seront inclus dans les sauvegardes automatiques du site';
$string['blockcontact'] = 'Bloquer ce contact';
$string['blockedusers'] = 'Utilisateurs bloqués';
$string['blocknoncontacts'] = 'Empêcher les utilisateurs hors liste de contacts de m\'envoyer des messages personnels';
$string['blockuser'] = 'Bloquer l\'utilisateur';
$string['blockuserconfirm'] = 'Voulez-vous vraiment bloquer {$a} ?';
$string['blockuserconfirmbutton'] = 'Bloc';
$string['canceledit'] = 'Annuler la modification des messages';
$string['cancelselection'] = 'Annuler la sélection de message';
$string['contactableprivacy'] = 'Accepter des messages de :';
$string['contactableprivacy_coursemember'] = 'Mes contacts et tout le monde dans mes cours';
$string['contactableprivacy_onlycontacts'] = 'Mes contacts seulement';
$string['contactableprivacy_site'] = 'Tout le monde sur le site';
$string['contactblocked'] = 'Contact bloqué';
$string['contactrequests'] = 'Demandes de contact';
$string['contactrequestsent'] = 'Demande de contact envoyée';
$string['contacts'] = 'Contacts';
$string['conversationactions'] = 'Menu d\'actions de conversation';
$string['decline'] = 'Décliner';
$string['defaultmessageoutputs'] = 'Notification par défaut des messages';
$string['defaults'] = 'Défauts';
$string['deleteallconfirm'] = 'Voulez-vous vraiment supprimer l\'intégralité de cette conversation ? Cette opération ne la supprimera pas pour les autres participants à la conversation.';
$string['deleteallmessages'] = 'Supprimer tous les messages';
$string['deleteconversation'] = 'Supprimer la conversation';
$string['deleteselectedmessages'] = 'Supprimer les messages sélectionnés';
$string['deleteselectedmessagesconfirm'] = 'Voulez-vous vraiment supprimer les messages sélectionnés ? Cette opération ne la supprimera pas pour les autres participants à la conversation.';
$string['disableall'] = 'Désactiver les notifications';
$string['disabled'] = 'La messagerie personnelle est désactivée sur ce site';
$string['disallowed'] = 'Non autorisé';
$string['editmessages'] = 'Modifier les messages';
$string['emailtagline'] = 'Ce courriel est la copie d\'un message personnel qui vous a été envoyé sur « {$a->sitename} ». Pour y répondre, visitez {$a->url}.';
$string['enabled'] = 'Activé';
$string['errorcallingprocessor'] = 'Erreur lors de l\'appel de la notification définie';
$string['errorconversationdoesnotexist'] = 'La conversation n\'existe pas';
$string['errortranslatingdefault'] = 'Erreur lors de la conversion d\'un réglage par défaut fourni par le plugin. Utilisation des réglages par défaut du système.';
$string['eventgroupmessagesent'] = 'Message de groupe envoyé';
$string['eventmessagecontactadded'] = 'Contact de messagerie personnelle ajouté';
$string['eventmessagecontactblocked'] = 'Contact de messagerie personnelle bloqué';
$string['eventmessagecontactremoved'] = 'Contact de messagerie personnelle supprimé';
$string['eventmessagecontactunblocked'] = 'Contact de messagerie personnelle débloqué';
$string['eventmessagedeleted'] = 'Message supprimé';
$string['eventmessagesent'] = 'Message personnel envoyé';
$string['eventmessageuserblocked'] = 'Utilisateur bloqué';
$string['eventmessageuserunblocked'] = 'Utilisateur débloqué';
$string['eventmessageviewed'] = 'Message consulté';
$string['eventnotificationsent'] = 'Notification envoyée';
$string['eventnotificationviewed'] = 'Notification consultée';
$string['forced'] = 'Verrouillé';
$string['groupconversations'] = 'Groupe';
$string['groupinfo'] = 'Info du groupe';
$string['groupmessages'] = 'Groupe';
$string['guestnoeditmessage'] = 'Les visiteurs anonymes ne peuvent pas modifier les réglages de notification des messages';
$string['guestnoeditmessageother'] = 'Les visiteurs anonymes ne peuvent pas modifier les réglages de notification des messages des autres utilisateurs';
$string['hidemessagewindow'] = 'Cacher la fenêtre des messages';
$string['hidenotificationwindow'] = 'Cacher la fenêtre de notification';
$string['individualconversations'] = 'Privée';
$string['info'] = 'Info utilisateur';
$string['isnotinyourcontacts'] = '{$a} n\'est pas dans vos contacts';
$string['loadmore'] = 'Charger plus';
$string['loggedin'] = 'En ligne';
$string['loggedindescription'] = 'Quand je suis connecté à Moodle';
$string['loggedin_help'] = 'Configurez comment vous désirez recevoir les notifications lorsque vous êtes connecté sur la plateforme';
$string['loggedoff'] = 'Hors ligne';
$string['loggedoffdescription'] = 'Quand je ne suis pas connecté à Moodle';
$string['loggedoff_help'] = 'Configurez comment vous désirez recevoir les notifications lorsque vous n\'êtes pas connecté sur la plateforme';
$string['managemessageoutputs'] = 'Gestion de la notification des messages';
$string['message'] = 'Message personnel';
$string['messagecontactrequestsnotification'] = '{$a} désire être ajouté à vos contacts';
$string['messagecontactrequestsnotificationsubject'] = '{$a} désire être ajouté à vos contacts';
$string['messagedrawerviewcontact'] = 'Détails d\'utilisateur de {$a}';
$string['messagedrawerviewcontacts'] = 'Contacts de messagerie personnelle';
$string['messagedrawerviewconversation'] = 'Conversation avec {$a}';
$string['messagedrawerviewgroupinfo'] = 'Détails de groupe pour {$a}';
$string['messagedrawerviewoverview'] = 'Vue d\'ensemble des messages';
$string['messagedrawerviewsearch'] = 'Résultats de recherche de messages pour {$a}';
$string['messagedrawerviewsettings'] = 'Réglages de messagerie personnelle';
$string['messageoutputs'] = 'Notification des messages';
$string['messagepreferences'] = 'Préférences des messages';
$string['messages'] = 'Messages personnels';
$string['messagesselected:'] = 'Messages sélectionnés :';
$string['messagingdatahasnotbeenmigrated'] = 'Vos messages sont temporairement non disponibles en raison de la mise à jour de l\'infrastructure de messagerie. Veuillez attendre la mise à jour des données de messagerie.';
$string['messagingdisabled'] = 'La messagerie personnelle est désactivée. Ce message sera envoyé par courriel à ses destinataires';
$string['newmessage'] = 'Nouveau message';
$string['newmessagesearch'] = 'Sélectionner ou rechercher un contact à qui envoyer un message.';
$string['newonlymsg'] = 'N\'afficher que les nouveaux';
$string['nocontactrequests'] = 'Aucune demande de contact';
$string['nocontacts'] = 'Aucun contact';
$string['nocontactsgetstarted'] = 'Aucun contact';
$string['nofavourites'] = 'Aucune conversation favorite';
$string['noframesjs'] = 'Version plus accessible';
$string['nogroupconversations'] = 'Pas de conversation de groupe';
$string['nogroupmessages'] = 'Pas de conversation de groupe';
$string['noindividualconversations'] = 'Pas de conversation privée';
$string['nomessages'] = 'Aucun message';
$string['nomessagesfound'] = 'Aucun message personnel trouvé';
$string['noncontacts'] = 'Non contact';
$string['nonotifications'] = 'Vous n\'avez pas de notification';
$string['noparticipants'] = 'Aucun participant';
$string['noreply'] = 'Ne pas répondre à ce message';
$string['notificationdatahasnotbeenmigrated'] = 'Vos notifications sont temporairement non disponibles en raison de la mise à jour de l\'infrastructure de notification. Veuillez attendre la mise à jour des données de notification.';
$string['notificationimage'] = 'Image de notification';
$string['notificationpreferences'] = 'Préférences de notification';
$string['notifications'] = 'Notifications';
$string['notificationwindow'] = 'Fenêtre de notification';
$string['notincontacts'] = 'Vous devez ajouter {$a} à vos contacts pour pouvoir lui envoyer des messages.';
$string['notincontactsheading'] = '{$a} n\'est pas dans vos contacts';
$string['numparticipants'] = '{$a} participants';
$string['off'] = 'Désactivé';
$string['offline'] = 'Déconnecté';
$string['on'] = 'Activé';
$string['online'] = 'En ligne';
$string['otherparticipants'] = 'Autres participants';
$string['outputdisabled'] = 'Notifications désactivées';
$string['outputdoesnotexist'] = 'L\'output du message n\'existe pas';
$string['outputenabled'] = 'Output activé';
$string['outputnotavailable'] = 'Non disponible';
$string['outputnotconfigured'] = 'Non configuré';
$string['participants'] = 'Participants';
$string['pendingcontactrequests'] = 'Il y a {$a} demandes de contact en attente';
$string['permitted'] = 'Autorisé';
$string['privacy'] = 'Confidentialité';
$string['privacy_desc'] = 'Vous pouvez choisir qui peut vous envoyer un message personnel';
$string['privacy:export:conversationprefix'] = 'Conversation :';
$string['privacy:metadata:core_favourites'] = 'Les conversations marquées comme favorites par l\'utilisateur';
$string['privacy:metadata:message_contact_requests'] = 'La liste des demandes de contact';
$string['privacy:metadata:message_contact_requests:requesteduserid'] = 'L\'identifiant de l\'utilisateur qui a reçu la demande de contact';
$string['privacy:metadata:message_contact_requests:timecreated'] = 'La date et l\'heure à laquelle la demande de contact a été créée';
$string['privacy:metadata:message_contact_requests:userid'] = 'L\'identifiant de l\'utilisateur qui a envoyé la demande de contact';
$string['privacy:metadata:message_contacts'] = 'La liste des contacts';
$string['privacy:metadata:message_contacts:contactid'] = 'L\'identifiant de l\'utilisateur qui est un contact';
$string['privacy:metadata:message_contacts:timecreated'] = 'La date et l\'heure à laquelle le contact a été créé';
$string['privacy:metadata:message_contacts:userid'] = 'L\'identifiant de l\'utilisateur dont c\'est la liste de contacts';
$string['privacy:metadata:message_conversation_members'] = 'La liste des utilisateurs de la conversation';
$string['privacy:metadata:message_conversation_members:conversationid'] = 'L\'identifiant de la conversation';
$string['privacy:metadata:message_conversation_members:timecreated'] = 'La date et l\'heure à laquelle le membre a été créé';
$string['privacy:metadata:message_conversation_members:userid'] = 'L\'identifiant de l\'utilisateur dans la conversation';
$string['privacy:metadata:messages'] = 'Messages';
$string['privacy:metadata:messages:conversationid'] = 'L\'identifiant de la conversation';
$string['privacy:metadata:messages:fullmessage'] = 'Le message complet';
$string['privacy:metadata:messages:fullmessageformat'] = 'Le format du message complet';
$string['privacy:metadata:messages:fullmessagehtml'] = 'Le message complet en format HTML';
$string['privacy:metadata:messages:smallmessage'] = 'Une version abrégée du message';
$string['privacy:metadata:messages:subject'] = 'L\'objet du message';
$string['privacy:metadata:messages:timecreated'] = 'La date et l\'heure de la création du message';
$string['privacy:metadata:messages:useridfrom'] = 'L\'identifiant de l\'expéditeur du message';
$string['privacy:metadata:message_user_actions'] = 'La liste des actions utilisateur du message';
$string['privacy:metadata:message_user_actions:action'] = 'L\'action effectuée';
$string['privacy:metadata:message_user_actions:messageid'] = 'L\'identifiant du message auquel cette action appartient';
$string['privacy:metadata:message_user_actions:timecreated'] = 'La date et l\'heure de la création de l\'action';
$string['privacy:metadata:message_user_actions:userid'] = 'L\'identifiant de l\'utilisateur qui a effectué cette action';
$string['privacy:metadata:message_users_blocked'] = 'La liste des utilisateurs bloqués';
$string['privacy:metadata:message_users_blocked:blockeduserid'] = 'L\'identifiant de l\'utilisateur qui a été bloqué';
$string['privacy:metadata:message_users_blocked:timecreated'] = 'La date et l\'heure à laquelle l\'action de blocage a été créée';
$string['privacy:metadata:message_users_blocked:userid'] = 'L\'identifiant de l\'utilisateur qui a effectué l\'action de blocage';
$string['privacy:metadata:notifications'] = 'Notifications';
$string['privacy:metadata:notifications:component'] = 'Le composant responsable de l\'envoi de la notification';
$string['privacy:metadata:notifications:contexturl'] = 'L\'URL en lien avec cette notification';
$string['privacy:metadata:notifications:contexturlname'] = 'Le nom du contexte';
$string['privacy:metadata:notifications:eventtype'] = 'Le type d\'événement';
$string['privacy:metadata:notifications:fullmessage'] = 'La notification complète';
$string['privacy:metadata:notifications:fullmessageformat'] = 'Le format de la notification';
$string['privacy:metadata:notifications:fullmessagehtml'] = 'La notification en format HTML';
$string['privacy:metadata:notifications:smallmessage'] = 'La notification abrégée de la notification';
$string['privacy:metadata:notifications:subject'] = 'L\'objet de la notification';
$string['privacy:metadata:notifications:timecreated'] = 'La date et l\'heure de la création de la notification';
$string['privacy:metadata:notifications:timeread'] = 'La date et l\'heure de la lecture de la notification';
$string['privacy:metadata:notifications:useridfrom'] = 'L\'identifiant de l\'expéditeur de la notification';
$string['privacy:metadata:notifications:useridto'] = 'L\'identifiant du destinataire de la notification';
$string['privacy:metadata:preference:core_message_settings'] = 'Réglages en lien avec la messagerie';
$string['privacy:request:preference:set'] = 'La valeur du réglage « {$a->name} » est « {$a->value} »';
$string['processorsettings'] = 'Réglage du processus d\'envoi de messages';
$string['removecontact'] = 'Supprimer ce contact';
$string['removecontactconfirm'] = 'Voulez-vous vraiment retirer {$a} de vos contacts ?';
$string['removecoursefilter'] = 'Supprimer le filtre pour le cours {$a}';
$string['removefromfavourites'] = 'Retirer la conversation des favoris';
$string['removefromyourcontacts'] = 'Retirer des contacts';
$string['requirecontacttomessage'] = 'Vous devez demander à {$a} de vous ajouter comme contact pour pouvoir lui envoyer un message';
$string['requiresconfiguration'] = 'Nécessite configuration';
$string['searchcombined'] = 'Rechercher des personnes et des messages';
$string['searchforuser'] = 'Rechercher un utilisateur';
$string['searchforuserorcourse'] = 'Rechercher un utilisateur ou un cours';
$string['searchmessages'] = 'Rechercher des messages personnels';
$string['searchnocontactsfound'] = 'Aucun contact trouvé';
$string['searchnomessagesfound'] = 'Aucun message trouvé';
$string['searchnononcontactsfound'] = 'Aucun non contact trouvé';
$string['seeall'] = 'Tout afficher';
$string['selectmessagestodelete'] = 'Sélectionner les messages à supprimer';
$string['selectnotificationtoview'] = 'Sélectionner une notification dans la liste de côté pour afficher plus de détails';
$string['send'] = 'Envoyer';
$string['sendbulkmessage'] = 'Envoyer le message à {$a} personnes';
$string['sendbulkmessagesent'] = 'Message envoyé à {$a} personnes';
$string['sendbulkmessagesentsingle'] = 'Message envoyé à 1 personne';
$string['sendbulkmessagesingle'] = 'Envoyer le message à 1 personne';
$string['sendcontactrequest'] = 'Envoyer une demande de contact';
$string['sender'] = '{$a} :';
$string['sendingvia'] = 'Envoi de « {$a->provider} » via « {$a->processor} »';
$string['sendingviawhen'] = 'Envoi de « {$a->provider} » via « {$a->processor} » quand {$a->state}';
$string['sendmessage'] = 'Envoyer message personnel';
$string['sendmessageto'] = 'Envoyer message personnel à {$a}';
$string['sendmessagetopopup'] = 'Envoyer message personnel à {$a} - nouvelle fenêtre';
$string['settings'] = 'Réglages';
$string['showmessagewindownonew'] = 'Afficher la fenêtre des messages sans nouveau message';
$string['showmessagewindowwithcount'] = 'Afficher la fenêtre des messages avec {$a} nouveaux messages';
$string['shownotificationwindownonew'] = 'Afficher la fenêtre des notifications sans nouvelle notification';
$string['shownotificationwindowwithcount'] = 'Afficher la fenêtre des notifications avec {$a} nouvelles notifications';
$string['togglemessagemenu'] = 'Ouvrir/fermer le tiroir des messages';
$string['togglenotificationmenu'] = 'Ouvrir/fermer le menu notifications';
$string['totalconversations'] = '{$a} conversations';
$string['touserdoesntexist'] = 'Vous ne pouvez pas envoyer de message à un utilisateur ({$a}) qui n\'existe pas';
$string['unabletomessage'] = 'Vous ne pouvez pas envoyer un message à cet utilisateur';
$string['unblock'] = 'Débloquer';
$string['unblockcontact'] = 'Débloquer ce contact';
$string['unblockuser'] = 'Débloquer l\'utilisateur';
$string['unblockuserconfirm'] = 'Voulez-vous vraiment débloquer {$a} ?';
$string['unknownuser'] = 'Utilisateur inconnu';
$string['unreadconversations'] = 'Il y a {$a} conversations non lues';
$string['unreadmessages'] = 'Il y a {$a} messages non lus';
$string['unreadnewgroupconversationmessage'] = 'Nouveau message de {$a->name} à {$a->conversationname}';
$string['unreadnewmessage'] = 'Nouveau message de {$a}';
$string['unreadnotification'] = 'Notifications non lues : {$a}';
$string['unreadnotifications'] = 'Il y a {$a} notifications non lues';
$string['useentertosend'] = 'Taper entrée pour envoyer';
$string['usercantbemessaged'] = 'Vous ne pouvez pas envoyer de message à {$a} en raison de leurs préférences de messagerie personnelle. Essayez de les ajouter à vos contacts.';
$string['userisblockingyou'] = 'Cet utilisateur vous a retiré le droit de lui envoyer des messages personnels.';
$string['userisblockingyounoncontact'] = '{$a} n\'accepte de messages personnels que de personnes de sa liste de contacts.';
$string['userwouldliketocontactyou'] = '{$a} aimerait vous contacter';
$string['viewfullnotification'] = 'Afficher la notification complète';
$string['viewinganotherusersmessagearea'] = 'Vous consultez la zone des messages d\'un autre utilisateur';
$string['viewmessageswith'] = 'Consulter les messages avec {$a}';
$string['viewnotificationresource'] = 'Aller à {$a}';
$string['viewunreadmessageswith'] = 'Consulter les messages non lus avec {$a}';
$string['wouldliketocontactyou'] = 'Aimerait vous contacter';
$string['writeamessage'] = 'Écrire un message';
$string['you'] = 'Vous :';
$string['youhaveblockeduser'] = 'Vous avez bloqué cet utilisateur.';
$string['yourcontactrequestpending'] = 'Votre demande de contact avec {$a} est en suspens';
