<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'mootyper', language 'fr', branch 'MOODLE_36_STABLE'
 *
 * @package   mootyper
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allstring'] = 'Tout';
$string['average'] = 'Moyenne';
$string['bymootyper'] = 'Par exercice';
$string['byuser'] = 'Par utilisateur';
$string['cancel'] = 'Annuler';
$string['charttitleallgrades'] = 'Toutes les notes';
$string['charttitlemyowngrades'] = 'Mes notes';
$string['chere'] = 'Cliquer ici pour commencer';
$string['configrequirepassword'] = 'Modifier votre mot de passe';
$string['continue'] = 'Continuer';
$string['continuoustype'] = 'Frappe continue';
$string['continuoustype_help'] = 'Si activé, un caractère incorrect n\'a pas à être corrigé.';
$string['countmistypedspaces'] = 'Compter les espaces incorrects';
$string['countmistypedspaces_help'] = 'Si activé, un espace incorrect est compté comme une faute.';
$string['course_exercises_viewed'] = 'Exercices visualisés';
$string['csvexport'] = 'Exporter au format .csv';
$string['dateformat'] = 'Format de date par défaut';
$string['defaultlayout'] = 'Clavier par défaut';
$string['defaultprecision'] = 'Précision par défaut';
$string['eaccess0'] = 'N\'importe quel enseignant';
$string['eaccess1'] = 'L\'enseignant de ce cours';
$string['eaccess2'] = 'Seulement moi';
$string['eaddnew'] = 'Ajouter un nouvel exercice / une catégorie';
$string['editable'] = 'Peut éditer';
$string['editexercises'] = 'Exporter / éditer les exercices';
$string['eeditlabel'] = 'Éditer';
$string['eheading'] = 'Gérer les exercices MooTyper';
$string['emanage'] = 'Pour gérer les exercices et les catégories, cliquer ici';
$string['emptypassword'] = 'Le mot de passe ne peut pas être vide';
$string['ename'] = 'Titre de l\'exercice';
$string['endlesson'] = 'Fin de la catégorie / de la leçon';
$string['enterpassword'] = 'Veuillez saisir le mot de passe :';
$string['etext'] = 'Texte';
$string['etitle'] = 'Exercices MooTyper';
$string['eventlessonexport'] = 'Leçon exportée';
$string['examdone'] = 'Examen déjà fait';
$string['excategory'] = 'Catégorie des exercices';
$string['excategory_help'] = 'Choisissez le nom d\'une leçon à utiliser pour ce MooTyper.';
$string['exercise'] = 'Exercice {$a} sur';
$string['exercise_added'] = 'Exercice ou catégorie créé(e)';
$string['exercise_edited'] = 'Exercice modifié';
$string['export'] = 'Exporter';
$string['exportconfirm'] = 'Confirmez que vous souhaitez exporter';
$string['failbgc_colour'] = '#FF6C6C';
$string['fconfirm'] = 'Confirmer';
$string['fcontinue'] = 'Continuer';
$string['fexercise'] = 'Exercice';
$string['flesson'] = 'Leçon';
$string['fmode'] = 'Mode';
$string['fnewexercise'] = 'L\'exercice fera parti de';
$string['fnewlesson'] = 'Créer une leçon / une catégorie';
$string['fsecurity'] = 'Sécurité';
$string['fsettings'] = 'Paramètres';
$string['fsetup'] = 'Installation';
$string['fullhits'] = 'Toutes les frappes';
$string['gradesfilename'] = 'notes.csv';
$string['gviewmode'] = 'Vue';
$string['hitsperminute'] = 'Frappes/minute';
$string['invalidaccess'] = 'Vous n\'avez pas la permission de voir cette page.';
$string['isexamtext'] = 'Examen';
$string['kblimportadd'] = 'disposition de clavier ajoutée en base de données.';
$string['kblimportnotadd'] = 'disposition de clavier déjà en base de données ; rien à faire.';
$string['keybdbgc'] = 'Couleur de fond du clavier';
$string['keyboardbgc_colour'] = '#DDDDDD';
$string['keyboardbgc_title'] = 'Couleur de fond du clavier';
$string['layout'] = 'Disposition du clavier';
$string['layout_imported'] = 'Disposition du clavier importée';
$string['lesson_export'] = 'Réglage d\'exportation de leçon';
$string['lesson_exported'] = 'Leçon ou catégorie exportée';
$string['lesson_export_filename'] = 'Nom de fichier d\'exportation de leçon';
$string['lesson_imported'] = 'Leçon ou catégorie importée';
$string['lsnimport'] = 'Importer leçon / disposition de clavier';
$string['lsnimportadd'] = 'a bien été ajouté en base de données.';
$string['lsnimportnotadd'] = 'déjà en base de données ; rien à faire.';
$string['lsnname'] = 'Nom de la catégorie';
$string['modulename'] = 'MooTyper';
$string['modulename_help'] = 'Le module MooTyper permet d\'apprendre la dactylographie';
$string['modulenameplural'] = 'MooTypers';
$string['mootyper'] = 'mootyper';
$string['mootyper:addinstance'] = 'Ajouter une instance';
$string['mootyper:aftersetup'] = 'Après installation';
$string['mootyperclosed'] = 'Ce MooTyper se termine le {$a}.';
$string['mootyperclosetime'] = 'Disponible jusqu\'au';
$string['mootyper:editall'] = 'Tout modifier';
$string['mootyperfieldset'] = 'Champs de l\'exemple personnalisé';
$string['mootypername'] = 'Titre du test';
$string['mootypername_help'] = 'Étant donné la variété de leçons et exercices possibles, le nom devrait indiquer clairement pour quelle leçon ou exercice ce MooTyper est utilisé. La syntaxe Markdown est prise en charge';
$string['mootyperopen'] = 'Ce MooTyper ouvrira le {$a}.';
$string['mootyperopentime'] = 'Disponible depuis le';
$string['mootyper:setup'] = 'Installation';
$string['mootyper:view'] = 'Voir';
$string['mootyper:viewgrades'] = 'Voir toutes les notes';
$string['mootyper:viewmygrades'] = 'Voir mes notes';
$string['nogrades'] = 'Pas de note pour l\'instant';
$string['normalkeytops_colour'] = '#CCCCCC';
$string['notavailable'] = '<b>Non disponible actuellement !<br></b>';
$string['notreadyyet'] = 'Ce n\'est pas prêt... Veuillez essayer plus tard.';
$string['options'] = 'Options';
$string['passbgc_colour'] = '#7FEF6C';
$string['password'] = 'Mot de passe';
$string['passwordprotectedlesson'] = '{$a} est une activité MooTyper protégée par un mot de passe.';
$string['pluginadministration'] = 'Administration de MooTyper';
$string['pluginname'] = 'MooTyper';
$string['precision'] = 'Précison';
$string['reqfield'] = 'Champs requis';
$string['requiredgoal'] = 'Précison requise';
$string['requirepassword'] = 'Mot de passe requis';
$string['returnto'] = 'Retourner à {$a}';
$string['rhitspermin'] = 'Frappes / minute :';
$string['rmistakes'] = 'Fautes :';
$string['rprecision'] = 'Précision :';
$string['rprogress'] = 'Progression :';
$string['rtime'] = 'Temps :';
$string['sflesson'] = 'Leçon';
$string['showkeyboard'] = 'Afficher le clavier';
$string['showkeyboard_help'] = 'Si ce réglage est activé, une présentation visuelle de la disposition de clavier utilisée sera affichée pendant que l\'utilisateur tape un exercice.';
$string['showrecentactivity'] = 'Montrer l\'activité récente';
$string['showrecentactivityconfig'] = 'Tout le monde peut voir les notifications dans les rapports d\'activité récente.';
$string['statscolor_colour'] = '#CCCCCC';
$string['student'] = 'Étudiant';
$string['suspicion_colour'] = '#FFFF00';
$string['timeinseconds'] = 'Temps passé';
$string['timetaken'] = 'Terminé';
$string['usepassword'] = 'Leçon protégée par mot de passe';
$string['usepassword_help'] = 'Si ce réglage est activé, un mot de passe est requis pour accéder à cette leçon.';
$string['vaccess0'] = 'Tous les enseignants';
$string['vaccess1'] = 'Enseignant de ce cours';
$string['vaccess2'] = 'Seulement moi';
$string['viewgrades'] = 'Voir toutes les notes';
$string['viewmygrades'] = 'Voir mes notes';
$string['visibility'] = 'Catégorie visible pour';
$string['vmistakes'] = 'Fautes';
$string['wpm'] = 'Mots / minute';
