<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_adaptable', language 'fr', branch 'MOODLE_36_STABLE'
 *
 * @package   theme_adaptable
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actingasrole'] = 'Vous agissez actuellement avec un rôle différent';
$string['activebreadcrumb'] = 'Couleur d\'arrière-plan du fil d\'ariane actif';
$string['activebreadcrumbdesc'] = 'Ce champ permet de définir la couleur d\'arrière-plan du fil d\'ariane actif.';
$string['alertaccess'] = 'Visibilité de l\'alerte';
$string['alertaccessadmins'] = 'Visible pour les administrateurs';
$string['alertaccessdesc'] = 'Ce champ permet de définir les règles d\'accès pour la visibilité des alertes. Note : si vous utilisez "Ajouter une restriction pour le profil personnalisé" vous devez remplir le champ ci-dessous.';
$string['alertaccessglobal'] = 'Visible pour tout le monde';
$string['alertaccessprofile'] = 'Permet d\'ajouter une restriction pour le profil personnalisé';
$string['alertaccessusers'] = 'Visible pour les utilisateurs authentifiés';
$string['alertannounce'] = 'Annonces';
$string['alertannouncedesc'] = 'Afficher une annonce dans la fenêtre d\'alerte.';
$string['alertbackgroundcolorinfo'] = 'Info sur la couleur de fond';
$string['alertbackgroundcolorinfodesc'] = 'Couleur de fond des fenêtres d\'alerte de type Info';
$string['alertbackgroundcolorsuccess'] = 'Couleur de fond de l\'annonce';
$string['alertbackgroundcolorsuccessdesc'] = 'Couleur de fond des fenêtres d\'alerte de type Annonce';
$string['alertbackgroundcolorwarning'] = 'Couleur de fond des Avertissements';
$string['alertbackgroundcolorwarningdesc'] = 'Couleur de fond des fenêtres d\'alerte de type Avertissement';
$string['alertbordercolorinfo'] = 'Info couleur de bordure';
$string['alertbordercolorinfodesc'] = 'Couleur de bordure des fenêtres d\'alerte de type Info';
$string['alertbordercolorsuccess'] = 'Couleur de bordure des annonces';
$string['alertbordercolorsuccessdesc'] = 'Couleur de bordure des fenêtres d\'alerte de type Annonce';
$string['alertbordercolorwarning'] = 'Couleur de bordure des Avertissements';
$string['alertbordercolorwarningdesc'] = 'Couleur de bordure des fenêtres d\'alerte de type Avertissement';
$string['alertcolorinfo'] = 'Couleur des infos';
$string['alertcolorinfodesc'] = 'Couleur de l\'icône des fenêtres d\'alerte de type Info';
$string['alertcolorsheading'] = 'Personnaliser le haut des fenêtres d\'alerte';
$string['alertcolorsheadingdesc'] = 'Définissez les couleurs et icônes.';
$string['alertcolorsuccess'] = 'Couleur de l\'annonce';
$string['alertcolorsuccessdesc'] = 'Couleur de l\'icône des fenêtres d\'alerte de type Annonce';
$string['alertcolorwarning'] = 'Couleurs des alertes';
$string['alertcolorwarningdesc'] = 'Couleur de l\'icône des fenêtres d\'alerte de type Avertissement';
$string['alertcount'] = 'Nombre d\'alertes';
$string['alertcountdesc'] = 'Nombre d\'alertes à afficher';
$string['alertdesc'] = 'Saisir et personnaliser un texte à afficher comme alerte en haut du site. Il est possible de paramétrer plusieurs alertes pour cibler différents publics. Vous pouvez également afficher les alertes sur tout le site ou uniquement sur les pages d\'accueil.
<br /><br /><strong>Remarque :</strong> Il est maintenant possible d\'afficher des alertes dans les pages du cours pour avertir les enseignants que les cours sont cachés.';
$string['alertdisabled'] = 'Désactivé';
$string['alertdisabledesc'] = 'Désactiver cette alerte.';
$string['alerthiddencourse'] = 'Avertissement de cours caché';
$string['alerthiddencoursedesc'] = 'Affiche une alerte sur la page du cours s\'il est caché.';
$string['alerthiddencoursetext-1'] = 'Ce cours est caché et n\'est pas accessible aux étudiants.';
$string['alerthiddencoursetext-2'] = 'Cliquez ici pour mettre à jour les paramètres';
$string['alerticoninfo'] = 'Icône d\'info';
$string['alerticoninfodesc'] = 'Définissez <a href="http://fortawesome.github.io/Font-Awesome/icons/">l\'icône de la Police Awesome</a> qui doit être utilisée dans les fenêtres d\'alerte de type Info. Entrez le nom de l\'icône sans son préfixe fa-.';
$string['alerticonsuccess'] = 'Icône d\'annonce';
$string['alerticonsuccessdesc'] = 'Définissez <a href="http://fortawesome.github.io/Font-Awesome/icons/">l\'icône de la Police Awesome</a> qui doit être utilisée dans les fenêtres d\'alerte de type Annonce. Entrez le nom de l\'icône sans son préfixe fa-.';
$string['alerticonwarning'] = 'Icône des Avertissements';
$string['alerticonwarningdesc'] = 'Définissez <a href="http://fortawesome.github.io/Font-Awesome/icons/">l\'icône de la Police Awesome</a> qui doit être utilisée dans les fenêtres d\'alerte de type Avertissement. Entrez le nom de l\'icône sans son préfixe fa-.';
$string['alertinfo'] = 'Info';
$string['alertinfodesc'] = 'Afficher une information dans la fenêtre d\'alerte.';
$string['alertkeyvalue'] = 'Code d\'alerte';
$string['alertkeyvalue_details'] = 'Code qui permet de distinguer cette alerte des alertes précédentes. Si vous changez ce code, tous les utilisateurs qui ont enlevé l\'alerte auparavant, la reverront. Si vous changez l\'alerte, changez ce code pour vous assurer que tous les utilisateurs la voient.';
$string['alertprofilefield'] = 'Champ pour le profil personnalisé. Nom=Valeur (optionnel)';
$string['alertprofilefielddesc'] = 'Ajouter une règle d\'accès en créant un profil personnalisé. Exemple : "usertype=student"';
$string['alertsettings'] = 'Boîte d\'alerte {$a}';
$string['alertsettingscourse'] = 'Paramètres d\'alerte de cours';
$string['alertsettingsgeneral'] = 'Paramètres généraux des Alertes';
$string['alertsettingsheading'] = 'Personnaliser l\'alerte. Voir la configuration <a href="./../theme/adaptable/pix/layout.png" target="_blank">ici</a>';
$string['alerttext'] = 'Texte d\'alerte';
$string['alerttextdesc'] = 'Saisir le texte à afficher comme message d\'alerte';
$string['alerttype'] = 'Type de message d\'alerte';
$string['alerttypedesc'] = 'Indiquer le type d\'alerte : info (bleu), attention (jaune) ou annonces (vert)';
$string['alertwarning'] = 'Attention';
$string['alertwarningdesc'] = 'Afficher un avertissement dans la fenêtre d\'alerte.';
$string['analyticscount'] = 'Nombre de champs Analytics';
$string['analyticscountdesc'] = 'Nombre de champs Analytics à afficher dans la zone ci-dessous.';
$string['analyticsprofilefield'] = 'Champ pour le profil personnalisé. Nom=Valeur (optionnel)';
$string['analyticsprofilefielddesc'] = 'Ajouter une règle d\'accès en créant un profil personnalisé. Exemple : "usertype=student"';
$string['analyticssettings'] = 'Analytics';
$string['analyticssettingsdesc'] = 'Vous pouvez configurer plusieurs codes pour Google Analytics et cibler des profils personnalisés. Vous pouvez aussi utiliser Matomo, un système de statitiques Open Source.';
$string['analyticssettingsheading'] = 'Configurer Google Analytics et/ou Matomo';
$string['analyticstext'] = 'ID Google Analytics';
$string['analyticstextdesc'] = 'Saisir l\'ID Google Analytics';
$string['anonymizega'] = 'Anonymiser l\'adresse IP de l\'utilisateur';
$string['anonymizegadesc'] = 'Anonymiser l\'adresse IP de l\'utilisateur envoyée à Google Analytics';
$string['answered'] = 'Répondu';
$string['attempted'] = 'Tentative';
$string['backcolor'] = 'Couleur d\'arrière-plan';
$string['backcolordesc'] = 'Ce champ permet de définir la couleur d\'arrière-plan.';
$string['bcustyle'] = 'Style BCU';
$string['beta'] = 'VERSION DE DEVELOPPEMENT. NE PAS UTILISER SUR UN SITE EN PRODUCTION';
$string['blockbackgroundcolor'] = 'Couleur d\'arrière-plan du bloc';
$string['blockbackgroundcolordesc'] = 'Ce champ permet de définir la couleur d\'arrière-plan pour tous les blocs';
$string['blockbordercolor'] = 'Couleur de bordure du bloc';
$string['blockbordercolordesc'] = 'Ce champ permet de définir la couleur de bordure du bloc';
$string['blockheaderbackgroundcolor'] = 'Couleur d\'arrière-plan pour l\'en-tête de bloc';
$string['blockheaderbackgroundcolordesc'] = 'Ce champ permet de définir la couleur d\'arrière-plan de l\'en-tête de tous les blocs.';
$string['blockheaderborderbottom'] = 'Epaisseur de la bordure du bas de l\'en-tête de bloc';
$string['blockheaderborderbottomdesc'] = 'Configurer l\'épaisseur de la bordure du bas des en-têtes de bloc';
$string['blockheaderborderleft'] = 'Epaisseur de la bordure de gauche de l\'en-tête de bloc';
$string['blockheaderborderleftdesc'] = 'Configurer l\'épaisseur de la bordure de gauche des en-têtes de bloc';
$string['blockheaderborderright'] = 'Epaisseur de la bordure de droite de l\'en-tête de bloc';
$string['blockheaderborderrightdesc'] = 'Configurer l\'épaisseur de la bordure de droite des en-têtes de bloc';
$string['blockheaderbordertop'] = 'Epaisseur de la bordure du haut de l\'en-tête de bloc';
$string['blockheaderbordertopdesc'] = 'Configurer l\'épaisseur de la bordure du haut des en-têtes de bloc';
$string['blockheaderbordertopstyle'] = 'Style de bordure de l\'en-tête de bloc';
$string['blockheaderbordertopstyledesc'] = 'Configurer le style de bordure des en-têtes de bloc';
$string['blockheaderbottomradius'] = 'Rayon bas de l\'en-tête de bloc';
$string['blockheaderbottomradiusdesc'] = 'Configurer le rayon bas de l\'en-tête de bloc pour donner un effet arrondi';
$string['blockheadercolor'] = 'Couleur de police de l\'en-tête de bloc';
$string['blockheadercolordesc'] = 'Ce champ permet de définir la couleur de police de l\'en-tête de bloc';
$string['blockheadertopradius'] = 'Rayon haut de l\'en-tête de bloc';
$string['blockheadertopradiusdesc'] = 'Configurer le rayon bas de l\'en-tête de bloc pour donner un effet arrondi';
$string['blockicons'] = 'Icônes de bloc';
$string['blockiconsdesc'] = 'Activer pour afficher les icônes dans l\'en-tête du bloc';
$string['blocklayoutbuilder'] = 'Zones de bloc de la page d\'accueil';
$string['blocklayoutbuilderdesc'] = 'CI-dessous vous pouvez déterminer la disposition des zones de bloc de la page d\'accueil.
Pour ajouter du contenu dans ces zones, vous devez <strong>activer l\'édition sur la page d\'accueil de Moodle</strong>.
Vous pourrez ensuite glisser/déposer les blocs dans les zones créées.';
$string['blocklayoutlayoutcheck'] = 'Configurez la dispositions';
$string['blocklayoutlayoutcheckdesc'] = 'Utilisez l\'outil ci-dessous pour choisir le nombre de blocs à utiliser et voir la nouvelle disposition';
$string['blocklayoutlayoutcount1'] = 'Vous pouvez configurer un maximum de';
$string['blocklayoutlayoutcount2'] = 'zones de blocs. Vous utilisez actuellement :';
$string['blocklayoutlayoutrow'] = 'Ligne de blocs';
$string['blocklayoutlayoutrowdesc'] = 'Ajouter / configurer la disposition de la ligne de blocs sur la page d\'accueil';
$string['blockmainborderbottom'] = 'Epaisseur de la bordure du bas du bloc principal';
$string['blockmainborderbottomdesc'] = 'Configurer l\'épaisseur de la bordure du bas du bloc principal';
$string['blockmainborderleft'] = 'Epaisseur de la bordure gauche du bloc principal';
$string['blockmainborderleftdesc'] = 'Configurer l\'épaisseur de la bordure gauche du bloc principal';
$string['blockmainborderright'] = 'Epaisseur de la bordure droite du bloc principal';
$string['blockmainborderrightdesc'] = 'Configurer l\'épaisseur de la bordure droite du bloc principal';
$string['blockmainbordertop'] = 'Epaisseur de la bordure du haut du bloc principal';
$string['blockmainbordertopdesc'] = 'Configurer l\'épaisseur de la bordure du haut du bloc principal';
$string['blockmainbordertopstyle'] = 'Style de bordure du bloc principal';
$string['blockmainbordertopstyledesc'] = 'Configurer le style de bordure du bloc principal';
$string['blockmainbottomradius'] = 'Rayon bas du bloc principal';
$string['blockmainbottomradiusdesc'] = 'Paramétrez le rayon bas du bloc principal pour donner un effet arrondi';
$string['blockmaintopradius'] = 'Rayon haut du bloc principal';
$string['blockmaintopradiusdesc'] = 'Paramétrer le rayon haut du bloc principal pour donner un effet arrondi';
$string['blockregionbackground'] = 'Couleur d\'arrière-plan de la zone de blocs';
$string['blockregionbackgrounddesc'] = 'Couleur d\'arrière-plan de la zone de la page d\'accueil dans lequel se trouvent les blocs personnalisés';
$string['blocksettings'] = 'Paramètres des blocs';
$string['blockside'] = 'Emplacement des blocs';
$string['blocksidedesc'] = 'Choisir si les blocs apparaissent à gauche ou à droite de la page';
$string['breadcrumb'] = 'Couleur d\'arrière-plan du fil d\'ariane';
$string['breadcrumbdesc'] = 'Configurez la couleur d\'arrière-plan du fil d\'ariane.';
$string['breadcrumbhome'] = 'Accueil du fil d\'ariane';
$string['breadcrumbhomedesc'] = 'Définir l\'accueil du fil d\'Ariane sous forme d’icône ou de texte.';
$string['breadcrumbhomeicon'] = 'Icône';
$string['breadcrumbhometext'] = 'Texte';
$string['breadcrumbseparator'] = 'Séparateur du fil d\'ariane';
$string['breadcrumbseparatordesc'] = 'Définissez <a href="http://fortawesome.github.io/Font-Awesome/icons/">l\'icône de la Police Awesome</a> qui doit être utilisée comme séparateur dans le fil d\'ariane. Entrez le nom de l\'icône sans son préfixe fa-.';
$string['breadcrumbtextcolor'] = 'Couleur de texte du fil d\'ariane';
$string['breadcrumbtextcolordesc'] = 'Ce champ permet de définir la couleur de texte du fil d\'ariane.';
$string['breadcrumbtitle'] = 'Nom du cours dans le fil d\'ariane';
$string['breadcrumbtitledesc'] = 'Activez pour afficher le titre du cours dans le fil d\'ariane.';
$string['breadcrumbtitlefullname'] = 'Nom complet du cours';
$string['breadcrumbtitleshortname'] = 'Nom abrégé du cours';
$string['buttoncancelbackgroundcolor'] = 'Couleur du fond du bouton Annuler';
$string['buttoncancelbackgroundcolordesc'] = 'Couleur du fond du bouton Annuler. Saisir <i>transparent</i> dans la boite pour la transparence';
$string['buttoncancelcolor'] = 'Couleur du bouton Annuler';
$string['buttoncancelcolordesc'] = 'Choisir la couleur du bouton Annuler';
$string['buttoncolor'] = 'Couleur de bouton';
$string['buttoncolordesc'] = 'Couleur des principaux boutons utilisés à travers le site.';
$string['buttondesc'] = 'Modifiez l\'apparence des boutons utilisés dans ce thème.';
$string['buttonhovercolor'] = 'Couleur de bouton (lorsque survolé)';
$string['buttonhovercolordesc'] = 'Couleur prise par le bouton lorsqu\'il est survolé.';
$string['buttonlogincolor'] = 'Couleur du bouton Connexion';
$string['buttonlogincolordesc'] = 'Couleur du bouton Connexion';
$string['buttonloginheight'] = 'Configurez la hauteur du bouton Connexion';
$string['buttonloginheightdesc'] = 'Seulement valable avec un formulaire de connexion dans l\'en-tête';
$string['buttonloginhovercolor'] = 'Couleur du bouton Connexion au survol';
$string['buttonloginhovercolordesc'] = 'Couleur du bouton Connexion lorsqu\'il est survolé.';
$string['buttonloginmargintop'] = 'Configurer la marge haute du bouton Connexion';
$string['buttonloginmargintopdesc'] = 'Permettre de modifier la position du bouton Connexion';
$string['buttonloginpadding'] = 'Configurer la marge intérieure du bouton Connexion';
$string['buttonloginpaddingdesc'] = 'Chiffre plus élevé = bouton plus grand';
$string['buttonlogintextcolor'] = 'Couleur de texte du bouton Connexion';
$string['buttonlogintextcolordesc'] = 'Couleur du texte du bouton Connexion';
$string['buttonradius'] = 'Configurer le rayon du bouton';
$string['buttonradiusdesc'] = 'Rayon élevé = boutons arrondis, rayon faible = boutons rectangulaires';
$string['buttonsettings'] = 'Boutons';
$string['buttonsettingsheading'] = 'Personnaliser les boutons du thème';
$string['buttontextcolor'] = 'Couleur de texte des boutons';
$string['buttontextcolordesc'] = 'Couleur du texte des boutons utilisés à travers le site. Utiliser le code HTML hexadecimal';
$string['cachedef_userdata'] = 'Cache de session utiliser pour stocker les données utilisateur spécifiques.';
$string['choosereadme'] = '<div class="clearfix">
<div class="well">
<h2>Adaptable</h2>
<p><img class="img-polaroid" src="adaptable/pix/screenshot.png" /></p>
</div>
<div class="well">
<h2>Credits</h2>
<h3>About</h3>
<p>Adaptable est un thème responsive en 2 colonnes très paramètrable et basé sur le thème populaire BCU.i</p>
<p>Ce thème est sous licence GPL (GNU General Public License). Vous trouverez un exemplaire complet de cette licence <a href="http://www.gnu.org/licenses/" target="_HERE">blank</a></p>
<br>
<h4>Modifiez-le ! - Améliorez-le ! - Partagez-le !</h4>
<br>
<p>Ce thème a été développé par :<br>
Jeremy Hopkins (Coventry University)<br>
Fernando Acedo (<a href="https://3-bits.com" target="_blank">3-bits.com</a>)</p>
<br>
<p>et beaucoup d\'autres développeurs, testeurs, traducteurs et volontaires (Voir <a href="adaptable/README.txt" target="_blank">README.txt</a>)</p>
<br>
<p>Visitez le site Web d\'Adaptable pour plus d\'informations, conseils et astuces et assistance technique : <a href="https://adaptable.ws" target="_blank">adaptable.ws</a></p>
<br>
<h3>Signalement de Bugs</h3>
<p>Vous pouvez signaler des bugs (et s\'il vous plait, <b>SEULEMENT</b> bugs) dans notre <a href="https://bitbucket.org/covuni/moodle-theme_adaptable/issues" target="_blank">dépôt Bitbucket</a></p>
<br>
<h3>Support Technique</h3>
<p>Vous pouvez demander un support technique sur le site Web d\'Adaptable (seulement en anglais) <a href="https://adaptable.ws/support/support-tickets" target="_blank">Obtenir un support technique</a></p>
<br>
<p>ou vous pouvez poser vos questions sur le forum Moodle :</p>
<ul>
<li>English: <a href="https://moodle.org/mod/forum/discuss.php?d=340404" target="_blank">https://moodle.org/mod/forum/discuss.php?d=340404</a>
<li>Español: <a href="https://moodle.org/mod/forum/discuss.php?d=326804" target="_blank">https://moodle.org/mod/forum/discuss.php?d=326804</a>
<li>Català: <a href="https://moodle.org/mod/forum/discuss.php?d=340406" target="_blank">https://moodle.org/mod/forum/discuss.php?d=340406</a>
</ul>
<br>
<h3>Documentation</h3>
<p>Bientôt...</p>
<br>
<h3>Demo</h3>
<p>Vous pouvez voir une version de démo <a href="https://adaptable.ws/demo" target="_blank">ICI</a></p>
<br>
</div>
</div>';
$string['colordesc'] = 'Vous pouvez choisir les couleurs que vous souhaitez utiliser dans tout le thème. Utilisez les codes HEX (hexadécimal) ou toute autre notation standard. Vous pouvez aussi utiliser les codes "transparent" et "inherited" (hériter) comme couleur.';
$string['colorsettings'] = 'Couleurs';
$string['colorsettingsheading'] = 'Ce champ permet de définir les couleurs principales utilisées dans le thème';
$string['configtitle'] = 'Adaptable';
$string['contributed'] = 'Contribué';
$string['course'] = 'Cours';
$string['coursepageblocklayoutbuilder'] = 'Zones de bloc de la page des cours';
$string['coursepageblocklayoutbuilderdesc'] = 'Ci-dessous, vous pouvez créer votre propre mise en page pour les zones de blocs sur la page du cours.
Pour ajouter du contenu dans ces zones, vous devez <strong> activer la modification sur la page de cours de Moodle </strong>.
Ensuite, vous pouvez commencer à glisser / déposer des blocs dans les zones que vous créez !';
$string['coursepageblocklayoutlayoutbottomrowdesc'] = 'Ajouter/définir la disposition des lignes des zones de blocs sur les page de cours.';
$string['coursepageblocksenabled'] = 'Autoriser les zones de blocs personnalisées sur la page des cours';
$string['coursepageblocksenableddesc'] = 'Vous pouvez activer/désactiver les zones de blocs personnalisées (haut et bas) sur la page des cours. Vous pouvez glisser-déposer les blocs dans les zones que vous avez créées';
$string['coursepageblocksliderenabled'] = 'Active la zone de bloc du diaporama sur la page des cours';
$string['coursepageblocksliderenableddesc'] = 'Active cette zone sur toutes les pages des cours.';
$string['coursepageheaderhidesitetitle'] = 'Cacher le nom du site sur les pages de cours';
$string['coursepageheaderhidesitetitledesc'] = 'Masquer le titre du site, le logo et la barre de recherche sur les pages du cours. Utilisez-le avec le paramètre de hauteur de l\'en-tête de la page pour afficher un en-tête plus petit sur les pages liées aux cours.';
$string['coursepagenewssliderblockregionheading'] = 'Zone de bloc des diaporamas d\'annonces personnalisées';
$string['coursepagenewssliderblockregionheadingdesc'] = 'Une zone personnalisée pour afficher le bloc contenant le diaporama d\'annonces, faisant partie du thème Adaptable. Cette zone apparaît au-dessus des activités de cours sur une page de cours. Pour ajouter ce bloc de diaporama, installez d\'abord le <strong> <a href="https://moodle.org/plugins/block_news_slider"> bloc d\'actualités du thème Adaptable </a> </ strong> et configurez-le pour qu\'il apparaisse dans la zone "zone du diaporama de la page du cours" sur toutes les pages du cours.';
$string['coursepagesidebarinfooterenabled'] = 'Déplacer la barre latérale vers le pied de page sur la page du cours';
$string['coursepagesidebarinfooterenableddesc'] = 'Disposition large de la page de cours en déplaçant la barre latérale au pied de page.';
$string['coursepagesidebarinfooterenabledsection'] = 'Réglages communs';
$string['coursepagesidebarinfooterenabledsectiondesc'] = 'Réglages communs pour la plupart des formats de cours.';
$string['coursesectionactivityassignbgcolor'] = 'Couleur de fond de l\'activité Devoir';
$string['coursesectionactivityassignbgcolordesc'] = 'Ce champ permet de définir la couleur de fond de l\'activité Devoir';
$string['coursesectionactivityassignleftbordercolor'] = 'Couleur de la bordure gauche de l\'activité Devoir';
$string['coursesectionactivityassignleftbordercolordesc'] = 'Ce champ permet de définir la couleur de la bordure gauche.';
$string['coursesectionactivitybordercolor'] = 'Couleur de la bordure basse des sections de cours';
$string['coursesectionactivitybordercolordesc'] = 'Ce champ permet de définir la couleur de la bordure basse des sections de cours';
$string['coursesectionactivityborderstyle'] = 'Style de la bordure du bas de la section du cours';
$string['coursesectionactivityborderstyledesc'] = 'Ce paramètre permet de définir le style de la bordure du bas de la section du cours.';
$string['coursesectionactivityborderwidth'] = 'Épaisseur de la bordure du bas des sections de cours';
$string['coursesectionactivitycolors'] = 'Options des sections de cours';
$string['coursesectionactivityforumbgcolor'] = 'Couleur de fond de l\'activité Forum';
$string['coursesectionactivityforumbgcolordesc'] = 'Ce champ permet de définir la couleur de fond de l\'activité Forum.';
$string['coursesectionactivityforumleftbordercolor'] = 'Couleur de la bordure gauche de l\'activité Forum';
$string['coursesectionactivityforumleftbordercolordesc'] = 'Ce champ permet de définir la couleur de la bordure gauche de l\'activité Forum.';
$string['coursesectionactivityfurtherinformationassign'] = 'Afficher les informations des devoirs';
$string['coursesectionactivityfurtherinformationassigndesc'] = 'Afficher les informations des devoirs, telles que la date d\'échéance, le statut de soumission. Pour les enseignants / administrateurs, indique le nombre de soumissions.';
$string['coursesectionactivityfurtherinformationchoice'] = 'Afficher les informations de l\'activité Choix';
$string['coursesectionactivityfurtherinformationchoicedesc'] = 'Afficher les informations de l\'activité Choix, telles que le statut de la soumission. Pour les enseignants / administrateurs, indique le nombre de soumissions.';
$string['coursesectionactivityfurtherinformationdata'] = 'Afficher les informations de la Base de données';
$string['coursesectionactivityfurtherinformationlesson'] = 'Afficher les informations de l\'activité Leçon';
$string['coursesectionactivityfurtherinformationlessondesc'] = 'Afficher les informations de l\'activité Leçon, telles que le statut de la soumission. Pour les enseignants / administrateurs, indique le nombre de soumissions.';
$string['coursesectionactivityfurtherinformationquiz'] = 'Afficher les informations des questionnaires';
$string['coursesectionactivityiconsizedesc'] = 'Ce champ permet de définir la taille de l\'icône pour les activités/ressources (par exemple, la valeur de 16px le définira sur 16px x 16px).';
$string['coursesectionactivityquizbgcolor'] = 'Couleur de fond de l\'activité Test';
$string['coursesectionactivityquizbgcolordesc'] = 'Ce champ permet de définir la couleur de fond de l\'activité Test';
$string['coursesectionactivityquizleftbordercolor'] = 'Couleur de la bordure gauche de l\'activité Questionnaire';
$string['coursesectionactivityquizleftbordercolordesc'] = 'Ce champ permet de définir la couleur de la bordure gauche de l\'activité Questionnaire';
$string['coursesectionactivityuseadaptableicons'] = 'Utiliser le jeu d’icônes d\'Adaptable';
$string['coursesectionactivityuseadaptableiconsdesc'] = 'Activez cette option pour utiliser les icônes du thème Adaptables. Si elle est désactivée, veillez également à supprimer les répertoires adaptables/pix_plugins et adaptable/pix_core/f pour utiliser les icônes Moodle par défaut.';
$string['coursesectionbgcolor'] = 'Couleur de fond des sections de cours';
$string['coursesectionbgcolordesc'] = 'Ce champ permet de définir la couleur de fond des sections de cours';
$string['coursesectionbordercolor'] = 'Couleur de bordure des sections des cours';
$string['coursesectionbordercolordesc'] = 'Ce champ permet de définir la couleur de bordure des sections des cours.';
$string['coursesectionborderradius'] = 'Rayon des bordures des sections de cours';
$string['coursesectionborderradiusdesc'] = 'Configurer le rayon des bordures des sections de cours (coins arrondis)';
$string['coursesectionborderstyle'] = 'Style de bordure des sections de cours';
$string['coursesectionborderstyledesc'] = 'Configurez le style de bordure des sections de cours';
$string['coursesectionborderwidth'] = 'Largeur de bordure des sections de cours';
$string['coursesectionborderwidthdesc'] = 'Configurer la largeur de bordure des sections de cours';
$string['coursesectionheaderbg'] = 'Couleur d\'arrière-plan des en-têtes des sections de cours';
$string['coursesectionheaderbgdesc'] = 'Configurez la couleur d\'arrière-plan des en-têtes des sections de cours';
$string['coursesectionheaderbordercolor'] = 'Couleur de bordure des en-têtes des sections de cours';
$string['coursesectionheaderbordercolordesc'] = 'Ce champ permet de définir la couleur de bordure des en-têtes des sections de cours (seule la bordure du bas est utilisée puisque le conteneur extérieur a également une bordure)';
$string['coursesectionheaderborderradiusbottom'] = 'Rayon de la bordure du bas des en-têtes des sections de cours';
$string['coursesectionheaderborderradiusbottomdesc'] = 'Configurez la rayon de la bordure du bas des en-têtes des sections de cours (coins arrondis)';
$string['coursesectionheaderborderradiustop'] = 'Rayon de la bordure du haut des en-têtes des sections de cours';
$string['coursesectionheaderborderradiustopdesc'] = 'Configurez la rayon de la bordure du haut des en-têtes des sections de cours (coins arrondis)';
$string['coursesectionheaderborderstyle'] = 'Style de bordure des en-têtes des sections de cours';
$string['coursesectionheaderborderstyledesc'] = 'Configurez le style de bordure des en-têtes des sections de cours (seule la bordure du bas est utilisée puisque le conteneur extérieur a également une bordure)';
$string['coursesectionheaderborderwidth'] = 'Largeur de bordure des en-têtes des sections de cours';
$string['coursesectionheaderborderwidthdesc'] = 'Configurez la largeur de bordure des en-têtes des sections de cours (seule la bordure du bas est utilisée puisque le conteneur extérieur a également une bordure)';
$string['coursesettings'] = 'Formats de cours';
$string['coursesettingsdesc'] = 'Personnalisez les formats de cours Moodle les plus utilisés pour les adapter au thème principal.';
$string['coursesettingsheading'] = 'Paramètres des formats de cours';
$string['coursetitlemaxwidth'] = 'Largeur maximale du titre de cours';
$string['coursetitlemaxwidthdesc'] = 'Paramétrez la largeur maximale du titre de cours';
$string['coursetitlepaddingleft'] = 'Marge gauche du titre de cours';
$string['coursetitlepaddingleftdesc'] = 'Configurez la marge gauche du titre de cours pour ajuster la position';
$string['coursetitlepaddingtop'] = 'Marge haute du titre de cours';
$string['coursetitlepaddingtopdesc'] = 'Configurez la marge au-dessus du titre de cours pour ajuster la position';
$string['covbkcolor'] = 'Couleur d\'arrière-plan des titres des tuiles Coventry';
$string['covbkcolordesc'] = 'Ce champ permet de définir la couleur d\'arrière-plan des titres lorsque le rendu Tuiles Coventry est sélectionné.';
$string['coventrystyle'] = 'Style Coventry';
$string['covfontcolor'] = 'Couleur de police des titres des tuiles Coventry';
$string['covfontcolordesc'] = 'Ce champ permet de définir la couleur de police des titres lorsque le rendu Tuiles Coventry est sélectionné.';
$string['covhidebutton'] = 'Bouton de cours Tuiles Coventry';
$string['covhidebuttondesc'] = 'Cochez pour cacher le bouton du cours lorsque le rendu Tuiles Coventry est sélectionné.';
$string['currentcolor'] = 'Couleur de mise en valeur de la section de cours actuelle';
$string['currentcolordesc'] = 'Ce champ permet de définir la couleur de mise en valeur de la section de cours actuelle';
$string['customcss'] = 'CSS personnalisée';
$string['customcssdesc'] = 'Toute règle CSS ajoutée dans cette zone sera répercutée sur chaque page, facilitant la personnalisation de ce thème.';
$string['customcssjssettings'] = 'CSS et Javascript personnalisés';
$string['dashblocklayoutbuilder'] = 'Zones des blocs du tableau de bord';
$string['dashblocklayoutbuilderdesc'] = 'Ci-dessous, vous pouvez créer votre propre mise en page pour les zones de blocs dans le Tableau de bord.
Pour ajouter du contenu à ces zones, vous devrez <strong> activer l\'édition, sur la page du tableau de bord de Moodle </strong>.
Ensuite, vous pouvez faire glisser / déposer des blocs dans les zones que vous avez créées !';
$string['dashblocklayoutlayoutrow'] = 'Rangée de la zone du bloc du tableau de bord';
$string['dashblocklayoutlayoutrowdesc'] = 'Ajoutez / définissez la disposition de la rangée du bloc région sur la page du tableau de bord';
$string['dashblocksenabled'] = 'Activer la zone de blocs personnalisée sur la page du tableau de bord';
$string['dashblocksenableddesc'] = 'Vous pouvez activer / désactiver les zones de blocs personnalisées dans le tableau de bord.
Vous pouvez ensuite glisser et déposer des blocs dans les zones que vous avez créées';
$string['dashboardblockregionsettings'] = 'Constructeur de zone de bloc de tableau de bord';
$string['deprecated'] = 'VERSION DE MOODLE OBSOLETE. NE PAS UTILISER LE THEME ADAPTABLE SUR CE SITE';
$string['disablecustommenu'] = 'Désactiver le menu Moodle personnalisé';
$string['disablecustommenudesc'] = 'Désactiver les menus personnalisés Moodle dans la barre de navigation (';
$string['disabled'] = 'Désactivé';
$string['disablemenuscoursepages'] = 'Désactiver les menus sur les pages de cours';
$string['disablemenuscoursepagesdesc'] = 'Activer cette option limitera l\'affichage des menus aux pages de site, à la page d\'accueil, au tableau de bord etc; et ne les affichera pas dans les pages de cours';
$string['discardbuttontext'] = 'Effacer';
$string['displaylogin'] = 'Affichage connexion';
$string['displayloginbox'] = 'Menu de connexion';
$string['displayloginbutton'] = 'Bouton';
$string['displaylogindesc'] = 'Sélectionnez comment afficher la connexion à l\'écran (si activée ci-dessus).';
$string['displayloginno'] = 'Sans connexion';
$string['dividingline'] = 'Ligne de séparation dans l\'en-tête';
$string['dividingline2'] = 'Ligne de séparation dans le pied de page';
$string['dividingline2desc'] = 'Couleur de la ligne de séparation du pied de page';
$string['dividinglinedesc'] = 'Couleur de la ligne de séparation de l\'en-tête';
$string['draft'] = 'Non affiché aux étudiants';
$string['editfont'] = 'Couleur de police du bouton Editer et personnaliser cette page';
$string['editfontdesc'] = 'Configurez la couleur de police du bouton Editer et personnaliser cette page';
$string['edithorizontalpadding'] = 'Configurez l\'espacement horizontal des boutons d\'édition';
$string['editoffbk'] = 'Arrière-plan';
$string['editoffbkdesc'] = 'Configurez la couleur d\'arrière-plan du bouton Editer et personnaliser cette page lorsqu\'il est désactivé';
$string['editonbk'] = 'Couleur d\'arrière-plan du bouton Editer et personnaliser cette page';
$string['editonbkdesc'] = 'Configurez la couleur d\'arrière-plan du bouton Editer et personnaliser cette page';
$string['edittopmargin'] = 'Configurez la marge haute des boutons d\'édition';
$string['editverticalpadding'] = 'Configurez l\'espacement vertical des boutons d\'édition';
$string['emoticonsize'] = 'Tailles des emoticons';
$string['emoticonsizedesc'] = 'Définissez la hauteur et la largeur des emoticons de Moodle.';
$string['enablealert'] = 'Activez la boîte d\'alerte {$a}';
$string['enablealertcoursepages'] = 'Activez la boîte d\'alerte sur les pages de cours';
$string['enablealertcoursepagesdesc'] = 'Activez cette option affichera la boîte d\'alerte sur toutes les pages de cours';
$string['enablealertdesc'] = 'Activer la boîte d\'alerte {$a}';
$string['enablealerts'] = 'Activer / désactiver les alertes';
$string['enablealertsdesc'] = 'Activer / désactiver les alertes sur le site';
$string['enablealertstriptags'] = 'Enlever automatiquement les balises HTML des alertes';
$string['enablealertstriptagsdesc'] = 'Activer pour nettoyer automatiquement les messages d\'alerte. Désactiver pour utiliser du code HTML et des liens dans les messages mais vous devrez nettoyer manuellement en mode HTML.';
$string['enableanalytics'] = 'Activer Google Analytics';
$string['enableanalyticsdesc'] = 'Activer les paramètres de Google Analytics sur votre site.';
$string['enableavailablecourses'] = 'Afficher les cours disponibles';
$string['enableavailablecoursesdesc'] = 'Afficher';
$string['enablebadges'] = 'Badges';
$string['enablebadgesdesc'] = 'Affiche un lien vers les badges des utilisateurs';
$string['enableblog'] = 'Activez Mes blogs';
$string['enableblogdesc'] = 'Afficher un lien vers le blog des utilisateurs';
$string['enablecalendar'] = 'Calendrier utilisateur';
$string['enablecalendardesc'] = 'Afficher un lien vers les calendrier des utilisateurs';
$string['enableeditprofile'] = 'Modifier le profil';
$string['enableeditprofiledesc'] = 'Afficher un lien pour modifier les profils utilisateurs';
$string['enableeventsdesc'] = 'Afficher un lien vers le calendrier';
$string['enablefeed'] = 'Mes feedback';
$string['enablefeeddesc'] = 'Affiche un lien vers la pages "Mes feedback" - Note : cela nécessite le <a href="https://moodle.org/plugins/report_myfeedback" target="blank">plugin Mes Feedback</a>';
$string['enablegrades'] = 'Notes';
$string['enablegradesdesc'] = 'Afficher un lien vers les notes des utilisateurs';
$string['enableheading'] = 'Titre du cours dans l\'en-tête';
$string['enableheadingdesc'] = 'Activer ce mode pour afficher le titre du cours dans l\'en-tête';
$string['enablehelp'] = 'Lien d\'aide';
$string['enablehelpdesc'] = 'Ajouter un lien d\'aide dans la barre de navigation';
$string['enablehomedesc'] = 'Afficher un lien sur la page d\'accueil';
$string['enablehomeredirect'] = 'Activer la redirection redirect=0';
$string['enablehomeredirectdesc'] = 'Activer redirect=0 sur l\'accueil. Utile sur les sites où "Mon Accueil" est la page d\'accueil par défaut. Cela évite aux utilisateurs qui cliquent sur le lien Accueil d\'être redirigés sur la page Mon Accueil/Tableau de bord';
$string['enablemenus'] = 'Activer les menus';
$string['enablemenusdesc'] = 'Il est recommandé de laisser cette option désactivée si les menus ne sont pas utilisés pour des questions de performances';
$string['enablemessagemenu'] = 'Menu Message';
$string['enablemessagemenudesc'] = 'Activez le menu Message dans l\'en-tête (par exemple, si la messagerie est globalement désactivée)';
$string['enablemy'] = 'Accueil';
$string['enablemydesc'] = 'Afficher un lien vers la page Mon Accueil';
$string['enablemyhomedesc'] = 'Afficher un lien vers {$a}';
$string['enablemysitesdesc'] = 'Afficher une liste déroulante avec les cours des utilisateurs';
$string['enablemysitesrestriction'] = 'Restreindre le menu déroulant des cours utilisateurs à un champ personnalisé du profil';
$string['enablenote'] = 'Mes notifications';
$string['enablenotedesc'] = 'Afficher un lien vers la page de notifications de l\'utilisateur';
$string['enableposts'] = 'Mes messages';
$string['enablepostsdesc'] = 'Afficher un lien vers la page Mes messages';
$string['enablepref'] = 'Mes préférences';
$string['enableprefdesc'] = 'Afficher un lien vers les pages de préférences de l\'utilisateur';
$string['enableprivatefiles'] = 'Fichiers personnels';
$string['enableprivatefilesdesc'] = 'Afficher un lien vers les fichiers personnels de l\'utilisateur';
$string['enableprofile'] = 'Profil de l\'utilisateur';
$string['enableprofiledesc'] = 'Afficher un lien vers le profil de l\'utilisateur';
$string['enablesearchbox'] = 'Activer la barre de recherche';
$string['enablesearchboxdesc'] = 'Afficher un champ de recherche dans l\'en-tête';
$string['enableshowhideblocks'] = 'Activer Afficher/Masquer les blocs';
$string['enableshowhideblocksdesc'] = 'Autoriser les utilisateurs à afficher/masquer les blocs';
$string['enablethiscoursedesc'] = 'Afficher une liste déroulante avec les activités du cours actif';
$string['enableticker'] = 'Activer le fil d\'informations sur la page d\'accueil ?';
$string['enabletickerc'] = 'Activer le fil d\'informations sur les pages internes ?';
$string['enabletickercdesc'] = 'Cocher pour activer le fil d\'informations sur les pages internes.';
$string['enabletickerdesc'] = 'Cocher pour activer le fil d\'informations sur la page d\'accueil';
$string['enabletickermy'] = 'Activer le fil d\'informations sur la page Mon Accuei / Tableau de bord';
$string['enabletickermydesc'] = 'Cocher pour activer le fil d\'informations sur la page Mon Accuei / Tableau de bord';
$string['enabletoolsmenus'] = 'Activer les menus Outils';
$string['enabletoolsmenusdesc'] = 'Il est recommandé de laisser cette option désactivée si les menus ne sont pas utilisés pour des questions de performances.';
$string['enablezoom'] = 'Activer le zoom';
$string['enablezoomdesc'] = 'Autoriser les utilisateurs à basculer entre le mode plein écran et la largeur fixe.';
$string['events'] = 'Événements';
$string['favicon'] = 'Favicon';
$string['favicondesc'] = 'Charger une favicon à utiliser sur le site';
$string['feedbackavailable'] = 'Feedback disponible';
$string['filteradminmessages'] = 'Filtre des messages Admin';
$string['filteradminmessagesdesc'] = 'Activer pour supprimer les messages de l\'utilisateur admin, cela peut réduire les messages système apparaissant pour les étudiants';
$string['fontblockheadercolor'] = 'Couleur de la police de l\'en-tête des blocs';
$string['fontblockheadercolordesc'] = 'Ce champ permet de définir la couleur de la police d\'en-tête des blocs Moodle, utilisez le code hexadécimal html.';
$string['fontblockheadersize'] = 'Taille de la police de l\'en-tête des blocs';
$string['fontblockheadersizedesc'] = 'Définissez la taille de la police utilisée dans l\'en-tête des blocs Moodle. Sélectionnez une valeur dans la liste.';
$string['fontblockheaderweight'] = 'Poids de la police de l\'en-tête des Blocs';
$string['fontblockheaderweightdesc'] = 'Définissez le poids de la police utilisée dans l\'en-tête des blocs Moodle. Sélectionnez une valeur de 100 à 900 selon la police sélectionnée.';
$string['fontcolor'] = 'Couleur de police principale';
$string['fontcolordesc'] = 'Ce champ permet de définir la couleur de police du thème en utilisant le code HTML hexadécimal.';
$string['fontdesc'] = 'Vous pouvez choisir la <a href="https://www.google.com/fonts" target="_blank">Google Fonts</a> que vous souhaitez utiliser dans le thème. Sélectionnez le sous-ensemble souhaité (latin toujours inclus) et saisissez l\'épaisseur de police ou la police ne sera pas affichée.';
$string['fontheadercolor'] = 'Couleur de police de l\'en-tête';
$string['fontheadercolordesc'] = 'Ce champ permet de définir la couleur de police des en-têtes du thème. Utiliser le code HTML hexadécimal.';
$string['fontheadername'] = 'Police d\'en-tête';
$string['fontheadernamedesc'] = 'Sélectionnez la police par défaut ou la police <a href="https://www.google.com/fonts" target="_blank">Google Fonts</a> utilisée dans les en-têtes de bloc et les textes.';
$string['fontheaderweight'] = 'Epaisseur de la police des en-têtes';
$string['fontheaderweightdesc'] = 'Epaisseur de la police des en-têtes utilisée dans le site. Saisir une valeur entre 100 et 900 selon la police choisie.';
$string['fontname'] = 'Police principale';
$string['fontnamedesc'] = 'Sélectionnez la police par défaut ou la police <a href="https://www.google.com/fonts" target="_blank">Google Fonts</a> utilisée dans le site';
$string['fontsettings'] = 'Polices';
$string['fontsettingsheading'] = 'Modifiez les polices utilisées dans le thème';
$string['fontsize'] = 'Taille de la police principale';
$string['fontsizedesc'] = 'Sélectionnez la taille de police par défaut (en pourcentage) utilisée sur l\'ensemble du site.';
$string['fontsubset'] = 'Sous-ensemble Google Fonts';
$string['fontsubsetdesc'] = 'Sélectionnez un autre sous-ensemble de caractères que latin à appliquer à toutes les polices. Le sous-ensemble latin est inclus par défaut.';
$string['fonttitlecolor'] = 'Couleur de la police du titre du cours / site';
$string['fonttitlecolorcourse'] = 'Couleur de la police du titre des cours';
$string['fonttitlecolorcoursedesc'] = 'Ce champ permet de définir la couleur de police du titre des cours dans le thème, en utilisant le code HTML hexadécimal.';
$string['fonttitlecolordesc'] = 'Ce champ permet de définir la couleur de police du titre du site et du titre des cours dans le thème, en utilisant le code HTML hexadécimal.';
$string['fonttitlename'] = 'Police du titre des cours et du site';
$string['fonttitlenamedesc'] = 'Sélectionnez la police par défaut ou une police <a href="https://www.google.com/fonts" target="_blank">Google Fonts</a> utilisée pour le titre du site et des cours.';
$string['fonttitlesize'] = 'Taille de la police du titre du site et des cours';
$string['fonttitlesizedesc'] = 'Taille de police du titre du site et des cours utilisée dans le site. Sélectionnez une valeur dans la liste.';
$string['fonttitleweight'] = 'Épaisseur de la police du titre du site et des cours';
$string['fonttitleweightdesc'] = 'Configurez l\'épaisseur de la police du titre du site et des cours. Saisissez une valeur entre 100 et 900 selon la police choisie.';
$string['fontweight'] = 'Epaisseur de la police principale';
$string['fontweightdesc'] = 'Epaisseur de la police utilisée dans le site. Saisissez une valeur entre 100 et 900 selon la police choisie.';
$string['footerbkcolor'] = 'Couleur d\'arrière-plan du pied de page';
$string['footerbkcolordesc'] = 'Ce champ permet de définir la couleur d\'arrière-plan du pied de page';
$string['footerblocksplacement'] = 'Emplacement des blocs de pied de page';
$string['footerblocksplacement1'] = 'Ensemble du site';
$string['footerblocksplacement2'] = 'Page d\'accueil uniquement';
$string['footerblocksplacement3'] = 'Jamais';
$string['footerblocksplacementdesc'] = 'Contrôler les endroits où les blocs du pied de page sont affichés.  Par défaut sur l\'ensemble du site.';
$string['footercontent'] = 'Zone de contenu du pied de page';
$string['footercontentdesc'] = 'Ajoutez du contenu à la zone du pied de page';
$string['footerdesc'] = 'Ajoutez un titre à la zone du pied de page';
$string['footerheader'] = 'Titre de la zone du pied de page';
$string['footerlayoutrow'] = 'Paramétrage de la disposition du pied de page';
$string['footerlayoutrowdesc'] = 'Concevoir la disposition des blocs du pied de page';
$string['footerlinkcolor'] = 'Couleur des liens des blocs du pied de page';
$string['footerlinkcolordesc'] = 'Couleur des liens des blocs du pied de page';
$string['footersettings'] = 'Pied de page';
$string['footersettingsheading'] = 'Configurer le contenu qui apparait dans le pied de page. Voir la disposition<a href="./../theme/adaptable/pix/layout.png" target="_blank"> ici</a>';
$string['footertextcolor'] = 'Couleur de texte des blocs du pied de page';
$string['footertextcolor2'] = 'Couleur de texte du pied de page inférieur';
$string['footertextcolor2desc'] = 'Couleur de texte du pied de page inférieur.';
$string['footertextcolordesc'] = 'Couleur de texte des zones du pied de page.';
$string['footnote'] = 'Note de bas de page';
$string['footnotedesc'] = 'Ajouter du texte au pied de page';
$string['forumbodybackgroundcolor'] = 'Couleur de fond du corps des messages du Forum';
$string['forumbodybackgroundcolordesc'] = 'Couleur de fond du corps des messages du Forum';
$string['forumheaderbackgroundcolor'] = 'Couleur de fond de l\'entête des messages du Forum';
$string['forumheaderbackgroundcolordesc'] = 'Couleur de fond des messages du Forum';
$string['frnt-footer'] = 'Les blocs situés dans cette zone seront uniquement visibles des administrateurs.';
$string['frontpagealertsettings'] = 'Boîte d\'alerte';
$string['frontpageblockregionsettings'] = 'Paramétrage des zones de blocs';
$string['frontpageblocksenabled'] = 'Activer les zones de blocs sur la page d\'accueil';
$string['frontpageblocksenableddesc'] = 'Vous pouvez activer/désactiver les zones de blocs sur la page d\'accueil';
$string['frontpageblocksettings'] = 'Blocs Marketing';
$string['frontpagecoursesettings'] = 'Liste des cours de la page d\'accueil';
$string['frontpagedesc'] = 'Configurer la manière dont les cours sont affichés sur la page d\'accueil';
$string['frontpagelogin'] = 'Connexion sur la page d\'accueil';
$string['frontpagelogindesc'] = 'Activer le formulaire de connexion dans l\'en-tête (affichera le bouton si coché)';
$string['frontpagemarketenabled'] = 'Activer les blocs Marketing';
$string['frontpagemarketenableddesc'] = 'Configurer les blocs Marketing sur la page d\'accueil.';
$string['frontpagemarketoption'] = 'Choisir le style pour les blocs Marketing';
$string['frontpagemarketoptiondesc'] = 'Vous pouvez appliquer différents styles aux blocs marketings. Remarque : le style BCU est conçu pour fonctionner avec des images en haut du bloc.';
$string['frontpagerenderer'] = 'Boîtes d\'affichage des cours sur la page d\'accueil';
$string['frontpagerendererdefaultimage'] = 'Image pour les cours par défaut';
$string['frontpagerendererdefaultimagedesc'] = 'L\'image par défaut utilisée lorsqu\'aucune image de cours n\'est trouvée (valable uniquement pour le mode Tuiles avec superposition)';
$string['frontpagerendererdesc'] = 'Configure la manière dont les boîtes de cours sont affichées sur la page d\'accueil';
$string['frontpagerendereroption1'] = 'Tuiles';
$string['frontpagerendereroption2'] = 'Tuiles avec superposition';
$string['frontpagerendereroption3'] = 'Affichage Moodle par défaut';
$string['frontpagerendereroption4'] = 'Tuiles Coventry';
$string['frontpagesettingsheading'] = 'Présentation de la page d\'accueil';
$string['frontpageslidersettings'] = 'Diaporama de la page d\'accueil';
$string['frontpagetickersettings'] = 'Fil d\'informations de la page d\'accueil';
$string['fullscreen'] = 'Plein écran';
$string['fullscreenwidth'] = 'Largeur plein écran';
$string['fullscreenwidthdesc'] = 'Configurer la largeur maximum du thème lorsqu\'il est en mode plein écran / zoom.';
$string['genericsettingsdescription'] = 'Ici, vous pouvez trouver différents paramètres pour ajouter votre propre code CSS et JavaScript au thème.';
$string['genericsettingsheading'] = 'Appliquer vos propres modifications';
$string['googleanalyticssettings'] = 'Google Analytics';
$string['googleanalyticssettingsdesc'] = 'Vous pouvez configurer plusieurs codes pour Google Analytics et les associer aux champs de profil utilisateur.';
$string['googleanalyticssettingsheading'] = 'Configurez Google Analytics pour votre site.';
$string['headerbgimage'] = 'Image d\'arrière-plan';
$string['headerbgimagedesc'] = 'Définissez une image d\'arrière-plan dans l\'en-tête. La taille minimale est 1600x180px (1900x180px recommandé). L\'image recouvre l\'en-tête complet. Vous pouvez ajouter une couleur dans la «Couleur de fond de l\'en-tête supérieur (Top)» ou utiliser <i> transparent </i> pour afficher l\'image d\'arrière-plan. Dans ce cas, modifiez la couleur du texte pour l\'afficher correctement sur l\'image.';
$string['headerbkcolor'] = 'Couleur de fond de l\'en-tête Supérieur (Top)';
$string['headerbkcolor2'] = 'Couleur de fond de l\'en-tête inférieur';
$string['headerbkcolor2desc'] = 'Ce champ permet de définir la couleur de fond de l\'en-tête inférieur.';
$string['headerbkcolordesc'] = 'Ce champ permet de définir la couleur de fond de l\'en-tête supérieur (top).';
$string['headerdesc'] = 'Téléchargez votre favicon, définissez le formulaire de connexion dans l\'en-tête, réglez les titres dans l\'en-tête. <br />
Vous pouvez définir la taille et les styles de la police pour les titres dans la page de configuration des<a href="./../admin/settings.php?section=theme_adaptable_font"> polices du thème</a>.';
$string['headernavbarhelpheading'] = 'Liens vers l\'aide et les options';
$string['headernavbarhelpheadingdesc'] = 'Options pour les liens du menu d\'aide';
$string['headernavbarmycoursesheading'] = 'Menu Mes cours';
$string['headersettings'] = 'En-tête';
$string['headersettingsheading'] = 'Personnalisez l\'en-tête de ce thème. Voir la mise en page <a href="./../theme/adaptable/pix/layout.png" target="_blank"> ici </a>';
$string['headertextcolor'] = 'Couleur du texte et des liens du bloc d\'en-tête Top';
$string['headertextcolor2'] = 'Couleur du texte et des liens du bloc d\'en-tête inférieur';
$string['headertextcolor2desc'] = 'Ce champ permet de définir la couleur du texte et des liens du bloc d\'en-tête inférieur.';
$string['headertextcolordesc'] = 'Ce champ permet de définir la couleur du texte et des liens du bloc d\'en-tête supérieur (Top).';
$string['help'] = 'Aide';
$string['helpprofilefield'] = 'Champ d\'aide du profil personnalisé (optionnel)';
$string['helpprofilefielddesc'] = 'Ajoutez une règle d\'accès pour les champs de profil personnalisé, par ex : usertype=student';
$string['helptarget'] = 'Cible de l\'aide';
$string['helptargetdesc'] = 'Voulez-vous que le lien d\'aide s\'ouvre dans une nouvelle fenêtre ?';
$string['helptitle'] = 'Aide';
$string['helptitle2'] = 'Deuxième lien d\'aide';
$string['hiddencourses'] = 'Cours cachés';
$string['hide'] = 'Cacher';
$string['hidealertsmobile'] = 'Cacher les alertes sur mobile (si utilisé)';
$string['hidealertsmobiledesc'] = '"Cacher" supprimera les alertes sur les appareils mobiles';
$string['hideblocks'] = 'Cacher les blocs';
$string['hidebreadcrumbmobile'] = 'Cacher le fil d\'ariane sur les mobiles';
$string['hidebreadcrumbmobiledesc'] = 'Cocher cette option supprimera le fil d\'ariane sur les appareils mobiles';
$string['hidecoursetitlemobile'] = 'Cacher le nom du site / des cours sur mobile';
$string['hidecoursetitlemobiledesc'] = 'Cacher le nom du site ET le nom des cours sur mobile';
$string['hidefootersocial'] = 'Afficher les icônes de réseaux sociaux';
$string['hidefootersocialdesc'] = 'Afficher les icônes de réseaux sociaux dans le pied de page sous les blocs.';
$string['hideheadermobile'] = 'Cacher l\'en-tête sur mobile';
$string['hideheadermobiledesc'] = '"Cacher" enlèvera les en-têtes avec les logo, icônes de réseaux sociaux, zone de recherche sur les appareils mobiles';
$string['hideinforum'] = 'Cacher l\'Aide et les Outils dans les forums';
$string['hideinforumdesc'] = 'Lorsque vous utilisez une largeur fixe et toutes les options du menu, la boîte de recherche du forum dépassera sur la ligne en dessous. L\'activation de cette option permet de masquer les outils et les éléments du menu d\'aide dans les forums, ce qui permet un affichage correct.';
$string['hidelogomobile'] = 'Cacher le Logo sur mobile';
$string['hidelogomobiledesc'] = '"Cacher" enlèvera le logo sur les appareils mobiles';
$string['hidepagefootermobile'] = 'Cacher le pied de page sur Mobile';
$string['hidepagefootermobiledesc'] = 'Choisir cette option enlèvera le pied de page sur les appareils mobiles';
$string['hideslidermobile'] = 'Cacher le diaporama sur mobile';
$string['hideslidermobiledesc'] = '"Cacher" enlèvera le diaporama sur les appareils mobiles';
$string['hidesocialmobile'] = 'Cacher les icônes de réseaux sociaux sur mobile (si utilisé)';
$string['hidesocialmobiledesc'] = '"Cacher" enlèvera les icônes de réseaux sociaux sur les appareils mobiles';
$string['home'] = 'Accueil';
$string['homebk'] = 'Image de fond de la page d\'accueil';
$string['homebkdesc'] = 'Téléchargez l\'image qui s\'affichera en arrière plan sur la page d\'accueil.';
$string['infobox'] = 'Fenêtre d\'info de la page d\'accueil';
$string['infobox2'] = 'Fenêtre d\'info secondaire de la page d\'accueil';
$string['infobox2desc'] = 'Fenêtre d\'info secondaire de la page d\'accueil (Voir le fichier <a href="./../theme/adaptable/README.txt" target="_blank"> README </a> pour des informations et des conseils supplémentaires).';
$string['infoboxdesc'] = 'Bloc d\'info HTML de la page d\'accueil (Voir le fichier <a href="./../theme/adaptable/README.txt" target="_blank"> README </a> pour des informations et des conseils supplémentaires).';
$string['infoboxfullscreen'] = 'Afficher la fenêtre d\'info en plein écran';
$string['infoboxfullscreendesc'] = 'Activer cette option affichera la fenêtre d\'info en plein écran';
$string['jssection'] = 'Section Javascript';
$string['jssectiondesc'] = 'Ajouter du code Javascript à ce site.';
$string['jumpto'] = 'Aller à...';
$string['layoutaddcontent'] = 'Satisfait de votre mise en page ? Ajoutez maintenant du contenu à vos blocs :';
$string['layoutaddcontentdesc1'] = 'Vous avez configuré';
$string['layoutaddcontentdesc2'] = 'les blocs de marketing. Si vous êtes satisfait de cette disposition, ajoutez du contenu aux blocs ci-dessous.
Sinon, utilisez le générateur de mise en page ci-dessus pour faire des changements.<br />';
$string['layoutcheck'] = 'Vérifiez votre mise en page';
$string['layoutcheckdesc'] = 'Utilisez l\'outil ci-dessous pour vérifier le nombre de blocs que vous avez utilisé et avoir un aperçu de votre nouvelle mise en page.';
$string['layoutcount1'] = 'Vous pouvez définir un maximum de';
$string['layoutcount2'] = 'zones de blocs. Vous utilisez actuellement :';
$string['layoutdesc'] = 'Définissez la mise en page par défaut que les utilisateurs voient.';
$string['layoutmobilesettings'] = 'Paramètres des mobiles';
$string['layoutmobilesettingsdesc'] = 'Modifier les paramètres des périphériques mobiles';
$string['layoutsettings'] = 'Mise en page';
$string['layoutsettingsheading'] = 'Contrôlez la présentation de la mise en page du site';
$string['leftblocks'] = 'Côté gauche';
$string['linkcolor'] = 'Couleur des liens';
$string['linkcolordesc'] = 'Ce champ permet de définir la couleur des liens dans le thème, utilisez le code hexadécimal HTML.';
$string['linkhover'] = 'Couleur de lien survolé';
$string['linkhoverdesc'] = 'Définissez la couleur des liens (survolés) dans le thème, utilisez le code hexadécimal HTML.';
$string['linksmenu'] = 'Menu des liens';
$string['loadingcolor'] = 'Couleur du chargement';
$string['loadingcolordesc'] = 'Couleur de la barre de chargement en haut de la page';
$string['loadtime'] = 'Page chargée';
$string['loginplaceholder'] = 'Nom de l\'utilisateur';
$string['logintextbutton'] = 'Connexion';
$string['logo'] = 'Logo';
$string['logodesc'] = 'Téléchargez un logo à utiliser sur votre site. La taille recommandée est 200px x 80px';
$string['maincolor'] = 'Couleur principale';
$string['maincolordesc'] = 'Couleur principale pour les blocs et pied de page.';
$string['maincoursepage'] = 'Page du cours principal';
$string['market'] = 'Bloc Marketing';
$string['marketblockbordercolor'] = 'Couleur de la bordure du bloc Marketing';
$string['marketblockbordercolordesc'] = 'Ce champ permet de définir la couleur de la bordure du bloc Marketing';
$string['marketblocksbackgroundcolor'] = 'Couleur de fond de la zone du bloc Marketing';
$string['marketblocksbackgroundcolordesc'] = 'Ce champ permet de définir la couleur de fond de la zone du bloc marketing.';
$string['marketdesc'] = 'Ajoutez du HTML dans le bloc Marketing (voir le fichier <a href="./../theme/adaptable/README.txt" target="_blank"> README </a> pour des informations et des conseils supplémentaires).';
$string['marketingbuilderdesc'] = 'Utilisez l\'outil ci-dessous pour configurer vos blocs de marketing. Une fois définis, les paramètres du bloc apparaîtront plus loin dans la page.';
$string['marketingbuilderheading'] = 'Générateur de mise en page du bloc Marketing';
$string['marketingdesc'] = 'Vous pouvez utiliser deux styles différents de fenêtres d\'information pleine largeur.
En plus, il existe un générateur de mise en page qui vous permet de décider du nombre de blocs dont vous avez besoin et de définir votre propre mise en page, voir le fichier <a href = "./../ theme / adaptable / README.txt" target = "_ blank" > README </a> livré avec ce thème.';
$string['marketingsettings'] = 'Blocs Marketing';
$string['marketingsettingsheading'] = 'Personnalisez les blocs de marketing qui apparaissent sur la première page. Voir la mise en page <a href="./../theme/adaptable/pix/layout.png" target="_blank"> ici </a>';
$string['marketlayoutrow'] = 'Ligne du bloc marketing';
$string['marketlayoutrowdesc'] = 'Ajoutez / définissez la disposition de la rangée du bloc Marketing sur la page d\'accueil';
$string['menubkcolor'] = 'Couleur de fond du menu principal';
$string['menubkcolordesc'] = 'Ce champ permet de définir la couleur de fond du menu principal.';
$string['menubordercolor'] = 'Couleur de la bordure haute du menu principal';
$string['menubordercolordesc'] = 'Ce champ permet de définir la couleur de la bordure haute du menu principal.';
$string['menufontcolor'] = 'Couleur de la police du menu principal';
$string['menufontcolordesc'] = 'Ce champ permet de définir la couleur de la police du menu principal';
$string['menufontpadding'] = 'Espacement des items de navigation';
$string['menufontpaddingdesc'] = 'Définissez l\'espacement des items dans la barre de navigation principale.';
$string['menufontsize'] = 'Taille de la police de la barre de navigation';
$string['menufontsizedesc'] = 'Définissez la taille de la police utilisée dans la barre de navigation principale.';
$string['menuhovercolor'] = 'Couleur de survol du menu principal';
$string['menuhovercolordesc'] = 'Ce champ permet de définir la couleur de survol du menu principal';
$string['menuoverrideprofilefield'] = 'Nom du champ de profil personnalisé';
$string['menuoverrideprofilefielddefault'] = 'Paramètres du menu du haut';
$string['menusession'] = 'Stocker les infos d\'accès dans la session';
$string['menusessiondesc'] = 'Pour des raisons de performance, il est suggéré que cela soit activé. Vous voudrez peut-être le désactiver lors du test';
$string['menusessionttl'] = 'Minutes pour stocker les règles d\'accès dans la session';
$string['menusessionttldesc'] = 'Nombre de minutes après lesquelles les règles d\'accès au menu sont actualisées dans la session des utilisateurs.';
$string['menusettings'] = 'Menus de l\'en-tête';
$string['menusettingsheading'] = 'Personnalisez les menus dans l\'en-tête supérieur de ce thème.';
$string['menusheading'] = 'Configurer la navigation pour les liens de menus dans l\'en-tête supérieur';
$string['menusheadingvisibility'] = 'Paramètres généraux pour la visibilité du menu principal (top)';
$string['menusheadingvisibilitydesc'] = 'Les paramètres suivants vous permettent de contrôler où apparaissent les menus et, en option, permettre aux utilisateurs de personnaliser leurs paramètres';
$string['menuslinkright'] = 'Affiche les liens de menus en haut à droite';
$string['menuslinkrightdesc'] = 'Si cette option est cochée, affiche le lien vers les menus en haut à côté du menu des message';
$string['menustitledesc'] = 'Les menus d\'outils (navbar) et les menus supérieurs (en-tête supérieur) peuvent être restreints en fonction de champs de profil personnalisés (facultatif). Pour ajouter une restriction, entrez le nom du champ de profil et la valeur attendue. La structure du menu suit le format commun de Moodle :
<pre>
Moodle community|https://moodle.org
-Moodle free support|https://moodle.org/support
-Moodle development|https://moodle.org/development
--Moodle Docs|http://docs.moodle.org|Moodle Docs
--German Moodle Docs|http://docs.moodle.org/de|Documentation en Allemand|de
Moodle.com|http://moodle.com/
</pre>';
$string['menuuseroverride'] = 'Autoriser l\'utilisateur à modifier';
$string['menuuseroverridedesc'] = 'Ces paramètres peuvent être utilisés pour que les utilisateurs puisse contrôler l\'apparence des menus via un champ de profil personnalisé. Pour utiliser cette option, vous devrez créer un champ de profil personnalisé au format "liste" avec des valeurs dans l\'ordre correspondant :
<Pre> 1. Site (le premier élément de la liste sera pour la visibilité du menu sur l\'ensemble du site)
2. Pages d\'accueil uniquement (le deuxième élément de la liste définira la visibilité uniquement sur les sites / les pages d\'accueil)
3. Caché (la troisième valeur de la liste cachera les menus entièrement) </pre>
Vous ne devez PAS utiliser l\'option "Désactiver les menus sur les pages de cours" en conjonction avec les paramètres du champ de profil. Utilisez plutôt la valeur par défaut pour votre entrée «Pages propres uniquement» lors de la configuration de votre liste de champs de profil.

Remarque: Les utilisateurs devront se déconnecter de Moodle et s\'y reconnecter pour que les modifications prennent effet. Vous pouvez ajouter une note expliquant cela dans le champ de profil personnalisé.';
$string['messagepopupbackground'] = 'Couleur de fond des pop-up Messages';
$string['messagepopupbackgrounddesc'] = 'Définissez la couleur de fond des pop-up Messages.';
$string['messagepopupcolor'] = 'Couleur du texte des pop-up Messages';
$string['messagepopupcolordesc'] = 'Ce champ permet de définir la couleur du texte des en-têtes des pop-up Messages.';
$string['messagingbackgroundcolor'] = 'Couleur d\'arrière plan de la fenêtre principale des messages';
$string['messagingbackgroundcolordesc'] = 'Définit la couleur d\'arrière plan de la fenêtre principale des messages du Chat.';
$string['mobilemenubkcolor'] = 'Couleur de fond des menus mobile';
$string['mobilemenubkcolordesc'] = 'Ce champ permet de définir la couleur de fond du menu principal sur les appareils mobiles (réduit)';
$string['mobilemenufontcolor'] = 'Couleur des polices du menu mobile';
$string['mobilemenufontcolordesc'] = 'Ce champ permet de définir la couleur de la police du menu principal sur les appareils mobiles (réduit)';
$string['mobilesettings'] = 'Réglages Mobile';
$string['mobilesettingsheading'] = 'Contrôlez comment s\'affiche votre site sur des appareils mobiles';
$string['moodledocs'] = 'Lien vers la doc Moodle';
$string['moodledocsdesc'] = 'Afficher le lien vers la doc Moodle dans le pied de page.';
$string['msgbadgecolor'] = 'Couleur de fond du message du badge';
$string['msgbadgecolordesc'] = 'Ce champ permet de définir la couleur d\'arrière-plan pour le badge / bulle de messages dans l\'en-tête (affiche le nombre de messages non lus)';
$string['myblogs'] = 'Mes blogs';
$string['mycoursesmenulimit'] = 'Limite du menu Mes cours';
$string['mycoursesmenulimitdesc'] = 'Ajuste le nombre maximum de cours qui apparaissent dans la liste déroulante Mes cours. 0 affichera tous les cours.';
$string['mysites'] = 'Mes cours';
$string['mysitesdisabled'] = 'Désactiver';
$string['mysitesexclude'] = 'Activer l\'exclusion des cours cachés';
$string['mysitesinclude'] = 'Activer l\'inclusion des cours cachés';
$string['mysitesmaxlength'] = 'Longueur maximale de Mes cours';
$string['mysitesmaxlengthdesc'] = 'Ajustez la longueur maximale des noms de cours dans la liste déroulante Mes cours pour optimiser votre police.';
$string['mysitesmenudisplay'] = 'Affichage du menu Mes Cours';
$string['mysitesmenudisplaydesc'] = 'Choisissez quel texte afficher pour un élément de menu et en survol.';
$string['mysitesmenudisplayfullnamefullnameonhover'] = 'Afficher le titre complet du cours et le titre complet en survol.';
$string['mysitesmenudisplayfullnamenohover'] = 'Afficher le titre complet du cours et pas de texte en survol.';
$string['mysitessortoverride'] = 'Activer le tri personnalisé pour Mes cours';
$string['mysitessortoverridedesc'] = 'Utilisez des champs de profil personnalisé ou des chaînes génériques (année, etc.) pour réduire les cours dans le sous-menu';
$string['mysitessortoverridefield'] = 'Champs de profil personnalisé Mes Cours ou chaines';
$string['mysitessortoverridefielddesc'] = 'Liste délimitée par des virgules de champs ou de chaînes de profil pour vérifier les codes courts des cours';
$string['mysitessortoverrideoff'] = 'Afficher tous les cours inscrits en liste simple';
$string['mysitessortoverrideprofilefields'] = 'Afficher les cours trouvés dans les champs de profil dans la première liste, les autres dans le sous-menu';
$string['mysitessortoverrideprofilefieldscohort'] = 'Afficher les cours trouvés dans les champs de profil+cohortes dans la première liste, les autres dasn un sous menu';
$string['mysitessortoverridestrings'] = 'Afficher les chaînes contenant les inscriptions dans la première liste, les autres dans un sous-menu';
$string['navbarcachetime'] = 'Durée du cache de la navbar';
$string['navbarcachetimedesc'] = 'Le nombre de minutes pendant lequel la barre de navigation est mise en cache.';
$string['navbardesc'] = 'Permet de contrôler tous les éléments qui apparaissent sur la barre de navigation.';
$string['navbarmenusettings'] = 'Menu Outils de la navbar';
$string['navbarmenusettingsdesc'] = 'Vous autorise à ajouter un menu à la barre de navigation.';
$string['navbarmenusettingsheading'] = 'Personnalisez le menu dans la barre de navigation. Voir la mise en page <a href="./../theme/adaptable/pix/layout.png" target="_blank"> ici </a>';
$string['navbarsettings'] = 'En-tête de la navbar';
$string['navbarsettingsheading'] = 'Personnaliser la barre de navigation';
$string['newmenu'] = 'Menu déroulant principal (top)';
$string['newmenu1trigger'] = 'Mot 1 d\'activation du menu déroulant principal';
$string['newmenu1triggerdesc'] = 'Définissez un Mot 1 d\'activation du menu déroulant principal. La police d\'icône Awesome peut être utilisée';
$string['newmenu2trigger'] = 'Mot 2 d\'activation du menu déroulant principal';
$string['newmenu2triggerdesc'] = 'Définissez un Mot 2 d\'activation du menu déroulant principal. La police d\'icône Awesome peut être utilisée';
$string['newmenudesc'] = 'Configurez les liens à afficher dans un menu d\'en-tête supérieur (top).';
$string['newmenufield'] = 'Champ de profil personnalisé Nom=valeur (optionnel)';
$string['newmenufielddesc'] = 'Ajouter la règle d\'accès à l\'aide du champ de profil personnalisé, par exemple : usertype = student';
$string['newmenuheading'] = 'Menu principal (Top)';
$string['newmenurequirelogin'] = 'Nécessite d\'être connecté';
$string['newmenurequirelogindesc'] = 'Si activé, ce menu ne sera visible que pour les utilisateurs connectés';
$string['newmenutitle'] = 'Titre du menu Top';
$string['newmenutitledefault'] = 'Menu';
$string['newmenutitledesc'] = 'Le titre de la liste déroulante qui apparaîtra dans l\'en-tête de votre site';
$string['newstickercount'] = 'Nombre de nouvelles sections du fil d\'information';
$string['newstickercountdesc'] = 'Définissez plusieurs sections du fil d\'information avec des règles d\'accès pour cibler différents publics';
$string['nextsection'] = 'Section suivante';
$string['noenrolments'] = 'Aucune inscription trouvée';
$string['nostyle'] = 'Sans style';
$string['notanswered'] = 'Non répondu';
$string['notattempted'] = 'Non tenté';
$string['notsubmitted'] = 'nons soumis';
$string['overdue'] = 'En retard';
$string['pageheaderheight'] = 'Hauteur de l\'en-tête de la page';
$string['pageheaderheightdesc'] = 'Définissez la hauteur de la zone d\'en-tête principale (contenant le logo et les titres)';
$string['passwordplaceholder'] = 'Mot de passe';
$string['pastcourses'] = 'Cours passés';
$string['people'] = 'Participants';
$string['piwikenabled'] = 'Activé';
$string['piwikenableddesc'] = 'Activer le suivi de Matomo pour Moodle.';
$string['piwikimagetrack'] = 'Suivi des images';
$string['piwikimagetrackdesc'] = 'Activer le suivi des images pour Moodle pour les navigateurs avec JavaScript désactivé.';
$string['piwiksettings'] = 'Matomo (anciennement Piwik) Analytics';
$string['piwiksettingsdesc'] = 'Générer une URL propre pour le suivi avancé.';
$string['piwiksettingsheading'] = 'Configuration Matomo';
$string['piwiksiteid'] = 'ID du site';
$string['piwiksiteiddesc'] = 'Entrez votre ID du site.';
$string['piwiksiteurl'] = 'URL de Matomo';
$string['piwiksiteurldesc'] = 'Entrez votre URL de Matomo Analytics sans http (s) ou slash à la fin (/)';
$string['piwiktrackadmin'] = 'Suivi des admins';
$string['piwiktrackadmindesc'] = 'Activer le suivi pour les administrateurs (non recommandé).';
$string['pluginname'] = 'Adaptable';
$string['previoussection'] = 'Section précédente';
$string['properties'] = 'Importer/exporter les paramètres';
$string['propertiesdesc'] = 'Dans cette section, vous pouvez importer / exporter les paramètres actuels du thème Adaptable (propriétés) au format JSON. Vous pouvez également afficher tous les paramètres actuels de cette plateforme Moodle.';
$string['propertiesexport'] = 'Exporte les propriétés dans une chaine JSON';
$string['propertiesproperty'] = 'Propriété';
$string['propertiessub'] = 'Paramètres actuels du thème';
$string['propertiesvalue'] = 'Valeur';
$string['putpropertiesadded'] = 'Ajouté :';
$string['putpropertieschanged'] = 'Modifié :';
$string['putpropertiesdesc'] = 'Collez la chaîne JSON et "Enregistrer les modifications". Attention ! Ne valide pas les valeurs de réglage et vide tous les caches (\'Purge all caches\').';
$string['putpropertiesfrom'] = 'depuis';
$string['putpropertiesheading'] = 'Importer les paramètres du thème';
$string['putpropertiesignorecti'] = '';
$string['putpropertiesignored'] = 'Ignoré :';
$string['putpropertiesname'] = 'Importer les propriétés';
$string['putpropertiesreportfiles'] = 'N\'oubliez pas de télécharger les fichiers suivants dans leurs paramètres :';
$string['putpropertiesunchanged'] = 'Inchangé :';
$string['putpropertiesvalue'] = '->';
$string['putpropertyour'] = 'Notre';
$string['putpropertyproperties'] = 'Proriétés';
$string['putpropertyreport'] = 'Rapport :';
$string['putpropertyversion'] = 'Version :';
$string['region-course-bottom-a'] = 'Zone 5 du bas de la page de cours';
$string['region-course-bottom-b'] = 'Zone 6 du bas de la page de cours';
$string['region-course-bottom-c'] = 'Zone 7 du bas de la page de cours';
$string['region-course-bottom-d'] = 'Zone 8 du bas de la page de cours';
$string['region-course-top-a'] = 'Zone 1 du haut de la page de cours';
$string['region-course-top-b'] = 'Zone 2 du haut de la page de cours';
$string['region-course-top-c'] = 'Zone 3 du haut de la page de cours';
$string['region-course-top-d'] = 'Zone 4 du haut de la page de cours';
$string['region-frnt-footer'] = 'Pied de page';
$string['region-frnt-market-a'] = 'Zone 1 de la page';
$string['region-frnt-market-b'] = 'Zone 2 de la page';
$string['region-frnt-market-c'] = 'Zone 3 de la page';
$string['region-frnt-market-d'] = 'Zone 4 de la page';
$string['region-frnt-market-e'] = 'Zone 5 de la page';
$string['region-frnt-market-f'] = 'Zone 6 de la page';
$string['region-frnt-market-g'] = 'Zone 7 de la page';
$string['region-frnt-market-h'] = 'Zone 8 de la page';
$string['region-frnt-market-i'] = 'Zone 9 de la page';
$string['region-frnt-market-j'] = 'Zone 10 de la page';
$string['region-frnt-market-k'] = 'Zone 11 de la page';
$string['region-frnt-market-l'] = 'Zone 12 de la page';
$string['region-frnt-market-m'] = 'Zone 13 de la page';
$string['region-frnt-market-n'] = 'Zone 14 de la page';
$string['region-frnt-market-o'] = 'Zone 15 de la page';
$string['region-frnt-market-p'] = 'Zone 16 de la page';
$string['region-frnt-market-q'] = 'Zone 17 de la page';
$string['region-frnt-market-r'] = 'Zone 18 de la page';
$string['region-frnt-market-s'] = 'Zone 19 de la page';
$string['region-frnt-market-t'] = 'Zone 20 de la page';
$string['regionmaincolor'] = 'Couleur principale des zones';
$string['regionmaincolordesc'] = 'Ce champ permet de définir la couleur de fond des pages.';
$string['region-middle'] = 'centre';
$string['region-news-slider-a'] = 'Emplacement du diaporama sur la page de cours';
$string['region-side-post'] = 'droite';
$string['region-side-pre'] = 'gauche';
$string['rendereroverlaycolor'] = 'Couleur de recouvrement';
$string['rendereroverlaycolordesc'] = 'Couleur du recouvrement, quand le rendu "tuiles w / recouvrement" est sélectionné.';
$string['rendereroverlayfontcolor'] = 'Couleur de recouvrement de la police';
$string['rendereroverlayfontcolordesc'] = 'Couleur de la police, quand on survole une zone de cours avec le rendu  "tuiles w / recouvrement"  sélectionné.';
$string['reopened'] = 'Réouvert';
$string['rightblocks'] = 'Droite';
$string['savebuttontext'] = 'Sauvegarder les modifications';
$string['searchboxpadding'] = 'Espacement de la zone recherche';
$string['searchcourses'] = 'Rechercher un cours';
$string['sectionheadingcolor'] = 'Couleur du texte d\'en-tête des sections';
$string['sectionheadingcolordesc'] = 'Ce champ permet de définir la couleur du texte d\'en-tête des sections.';
$string['selectionbackground'] = 'Couleur du fond sélectionné';
$string['selectionbackgrounddesc'] = 'Définissez la couleur de fond quand un texte est sélectionné à l\'écran.';
$string['selectiontext'] = 'Couleur de sélection du texte';
$string['selectiontextdesc'] = 'Définissez  la couleur du texte lorsqu\'il est sélectionné à l\'écran.';
$string['settingsalertbox'] = 'Boîte d\'alerte';
$string['settingsanalytics'] = 'Analytics';
$string['settingsborders'] = 'Bordures';
$string['settingsbreadcrumbcolors'] = 'Couleurs du fil d\'ariane';
$string['settingscolors'] = 'Couleurs';
$string['settingsfonts'] = 'Polices';
$string['settingsfootercolors'] = 'Couleurs du pied de page';
$string['settingsforumheading'] = 'Forum';
$string['settingsheadercolors'] = 'Couleurs de l\'en-tête';
$string['settingsinfoboxcolors'] = 'Couleurs de la boîte d\'informations';
$string['settingsmaincolors'] = 'Couleurs principales';
$string['settingsmarketingcolors'] = 'Couleurs du bloc Marketing';
$string['settingsmenucolors'] = 'Couleurs des menus';
$string['settingsmessagescolors'] = 'Couleurs des messages pop-up';
$string['settingsmobilemenucolors'] = 'Couleurs des menus Mobile';
$string['settingsnavbarcolors'] = 'Couleurs de la barre de navigation (navbar)';
$string['settingsoverlaycolors'] = 'Couleur de recouvrement des tuiles';
$string['settingssecondinfoboxcolors'] = 'Seconde couleur de la boîte d\'informations';
$string['settingstopicsweeks'] = 'Thèmes / Semaines';
$string['show'] = 'Afficher';
$string['showblocks'] = 'Afficher les blocs';
$string['showfooterblocks'] = 'Afficher les blocs de bas de page';
$string['showfooterblocksdesc'] = 'Afficher/cacher les 4 blocs paramétrables de bas de page';
$string['showyourprogress'] = 'Montrer l\'étiquette "Votre progression"';
$string['side-post1'] = 'Barre latérale dans le pied de page';
$string['sitetitle'] = 'Afficher le nom du site';
$string['sitetitlecoursesdisabled'] = 'Désactivé - affiche uniquement les titres de cours dans les pages de cours';
$string['sitetitlecoursesenabled'] = 'Activé - affiche le titre du site et les titres des cours dans les pages du cours';
$string['sitetitlecustom'] = 'Utiliser un titre de site personnalisé (entrer dans la zone de texte ci-dessous)';
$string['sitetitledefault'] = 'Utilisez le titre du site Moodle (nom du site)';
$string['sitetitledesc'] = 'Affichez le titre par défaut du site Moodle à partir <a href="./../admin/settings.php?section=frontpagesettings" target="_blank">des paramètres de la page d\'accueil</a> ou entrez un titre de site personnalisé dans la zone de texte ci-dessous. Si vous ajoutez une image de logo, le titre ne sera pas affiché.';
$string['sitetitlemaxwidth'] = 'Largeur maximale du titre du site';
$string['sitetitlemaxwidthdesc'] = 'Définissez la largeur maximale de la zone du titre du site';
$string['sitetitleoff'] = 'Désactiver le titre du site';
$string['sitetitlepaddingleft'] = 'Espacement gauche du titre du site';
$string['sitetitlepaddingleftdesc'] = 'Définissez l\'espacement gauche du titre du site pour ajuster la position';
$string['sitetitlepaddingtop'] = 'Espacement au dessus du titre du site';
$string['sitetitlepaddingtopdesc'] = 'Définissez l\'espacement au dessus du titre du site pour ajuster la position';
$string['sitetitletext'] = 'Titre du site';
$string['sitetitletextdesc'] = 'Titre du site affiché dans l\'en-tête. Vous pouvez utiliser n\'importe quelle balise HTML et appliquer des styles en ligne. Il est recommandé d\'ajouter une balise H1 si vous voulez ajouter le titre du site à la place d\'une balise P.';
$string['slider2h3bgcolor'] = 'Couleur de fond de la balise H3 du diaporama 2';
$string['slider2h3bgcolordesc'] = 'Ce champ permet de définir la couleur d\'arrière plan de la balise H3 du diaporama 2';
$string['slider2h3color'] = 'Couleur du texte de la balise H3 du diaporama 2';
$string['slider2h3colordesc'] = 'Ce champ permet de définir la couleur du texte de la balise H3 du diaporama 2';
$string['slider2h4bgcolor'] = 'Couleur d\'arrière-plan de la balise H4 du diaporama 2';
$string['slider2h4bgcolordesc'] = 'Ce champ permet de définir la couleur d\'arrière-plan pour la balise H4 du diaporama 2';
$string['slider2h4color'] = 'Couleur du texte de la balise H4 du diaporama 2';
$string['slider2h4colordesc'] = 'Ce champ permet de définir la couleur du texte de la balise H4 du diaporama 2';
$string['slidercaption'] = 'Légende du diaporama';
$string['slidercaptiondesc'] = 'Ajouter une légende pour votre diapositive';
$string['slidercount'] = 'Compteur de diaporama';
$string['slidercountdesc'] = 'Sélectionnez le nombre de diapositives que vous souhaitez ajouter <strong> puis cliquez sur Enregistrer </strong> pour sauvegarder les champs saisis.';
$string['sliderenabled'] = 'Activer le diaporama';
$string['sliderenableddesc'] = 'Activer le diaporama en haut de votre page d\'accueil';
$string['sliderfullscreen'] = 'Diaporama plein écran';
$string['sliderfullscreendesc'] = 'Cochez cette case pour afficher le diaporama en plein écran (largeur 100%)';
$string['sliderh3color'] = 'Couleur de la balise H3 du diaporama 1';
$string['sliderh3colordesc'] = 'Ce champ permet de définir la couleur de la balise H3 du diaporama 1';
$string['sliderh4color'] = 'Couleur de la balise H4 du diaporama 1';
$string['sliderh4colordesc'] = 'Ce champ permet de définir la couleur de la balise H4 du diaporama 1';
$string['sliderimage'] = 'Image du diaporama';
$string['sliderimagedesc'] = 'Ajoutez une image pour votre diapositive. La taille recommandée est 1600px x 400px ou plus.';
$string['slidermarginbottom'] = 'Marge sous le diaporama';
$string['slidermarginbottomdesc'] = 'Définissez la taille de la marge sous le diaporama.';
$string['slidermargintop'] = 'Marge au dessus du diaporama';
$string['slidermargintopdesc'] = 'Définissez la taille de la marge au dessus du diaporama.';
$string['slideroption2'] = 'Choisissez le type de diaporama';
$string['slideroption2a'] = 'Couleur de fond de la flèche de l\'option style 2 du diaporama';
$string['slideroption2adesc'] = 'Définir la couleur de fond de la flèche de l\'option style 2 du diaporama';
$string['slideroption2color'] = 'Fond de la zone Soumettre du diaporama 2';
$string['slideroption2colordesc'] = 'Ce champ permet de définir la couleur d\'arrière-plan pour le texte envoyé dans l\'option style du diaporama';
$string['slideroption2desc'] = 'Choisir le type de diaporama, <strong> puis cliquer sur SAUVEGARDER</strong>  pour voir les paramètres de couleur du diaporama choisi';
$string['slideroption2snippet'] = '<p>Exemple de texte en HTML pour les légendes de diaporama :</p>
<pre>
<div class="span6 col-sm-6">
<h4>Pixels et code </h4><h3>fait main</h3><h4> pour la communauté Moodle.</h4>
<a href="#" class="submit">Veuillez soutenir notre thème !</a>
</pre>';
$string['slideroption2submitcolor'] = 'Texte du diaporama 2 soumis';
$string['slideroption2submitcolordesc'] = 'Ce champ permet de définir une couleur de fond pour le texte soumis dans l\'option de couleur du style 2 du diaporama';
$string['sliderstyle1'] = 'Style 1 du diaporama';
$string['sliderstyle2'] = 'Style 2 du diaporama';
$string['slidersubmitbgcolor'] = 'Couleur de fond du bouton Soumettre du diaporama 1';
$string['slidersubmitbgcolordesc'] = 'Choisissez la couleur d\'arrière-plan du bouton "Soumettre" du diaporama 1';
$string['slidersubmitcolor'] = 'Texte du bouton Soumettre du diaporama 1';
$string['slidersubmitcolordesc'] = 'Ce champ permet de définir la couleur du texte du bouton "Soumettre" du diaporama 1';
$string['sliderurl'] = 'Lien URL de la diapositive';
$string['sliderurldesc'] = 'Ajoutez une URL vers laquelle votre diapositive se connecte lorsque vous cliquez dessus.';
$string['slideshowdesc'] = 'Téléchargez les images, ajoutez les liens et la description du carrousel sur la première page.';
$string['slideshowsettings'] = 'Diaporama';
$string['slideshowsettingsheading'] = 'Personnalisez le carrousel sur la première page. Voir la mise en page <a href="./../theme/adaptable/pix/layout.png" target="_blank"> ici</a>';
$string['socialheading'] = 'Paramètres des icônes de réseaux sociaux';
$string['socialicondesc'] = 'Définissez l\'icône de la police Awesome, par exemple : fa-facebook';
$string['socialiconlist'] = 'Liste des icônes de réseaux sociaux';
$string['socialiconlistdesc'] = 'Entrez une liste délimitée pour configurer les icônes / liens sociaux dont vous avez besoin en utilisant le format : url|title|icon';
$string['socialorsearch'] = 'Utilisez la case de recherche ou les icônes de réseaux sociaux';
$string['socialorsearchdesc'] = 'Vous pouvez définir le thème pour afficher des icônes sociales ou un champ de recherche dans l\'en-tête.<br />
Vous pouvez définir des icônes des réseaux sociaux sur la page de paramètres <a href="./../admin/settings.php?section=theme_adaptable_social"> Header Social </a> </strong>.';
$string['socialorsearchsearch'] = 'Afficher le champ de recherche dans l\'en-tête';
$string['socialorsearchsocial'] = 'Afficher les icônes des réseaux sociaux dans l\'en-tête';
$string['socialpaddingtop'] = 'Ajuster l\'espacement au-dessus des icônes des réseaux sociaux (modifie la position verticale)';
$string['socialsearchicon'] = 'Recherche Moodle';
$string['socialsearchicondesc'] = 'Permet de mettre un lien de recherche aux côtés d\'icônes de réseau social (en utilisant la boîte de recherche désactivée sur le site du réseau social)';
$string['socialsettings'] = 'Réseaux sociaux en en-tête';
$string['socialsize'] = 'Définissez la taille de la police des icônes des réseaux sociaux';
$string['socialsizemobile'] = 'Définissez la taille de la police des icônes des réseaux sociaux sur Mobile';
$string['socialtarget'] = 'Cible d\'ouverture des liens vers les réseaux sociaux';
$string['socialtargetdesc'] = 'Comment souhaitez-vous que les liens vers les réseaux sociaux s\'ouvrent (même ou nouvelle fenêtre)';
$string['socialtitledesc'] = 'Vous pouvez désactiver la zone de recherche du site et activer les icônes/liens vers les réseaux sociaux à la place.
Pour configurer les icônes, entrez une liste restreinte dans le champ "Liste des icônes réseaux sociaux" ci-dessous.
Cela devrait être dans le format :

url|title|icon

For example:
<pre>
https://example.com/course/search.php|Search Moodle|fa-search
https://facebook.com/|Facebook|fa-facebook-square
https://twitter.com/|Twitter|fa-twitter-square
https://instagram.com|Instagram|fa-instagram
https://example.com|My Web|fa-globe
</pre>
Vous pourrez trouver la liste complète des <a href="https://fortawesome.github.io/Font-Awesome/icons/">Font Awesome Icons Ici</a>';
$string['socialwall'] = 'Mur social';
$string['socialwallactionlinkcolor'] = 'Couleur de lien actif';
$string['socialwallactionlinkcolordesc'] = 'Couleur des liens du Mur social';
$string['socialwallactionlinkhovercolor'] = 'Couleur de lien actif survolé';
$string['socialwallactionlinkhovercolordesc'] = 'Couleur des liens survolés du Mur social';
$string['socialwallbackgroundcolor'] = 'Couleur de fond du mur social';
$string['socialwallbackgroundcolordesc'] = 'Définir la couleur de fond du Mur social.';
$string['socialwallbordercolor'] = 'Couleur de la bordure';
$string['socialwallbordercolordesc'] = 'Couleur de la bordure des sections du Mur social';
$string['socialwallbordertopstyle'] = 'Style de la bordure';
$string['socialwallbordertopstyledesc'] = 'Style de la bordure des sections du Mur social';
$string['socialwallborderwidth'] = 'Épaisseur de la bordure';
$string['socialwallborderwidthdesc'] = 'Épaisseur de la bordure des sections du Mur social';
$string['socialwalldesc'] = 'Personnalise l\'apparence du <a href="https://moodle.org/plugins/format_socialwall">Format du Mur social</a> (si utilisé sur votre site)';
$string['socialwallheading'] = 'Paramètres du Mur social';
$string['socialwallsectionradius'] = 'Rayon de la bordure';
$string['socialwallsectionradiusdesc'] = 'Rayon de la bordure des sections du Mur social';
$string['standardview'] = 'Vue standard';
$string['stickynavbar'] = 'Navbar fixée en haut';
$string['stickynavbardesc'] = 'Fixez la Navbar en haut de l\'écran lorsque vous déroulez vers le bas.';
$string['submitted'] = 'Soumis';
$string['targetnewwindow'] = 'Nouvelle fenêtre';
$string['targetsamewindow'] = 'Même fenêtre';
$string['thiscourse'] = 'Cours actuel';
$string['ticker'] = 'Annonces';
$string['tickerdefault'] = 'Aucun nouvel élément à afficher';
$string['tickerdesc'] = 'Ici, vous pouvez définir un lecteur de nouvelles sur la page d\'accueil de votre site Moodle.
Il s\'agit d\'une alternative moins intrusive qui prend très peu d\'espace.
Pour configurer votre lecteur, saisissez simplement une liste de paragraphes et incluez les hyperliens dont vous avez besoin dans ce texte.
 <strong>Note:</strong> Si votre lecteur ne se charge pas correctement, passez à la vue HTML et assurez-vous que vous n\'avez que des balises p :
 <pre>
&lt;p&gt;News item one.....&lt;/p&gt;
&lt;p&gt;News item two.....&lt;/p&gt;
</pre>';
$string['tickerfullscreen'] = 'Largeur plein écran';
$string['tickersettings'] = 'Lecteur de nouvelles';
$string['tickertext'] = 'Texte du lecteur de nouvelles';
$string['tickertext1'] = 'Texte du lecteur de nouvelles';
$string['tickertext1desc'] = 'Ajoutez le texte du lecteur de nouvelles en format liste. Voir le fichier Readme pour plus d\'informations.';
$string['tickertext2'] = 'Texte 2 du lecteur de nouvelles';
$string['tickertext2desc'] = 'En contrôlant l\'accès sur les champs de profil, vous pouvez montrer différents éléments de lecteur de nouvelles aux différents types d\'utilisateurs en utilisant ce deuxième champ de texte';
$string['tickertextdesc'] = 'Ajoutez le texte du lecteur de nouvelles en format liste. Voir le fichier Readme pour plus d\'info.';
$string['tickertextprofilefield'] = 'Champ pour le profil personnalisé. Nom=Valeur (optionnel)';
$string['tickertextprofilefielddesc'] = 'Ajouter une règle d\'accès à l\'aide du champ de profil personnalisé, par exemple : usertype=student';
$string['tickerwidth'] = 'Largeur du lecteur de nouvelles';
$string['tickerwidthdesc'] = 'Vous pouvez utiliser ce paramètres pour fixer la largeur du fil d\'information des news à 100%.';
$string['tilesbordercolor'] = 'Couleur de la bordure du pavé "boite de cours"';
$string['tilesbordercolordesc'] = 'Ce champ permet de définir la couleur de la bordure du pavé "boite de cours".';
$string['tilescontactstitle'] = 'Afficher le rôle des contacts du cours';
$string['tilescontactstitledesc'] = 'Afficher/cacher le rôle des contacts du cours. S\'il n\'est pas affiché, une image sera affichée avant chaque contact.';
$string['tilesshowallcontacts'] = 'Afficher tous les contacts du cours';
$string['tilesshowallcontactsdesc'] = 'Afficher tous les contacts du cours ou un seul';
$string['tilesshowcontacts'] = 'Afficher les contacts du cours';
$string['tilesshowcontactsdesc'] = 'Afficher/cacher les contacts du cours.';
$string['toolsmenu'] = 'Menu Outils déroulant';
$string['toolsmenu2'] = '2ème menu Outils';
$string['toolsmenu2desc'] = 'Vous pouvez configurer les liens à afficher dans un menu d\'outils. Chaque ligne comprend un texte de menu, une URL (facultatif), un titre d\'information (facultatif) et un code de langue ou une liste de codes séparés par des virgules (facultatif, pour afficher la ligne aux utilisateurs de la langue spécifiée uniquement), séparés par le caractère pipe. Vous pouvez spécifier une structure à l\'aide de traits d\'union. Par exemple :
<pre>
Moodle community|https://moodle.org
-Moodle free support|https://moodle.org/support
-Moodle development|https://moodle.org/development
--Moodle Docs|http://docs.moodle.org|Moodle Docs
--German Moodle Docs|http://docs.moodle.org/de|Documentation in German|de
Moodle.com|http://moodle.com/
</pre>';
$string['toolsmenudesc'] = 'Ajouter un menu déroulant à la barre de navigation principale';
$string['toolsmenufield'] = 'Champ de profil personnalisé Nom=valeur (optionnel)';
$string['toolsmenufielddesc'] = 'Ajouter une règle d\'accès à l\'aide du champ de profil personnalisé, par exemple usertype=student';
$string['toolsmenuheading'] = 'Menu Outils';
$string['toolsmenuheadingdesc'] = 'Vous pouvez configurer les liens à afficher dans un menu d\'outils (dans la barre de navigation principale).
Le format est similaire à celui utilisé pour les menus personnalisés de Moodle, mais vous permet d\'ajouter des icônes (favicon) aux éléments de menu :
<pre>
&lt;span class=&quot;fa fa-video-camera&quot;&gt;&lt;/span&gt; Record Screen|http://google.co.uk|Record Screen
&lt;span class=&quot;fa fa-picture-o&quot;&gt;&lt;/span&gt; ThinkStock|http://google.co.uk|ThinkStock
&lt;span class=&quot;fa fa-clock-o&quot;&gt;&lt;/span&gt; Exam Clock|http://google.co.uk|Exam Clock
</pre><br />';
$string['toolsmenulabel'] = 'Menu Outils';
$string['toolsmenulabel2'] = 'Outils 2';
$string['toolsmenuscount'] = 'Nombre de menus Outils';
$string['toolsmenuscountdesc'] = 'Définissez le nombre de menus d\'outils que vous souhaitez ajouter à la barre de navigation principale.';
$string['toolsmenutitle'] = 'Titre du menu Outils';
$string['toolsmenutitledefault'] = 'Outils';
$string['toolsmenutitledesc'] = 'Ajoutez le titre du menu que vous souhaitez afficher dans la barre de navigation principale';
$string['topicsweeks'] = 'Format du cours Thèmes/Semaines';
$string['topicsweeksdesc'] = 'Définir des styles pour le format de cours Thèmes/Semaines';
$string['topmenufontsize'] = 'Taille du texte du menu principal (Top)';
$string['topmenufontsizedesc'] = 'Ajustez la taille de la police des menus principal (Top)';
$string['topmenuscount'] = 'Nombre de menus du haut (top)';
$string['topmenuscountdesc'] = 'Définissez le nombre de menus du haut (top) que vous souhaitez ajouter à l\'en-tête du thème';
$string['usernav'] = 'En-tête utilisateurs';
$string['usernavdesc'] = 'Permet de contrôler tous les éléments qui apparaissent dans la liste déroulante de navigation de l\'utilisateur.';
$string['usernavheading'] = 'Personnaliser le menu déroulant de navigation de l\'utilisateur';
$string['viewselect'] = 'Affichage plein écran par défaut.';
$string['viewselectdesc'] = 'Mettre l\'affichage  du site en plein écran en par défaut (lorsque l\'option de zoom est utilisée).';
$string['xofyanswered'] = '{$a->completed} sur {$a->participants} ayant répondu';
$string['xofyattempted'] = '{$a->completed} sur {$a->participants} tentative(s)';
$string['xofycontributed'] = '{$a->completed} sur {$a->participants} contribution(s)';
$string['xofysubmitted'] = '{$a->completed} sur {$a->participants} soumis';
$string['xungraded'] = '{$a} Non classé';
