<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_moove', language 'fr', branch 'MOODLE_36_STABLE'
 *
 * @package   theme_moove
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['access'] = 'Accéder';
$string['addcontact'] = 'Ajouter un contact';
$string['advancedsettings'] = 'Paramètres avancés';
$string['bannercontent'] = 'Contenu de la bannière';
$string['bannercontentdesc'] = 'Entrez le texte de contenu de la bannière';
$string['bannerheading'] = 'Entête de la bannière';
$string['bannerheadingdesc'] = 'Entrez le texte de l\'entête de la bannière';
$string['brandcolor'] = 'Couleur principale';
$string['brandcolor_desc'] = 'Couleur d\'accentuation';
$string['by'] = 'par';
$string['cachedef_admininfos'] = 'Informations du tableau de bord de l\'administrateur';
$string['choosereadme'] = 'Moove est un thème moderne et très personnalisable. Ce thème peut être utilisé directement, ou comme thème parent lors de la création d\'un nouveau thème utilisant Bootstrap 4.';
$string['clientscount'] = 'Compteur de clients';
$string['clientscountdesc'] = 'Sélectionnez le nombre de logos de clients vous souhaitez ajouter <strong>et cliquez sur ENREGISTRER</strong> pour charger les champs de saisie.';
$string['clientsfrontpage'] = 'Liste des clients disponibles';
$string['clientsfrontpagedesc'] = 'Si activé, affichez une ligne avec les logos des clients et leurs URL.';
$string['clientsimage'] = 'Logo du client';
$string['clientsimagedesc'] = 'Ajouter le logo du client.';
$string['clientssubtitle'] = 'Sous-titre du client';
$string['clientssubtitledefault'] = 'Clients qui nous font confiance';
$string['clientssubtitledesc'] = 'Sous-titre de la liste des clients';
$string['clientstitle'] = 'Titre des clients';
$string['clientstitledefault'] = 'Nos clients';
$string['clientstitledesc'] = 'En-tête de la liste des clients';
$string['clientsurl'] = 'URL du client';
$string['clientsurldesc'] = 'Entrez l\'adresse URL du site du client';
$string['competencyplans'] = 'Plans de compétences';
$string['configtitle'] = 'Moove';
$string['coursecover'] = 'Page de couverture';
$string['coursedefault'] = 'Présentation par défaut';
$string['courselistview'] = 'Vue de la liste de cours disponibles';
$string['courselistviewdesc'] = 'Permuter la vue des cours d\'une fenêtre à une liste';
$string['coursepresentation'] = 'Présentation du cours';
$string['coursepresentationdesc'] = '<b>Présentation par défaut :</b> Apparence par défaut du cours.<br><b>Image de couverture :</b> sera affichée une image de couverture au-dessus de la page de cours (la première image des fichiers de résumé de cours sera utilisée).';
$string['coursesections'] = 'Sections de cours';
$string['currentinparentheses'] = '(actuel)';
$string['details'] = 'Détails';
$string['disablebottomfooter'] = 'Désactiver le bandeau pied de page';
$string['disablebottomfooterdesc'] = 'Désactiver le bandeau orange de pied de page';
$string['discipline_progress'] = 'Progression de la discipline';
$string['diskusage'] = 'Utilisation du disque (moodledata)';
$string['displaymarketingbox'] = 'Afficher les boîtes de promotion sur la première page';
$string['displaymarketingboxdesc'] = 'Affiche ou masque les boîtes de promotion sur la première page';
$string['facebook'] = 'URL Facebook';
$string['facebookdesc'] = 'Entrez l\'URL de votre page Facebook (ex : http://www.facebook.com/mycollege)';
$string['favicon'] = 'Favicon personnalisé';
$string['favicondesc'] = 'Chargez votre propre favicon. Format de fichier requis: .ico';
$string['footersettings'] = 'Paramètres du bas de page';
$string['forumcustomtemplate'] = 'Utilisez un joli modèle pour les mails du forum';
$string['forumcustomtemplatedesc'] = 'Activez cette option pour utiliser un joli modèle lors de l\'envoi de messages via le forum. Si cette option n\'est pas activée, le formatage standard des mails du forum sera utilisé.';
$string['forumhtmlemailfooter'] = 'Pied de page des mails';
$string['forumhtmlemailfooterdesc'] = 'Configurez le pied de page des mails pour les messages du forum.';
$string['forumhtmlemailheader'] = 'En-tête des mails';
$string['forumhtmlemailheaderdesc'] = 'Configurez l\'en-tête des mails pour les messages du forum.';
$string['forumsettings'] = 'Forum';
$string['forumsettingsdesc'] = 'Configurez les paramètres généraux du forum pour le thème ici.';
$string['frontpagenumberactivities'] = 'Activités';
$string['frontpagenumbercourses'] = 'Cours';
$string['frontpagenumbernumbers'] = 'Nombres';
$string['frontpagenumbersome'] = 'Des';
$string['frontpagenumberusers'] = 'Utilisateurs';
$string['frontpagesettings'] = 'Paramètres de la première page';
$string['generalsettings'] = 'Paramètres généraux';
$string['getintouchcontent'] = 'Contenu de l\'encart "Rester en contact"';
$string['getintouchcontentdesc'] = 'Entrez le texte du contenu de l\'encart "Rester en contact"';
$string['googleanalytics'] = 'Code Google Analytics';
$string['googleanalyticsdesc'] = 'Veuillez saisir votre code Google Analytics pour activer les analyses sur votre site Web. Le format de code doit ressembler à [UA-XXXXX-Y]';
$string['googleplus'] = 'URL Google Plus';
$string['googleplusdesc'] = 'Saisir l\'URL de votre page Google Plus (ex : http://www.googleplus.com/mycollege)';
$string['headerimg'] = 'Image d\'entête';
$string['headerimgdesc'] = 'Téléchargez ici votre image d\'entête personnalisée si vous voulez l\'ajouter dans l\'entête. La taille de l\'image doit être de 1500px par 700px.';
$string['instagram'] = 'URL Instagram';
$string['instagramdesc'] = 'Entrez l\'URL de votre Instagram. (c\'est-à-dire https://www.instagram.com/moodlehq)';
$string['linkedin'] = 'URL Linkedin';
$string['linkedindesc'] = 'Saisir l\'URL de votre page Linkedin (ex : http://www.linkedin.com/mycollege)';
$string['login'] = 'Vous avez déjà un compte ?';
$string['loginbgimg'] = 'Fond de page de connexion';
$string['loginbgimg_desc'] = 'Chargez votre propre image pour le fond de page de connexion.';
$string['logo'] = 'Logo';
$string['logodesc'] = 'Le logo est affiché dans l\'entête';
$string['madeby'] = 'Ce thème a été développé par';
$string['madewitmoodle'] = 'Fièrement développé par';
$string['mail'] = 'E-Mail';
$string['maildesc'] = 'Entrez l\'E-Mail de contact';
$string['marketing1content'] = 'Contenu de l\'encart de promotion 1';
$string['marketing1contentdesc'] = 'Entrez le texte du contenu de l\'encart de promotion 1';
$string['marketing1heading'] = 'Entête de l\'encart de promotion 1';
$string['marketing1headingdesc'] = 'Entrez le texte de l\'entête de l\'encart de promotion 1';
$string['marketing1icon'] = 'Icône de l\'encart de promotion 1';
$string['marketing1icondesc'] = 'Téléchargez l\'icône de l\'encart de promotion 1';
$string['marketing1subheading'] = 'Sous-entête de l\'encart de promotion 1';
$string['marketing1subheadingdesc'] = 'Entrez le texte du sous-entête de l\'encart de promotion 1';
$string['marketing1url'] = 'URL de l\'encart de promotion 1';
$string['marketing1urldesc'] = 'Saisir l\'URL de l\'encart de promotion 1';
$string['marketing2content'] = 'Contenu de l\'encart de promotion 2';
$string['marketing2contentdesc'] = 'Entrez le texte du contenu de l\'encart de promotion 2';
$string['marketing2heading'] = 'Entête de l\'encart de promotion 2';
$string['marketing2headingdesc'] = 'Entrez le texte de l\'entête de l\'encart de promotion 2';
$string['marketing2icon'] = 'Icône de l\'encart de promotion 2';
$string['marketing2icondesc'] = 'Téléchargez l\'icône de l\'encart de promotion 2';
$string['marketing2subheading'] = 'Sous-entête de l\'encart de promotion 2';
$string['marketing2subheadingdesc'] = 'Entrez le texte du sous-entête de l\'encart de promotion 2';
$string['marketing2url'] = 'URL de l\'encart de promotion 2';
$string['marketing2urldesc'] = 'Saisir l\'URL de l\'encart de promotion 2';
$string['marketing3content'] = 'Contenu de l\'encart de promotion 3';
$string['marketing3contentdesc'] = 'Saisir le texte du contenu de l\'encart de promotion 3';
$string['marketing3heading'] = 'Entête de l\'encart de promotion 3';
$string['marketing3headingdesc'] = 'Saisir le texte de l\'entête de l\'encart de promotion 3';
$string['marketing3icon'] = 'Icône de l\'encart de promotion 3';
$string['marketing3icondesc'] = 'Téléchargez l\'icône de l\'encart de promotion 3';
$string['marketing3subheading'] = 'Sous-entête de l\'encart de promotion 3';
$string['marketing3subheadingdesc'] = 'Entrez le texte du sous-entête de l\'encart de promotion 3';
$string['marketing3url'] = 'URL de l\'encart de promotion 3';
$string['marketing3urldesc'] = 'Saisir l\'URL de l\'encart de promotion 3';
$string['marketing4content'] = 'Contenu de l\'encart de promotion 4';
$string['marketing4contentdesc'] = 'Entrez le texte du contenu de l\'encart de promotion 4';
$string['marketing4heading'] = 'Entête de l\'encart de promotion 4';
$string['marketing4headingdesc'] = 'Entrez le texte de l\'entête de l\'encart de promotion 4';
$string['marketing4icon'] = 'Icône de l\'encart de promotion 4';
$string['marketing4icondesc'] = 'Téléchargez l\'icône de l\'encart de promotion 4';
$string['marketing4subheading'] = 'Sous-entête de l\'encart de promotion 4';
$string['marketing4subheadingdesc'] = 'Entrez le texte du sous-entête de l\'encart de promotion 4';
$string['marketing4url'] = 'URL de l\'encart de promotion 4';
$string['marketing4urldesc'] = 'Saisir l\'URL de l\'encart de promotion 3';
$string['mobile'] = 'Téléphone';
$string['mobiledesc'] = 'Entrez votre numéro de téléphone';
$string['navbarbg'] = 'Couleur de la barre de navigation';
$string['navbarbg_desc'] = 'La couleur de la barre de navigation gauche';
$string['navbarbghover'] = 'Couleur du survol de la barre de navigation';
$string['navbarbghover_desc'] = 'La couleur du survol de la barre de navigation gauche';
$string['navbarheadercolor'] = 'Couleur de l\'en-tête de la barre de navigation';
$string['navbarheadercolor_desc'] = 'Couleur d\'en-tête de la barre de navigation supérieure';
$string['next_section'] = 'Section suivante';
$string['numbersfrontpage'] = 'Afficher les chiffres du site sur la page d\'accueil';
$string['numbersfrontpagedesc'] = 'Si cette option est activée, affichez le nombre d\'utilisateurs, de cours et d\'activités actifs sur la page d\'accueil.';
$string['onlineusers'] = 'Utilisateurs en ligne (5 dernières minutes)';
$string['platform_access'] = 'Accéder à la plateforme';
$string['pluginname'] = 'Moove';
$string['preset'] = 'Préréglage du thème';
$string['preset_desc'] = 'Sélectionnez un préréglage pour changer l’apparence du thème.';
$string['presetfiles'] = 'Fichiers additionnels de préréglages du thème';
$string['presetfiles_desc'] = 'Des fichiers de préréglages peuvent être utilisés pour changer l\'apparence du thème. Visitez <a href=https://docs.moodle.org/dev/Moove_Presets>Préréglages de Moove</a> pour plus d\'informations sur la création et le partage de vos propres fichiers de préréglages, et visitez <a href=http://moodle.net/moove>Répertoire de préréglages</a> pour des préréglages que d\'autres utilisateurs ont partagé.';
$string['prev_section'] = 'Section précédente';
$string['privacy:metadata'] = 'Le thème Moove ne stocke aucune donnée personnelle concernant les utilisateurs.';
$string['rawscss'] = 'Lignes de SCSS';
$string['rawscss_desc'] = 'Utilisez ce champ pour saisir du code SCSS ou CSS qui sera injecté à la fin de la feuille de style.';
$string['rawscsspre'] = 'Lignes initiales de SCSS';
$string['rawscsspre_desc'] = 'Vous pouvez saisir dans ce champ du code SCSS d\'initialisation qui sera injecté avant tout. La plupart du temps, vous utiliserez ce paramètre pour définir des variables.';
$string['readmore'] = 'Voir plus';
$string['region-side-pre'] = 'Droite';
$string['removecontact'] = 'Supprimer le contact';
$string['search_forums'] = 'Rechercher dans les forums des cours';
$string['search_site'] = 'Rechercher dans le site';
$string['showhideblocks'] = 'Afficher / Masquer les blocs';
$string['slidercaption'] = 'Légende du diaporama';
$string['slidercaptiondesc'] = 'Ajoutez une légende à votre diaporama';
$string['slidercount'] = 'Compteur du diaporama';
$string['slidercountdesc'] = 'Sélectionnez le nombre de diapositives que vous souhaitez ajouter <strong>et cliquez sur ENREGISTRER</strong> pour charger les champs de saisie.';
$string['sliderenabled'] = 'Activer le diaporama';
$string['sliderenableddesc'] = 'Activer un diaporama en haut de votre page d\'accueil';
$string['sliderfrontpage'] = 'Afficher le diaporama sur la page d\'accueil';
$string['sliderfrontpagedesc'] = 'Si cette option est activée, le diaporama sera affiché sur la page d\'accueil en remplacement de l\'image de l\'en-tête.';
$string['sliderimage'] = 'Image du projecteur';
$string['sliderimagedesc'] = 'Ajoutez une image pour votre diaporama. La taille recommandée est 1500 px x 540 px ou plus.';
$string['slidertitle'] = 'Titre de diapo';
$string['slidertitledesc'] = 'Ajouter le titre de la diapo.';
$string['sponsorscount'] = 'Compteur des sponsors';
$string['sponsorscountdesc'] = 'Choisissez combien de logos du sponsor que vous voulez ajouter <strong>puis cliquez sur ENREGISTRER</strong> pour charger les champs de saisie.';
$string['sponsorsfrontpage'] = 'Activer la liste des sponsors';
$string['sponsorsfrontpagedesc'] = 'Si activé, affichez une liste avec les logos des sponsors avec leurs URL.';
$string['sponsorsimage'] = 'Logo du sponsor';
$string['sponsorsimagedesc'] = 'Ajouter le logo du sponsor.';
$string['sponsorssubtitle'] = 'Sous-titre du sponsor';
$string['sponsorssubtitledefault'] = 'Entreprises et institutions qui nous font confiance';
$string['sponsorssubtitledesc'] = 'Sous-titre de la liste des sponsors.';
$string['sponsorstitle'] = 'Titre des sponsors';
$string['sponsorstitledefault'] = 'Sponsors';
$string['sponsorstitledesc'] = 'En-tête de la liste des sponsors.';
$string['sponsorsurl'] = 'URL du sponsors';
$string['sponsorsurldesc'] = 'Entrez l\'adresse URL du site du sponsor';
$string['startedon'] = 'Commencé le';
$string['stayintouch'] = 'Rester en contact';
$string['topfooterimg'] = 'Image de pied de page';
$string['topfooterimgdesc'] = 'Téléchargez votre image de pied de page personnalisée ici si vous souhaitez remplacer l\'image par défaut. La taille recommandée est de 1500px x 400px ou plus.';
$string['totalcourses'] = 'Nombre de cours';
$string['totalusers'] = 'Nombre d\'utilisateurs';
$string['twitter'] = 'URL Twitter';
$string['twitterdesc'] = 'Saisir l\'URL de votre page Twitter (ex : http://www.twitter.com/mycollege)';
$string['userprofile'] = 'Profil de l\'utilisateur';
$string['website'] = 'URL site internet';
$string['websitedesc'] = 'Site internet principal de votre société';
$string['youtube'] = 'URL Youtube';
$string['youtubedesc'] = 'Entrez l\'URL de votre Youtube. (c.-à-d. https://www.youtube.com/user/moodlehq)';
