<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'zoom', language 'fr', branch 'MOODLE_35_STABLE'
 *
 * @package   zoom
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'Actions';
$string['addtocalendar'] = 'Ajouter au calendrier';
$string['allmeetings'] = 'Toutes les réunions';
$string['alternative_hosts'] = 'Hôtes alternatifs';
$string['alternative_hosts_help'] = 'L\'option hôte alternatif vous permet de planifier des réunions et de désigner un autre utilisateur Pro sur le même compte pour démarrer une réunion ou un webinaire si vous en êtes incapable. Cet utilisateur recevra un courriel l\'informant qu\'il a été ajouté en tant qu\'hôte alternatif avec un lien lui permettant de démarrer la réunion. Séparez plusieurs courriels par une virgule (sans espaces).';
$string['apikey'] = 'Clé API Zoom';
$string['apisecret'] = 'Secret API Zoom';
$string['apiurl'] = 'Url API Zoom';
$string['attentiveness_score'] = 'Score d\'attention';
$string['attentiveness_score_help'] = 'Le score d\'attention est réduit lorsqu\'un participant ne dispose pas de la fonction Zoom avant pendant plus de 30 secondes lorsqu\'une personne partage un écran.';
$string['audio_both'] = 'Voix sur IP et téléphone';
$string['audio_telephony'] = 'Téléphone seulement';
$string['audio_voip'] = 'Voix sur IP seulement';
$string['cachedef_zoomid'] = 'L\'ID utilisateur Zoom';
$string['clickjoin'] = 'Cliquez sur le bouton pour rejoindre la réunion';
$string['connectionfailed'] = 'Échec de connexion';
$string['connectionok'] = 'Connexion opérationnelle';
$string['connectionstatus'] = 'Statut de connexion';
$string['defaultsettings'] = 'Paramètres de Zoom par défaut';
$string['defaultsettings_help'] = 'Ces paramètres définissent les valeurs par défaut pour toutes les nouvelles réunions et webinaires Zoom.';
$string['duration'] = 'Durée (minutes)';
$string['endtime'] = 'Heure de fin';
$string['err_duration_nonpositive'] = 'La durée doit être positive.';
$string['err_duration_too_long'] = 'La durée ne peut excéder 150 heures.';
$string['err_long_timeframe'] = 'Le laps de temps demandé est trop long et affiche les résultats du dernier mois dans la plage.';
$string['errorwebservice'] = 'Erreur webservice Zoom : {$a}.';
$string['err_password'] = 'Le mot de passe peut seulement contenir les caractères suivant : [a-s-A-Z 0-9 @ -_*]. Maximum de 10 caractères.';
$string['err_start_time_past'] = 'La date de début ne peut pas être dans le passé.';
$string['export'] = 'Export';
$string['firstjoin'] = 'Le premier à être en mesure de joindre';
$string['firstjoin_desc'] = 'Le plus tôt un utilisateur peut rejoindre une réunion planifiée (quelques minutes avant le début).';
$string['getmeetingreports'] = 'Obtenir un rapport des réunions de Zoom.';
$string['googlecalendar'] = 'Calendrier Google';
$string['googleiconalt'] = 'Icône Google';
$string['invalid_status'] = 'Statut invalide, vérifiez la base de données.';
$string['join'] = 'Rejoindre';
$string['joinbeforehost'] = 'Rejoindre la réunion avant l\'hôte';
$string['join_meeting'] = 'Rejoindre la réunion';
$string['jointime'] = 'Heure d\'arrivée';
$string['leavetime'] = 'Heure de départ';
$string['licensesnumber'] = 'Numéro de licenses';
$string['login_api'] = 'API';
$string['login_facebook'] = 'Facebook';
$string['login_google'] = 'Google';
$string['login_sso'] = 'Authentification unique.';
$string['logintypes'] = 'Types de connexion.';
$string['logintypesexplain'] = 'Sélectionnez tous les types de connexion pour la recherche de courriel par l\'utilisateur. Maintenez la touche CTRL enfoncée pour sélectionner plusieurs champs. (Les options sont listées dans l\'ordre dans lequel la recherche sera tentée).';
$string['login_zoom'] = 'Zoom';
$string['lowlicenses'] = 'Si le nombre de vos licences dépasse le nombre requis chaque fois que vous créez une nouvelle activité, l\'utilisateur se voit attribuer une licence PRO en réduisant le statut d\'un autre utilisateur. L\'option est effective lorsque le nombre de licences PRO actives est supérieur à 5.';
$string['meeting_finished'] = 'Terminer';
$string['meeting_nonexistent_on_zoom'] = 'Inexistant dans Zoom';
$string['meeting_not_started'] = 'Pas commencé';
$string['meetingoptions'] = 'Option de la réunion';
$string['meetingoptions_help'] = '*Rejoindre avant l\'hôte* permet aux participants de rejoindre la réunion avant l\'hôte ou lorsque l\'hôte ne peut pas assister à la réunion.';
$string['meeting_started'] = 'En cours';
$string['meeting_time'] = 'Heure de début';
$string['modulename'] = 'Réunion Zoom';
$string['modulename_help'] = 'Zoom est une plate-forme de conférence vidéo et Web qui donne aux utilisateurs autorisés la possibilité d’organiser des réunions en ligne.';
$string['modulenameplural'] = 'Réunions Zoom';
$string['newmeetings'] = 'Nouvelles réunions';
$string['nomeetinginstances'] = 'Aucune session trouvée pour cette réunion.';
$string['noparticipants'] = 'Aucun participant trouvée pour cette réuniom';
$string['nozooms'] = 'Pas de réunion';
$string['oldmeetings'] = 'Réunions terminées';
$string['option_audio'] = 'Options audio';
$string['outlook'] = 'Outlook';
$string['password'] = 'Mot de passe';
$string['pluginname'] = 'Réunion Zoom';
$string['start'] = 'Commencer';
$string['zoom:view'] = 'Afficher les réunions Zoom';
